Les raisons de l'échec de 2008 
BERKELEY – Pour résoudre un problème, il ne suffit pas de savoir quoi faire. 
Il faut en outre mettre en œuvre la solution et être disposé à changer de cap s'il s'avère que vous n'étiez pas aussi bien renseigné que vous le pensiez. 
C'est le message de deux livres récents qui à eux deux nous apprennent tout ce qu'il faut savoir sur la crise financière de 2008 : ce qui l'a provoquée, ce qui peut être fait pour empêcher qu'elle ne se reproduise et les raisons pour lesquelles ces choses restent encore à faire. 
Le premier livre est The Shifts and the Shocks, par le journaliste britannique conservateur Martin Wolf, qui commence par cataloguer les changements majeurs qui ont préparé le terrain pour le désastre économique qui continue de façonner notre monde actuel. 
Son point de départ est la montée énorme des richesses parmi 0,1% et 0,01% des personnes les plus riches du monde et la pression qui en résulte pour les citoyens, les gouvernements et les entreprises qui doivent supporter des niveaux de dette de moins en moins durables. 
Pendant ce temps, les décideurs se sont bercés dans la complaisance de l'acceptation généralisée de théories économiques du type de « l'hypothèse du marché efficient », qui présuppose que les investisseurs agissent rationnellement et utilisent toutes les informations disponibles lors de leur prise de décision. 
En conséquence les marchés ont été déréglementés, ce qui a rendu plus facile à des actifs commerciaux d'être perçus comme inoffensifs, alors qu'en définitive ils ne l'étaient pas. 
Ainsi le risque systémique a proliféré au-delà des plus folles espérances des dirigeants des banques centrales. 
Les hypothèses non contestées et finalement erronées ont créé un environnement de projets politiques définissable uniquement sous le terme d'hubris. 
Les pouvoirs publics ont sous-estimé les « risques extrêmes ». 
Ils ont placé leurs objectifs d'inflation autour de 2%, laissant ainsi peu de place pour manœuvrer en cas de mer houleuse. 
Mesure plus audacieuse encore, l'Union européenne a introduit l'euro comme monnaie commune. 
En effet, l'élaboration mal inspirée des mesures a continué longtemps après le début de la crise. 
Les politiciens ont répondu à la dégradation des conditions économiques en se conformant toujours aussi strictement que possible aux recommandations qui avaient échoué, en veillant à ne rien faire de plus que le strict nécessaire pour traiter la plus grande catastrophe économique depuis la Crise de 1929. 
La recommandation de Wolf pour contrer la crise est simple, intelligente et inattaquable. 
Dans l'immédiat, il suggère que les pays dotés de monnaies de réserve dépensent davantage (surtout pour financer les investissements publics) et émettent davantage de dette. 
Il soutient que leurs banques centrales doivent augmenter leurs objectifs d'inflation à 3% voire même à 4% par an. 
À moyen terme selon Wolf, les pays ont besoin de mettre en place des mesures réglementaires qui abaissent le niveau d'endettement et découragent le surendettement. 
La zone euro doit elle aussi résoudre ses contradictions internes, soit par sa dissolution, soit en introduisant « un ensemble minimum d'institutions et de mesures » permettant à l'union monétaire de fonctionner correctement. 
Les solutions à long terme de Wolf comprennent la lutte contre les inégalités, « une règlementation plus globale », une plus grande « liberté pour les différents pays dans l'élaboration de leurs propres réponses » et une analyse économique qui soit moins sous la coupe des idéologues du libéralisme qui nous ont conduits vers la crise. 
Pourtant aussi recommandables que les propositions de Wolf puissent paraître, peu d'efforts ont été faits pour les mettre en application. 
Les raisons à cela figurent dans le deuxième livre : Hall of Mirrors publié par mon ami, professeur et patron, Barry Eichengreen. 
Eichengreen retrace notre réponse tiède à la crise, le triomphe des économistes monétaristes disciples de Milton Friedman sur leurs pairs d'obédience keynésienne et minskyenne (au moins en ce qui concerne les interprétations des causes et des conséquences de la Crise de 1929). 
Lorsque la crise financière de 2008 a éclaté, les décideurs ont essayé d'appliquer les solutions proposées par Friedman pour résoudre la Crise de 1929. 
Malheureusement cela s'est avéré un mauvais choix, puisque l'interprétation monétariste de la Crise de 1929, pour le dire crûment, a eu tort sur bien des aspects importants et s'est montrée radicalement incomplète. 
Les mesures qui en ont résulté ont suffi à éviter que la récession post-2008 ne se transforme en une véritable dépression. 
Mais ce succès partiel s'est avéré être une victoire à la Pyrrhus, car il a permis aux politiciens de déclarer que la crise avait été surmontée et qu'il était temps de suivre des mesures d'austérité pour mieux se concentrer sur la réforme structurelle. 
Il en résulte une économie actuelle stagnante, marquée par une croissance anémique qui menace de devenir la nouvelle norme. 
Les États-Unis et l'Europe sont en passe d'avoir dilapidé 10% de leurs richesses potentielles, tandis que l'incapacité à renforcer la réglementation du secteur financier a laissé l'économie mondiale exposée au risque d'une autre crise majeure. 
Wolf et Eichengreen conviendraient que les principales failles qui ont conduit à la crise financière de 2008 (et qui continuent d'étayer notre réponse insatisfaisante à cette crise) sont intellectuelles. 
En effet la seule vraie leçon de la crise semble être que jusqu'à aujourd'hui, les vraies leçons ne seront jamais vraiment tirées. 



Une Europe allemande ? 
LISBONNE/RIGA – L’Europe qui émerge des décombres de la crise euro sera-t-elle allemande ? 
Le pouvoir dans l’Union européenne semble, en général, s’être déplacé pendant la crise euro vers les capitales nationales, et plus spécialement vers une capitale nationale : Berlin. 
Toutefois, devant une Allemagne introvertie, une France décotée et une Grande-Bretagne plus ou moins détachée de la zone euro, la grande nouvelle en politique étrangère européenne gravite autour de l'avènement de petits joueurs qui voient les choses en grand. 
Dans cette Europe, les décisions importantes pourraient bien maintenant se prendre à Stockholm ou à Varsovie, et non seulement à Berlin, à Paris ou à Londres. 
De plus, les dossiers importants de politique étrangère étant déjà rendus au seuil de l'Europe, qu'ils proviennent d'Égypte, du Belarus ou maintenant de la Syrie, des initiatives européennes utiles doivent être accueillies à bras ouvert, peu importe d'où elles proviennent. 
L’Allemagne, en politique étrangère comme en économie, peut donner un élan vigoureux à l’UE ; lorsqu'elle sera prête à le faire. 
Par exemple, avec l'aide de la Pologne, elle a piloté la tentative de l'UE pour faire front commun à la Russie, après s'être fait les muscles sur la Serbie. 
Cependant, dans d'autres dossiers, par exemple, celui de la Libye, au lieu de prendre l'initiative, l’Allemagne s'est contentée d'utiliser sa nouvelle marge de manœuvre nouvellement acquise pour suivre ses propres préférences sans égard à celles des autres membres de l’UE. 
À la fameuse question d’Henry Kissinger sur qui appeler lorsque l'on doit discuter avec l'Europe, il n'est pas obligatoire aujourd'hui de répondre par « la chancelière allemande ». 
Même s'il est vrai que Berlin impose de plus en plus ses préférences économiques sur les autres membres de la zone euro, elle n'est pas prête à utiliser la force militaire comme instrument de politique étrangère, ainsi qu'elle l'a démontré dans le cas de la Libye. 
De plus, l’Allemagne, semble-t-il, est en voie de devenir une « puissance géo-économique » motivée par les besoins de son secteur des exportations. 
En utilisant des moyens économiques pour poursuivre ses fins en politique étrangère, l’Allemagne s'éloigne graduellement de ses partenaires européens. 
Pendant ce temps, même si la France est en train de perdre son pouvoir relatif par rapport à l’Allemagne sur les questions économiques, elle joue encore un rôle décisif en politique étrangère. 
La France a pis les rênes des opérations en Libye et est en train faire la même chose en tentant d'imposer des sanctions plus sévères contre l'Iran et d'appuyer les Nations Unies en Côte d’Ivoire. 
Par contre la démarche unilatérale de la France irrite fréquemment ses partenaires européens. 
Par exemple, lorsqu'en septembre, le président français Nicolas Sarkozy a un peu coupé l'herbe sous les pieds de la position européenne commune à l'égard de la demande d'admission à l'ONU d'un État palestinien. 
En d'autres termes, même lorsque la France ouvre la voie, elle ne le fait pas toujours de manière constructive. 
À part du rôle décisif qu'elle a joué en Libye en collaboration avec la France, la Grande-Bretagne devient de plus en plus marginale dans le processus décisionnel de la politique étrangère européenne. 
Même avant d'avoir mis son veto au sommet européen de décembre 2011 sur un plan des pays de la zone euro pour créer une « union fiscale », elle jouait un rôle moins important que traditionnellement sur des questions importantes de politique étrangère européenne. 
La Grande-Bretagne a continué d'appuyer l'élargissement de l’UE, le resserrement des liens avec la Turquie et le développement en Afrique, mais elle n'a lancé aucune initiative originale pour obtenir l'appui d'autres états membres ou pour orienter le débat de l’UE. 
Bien souvent, dans d'autres dossiers, comme celui des relations avec les « partenaires stratégiques », en particulier la Chine et la Russie, le Royaume-Uni, là aussi, ne fait que suivre. 
Pendant que les « trois grands » poursuivent de plus en plus leurs propres intérêts nationaux étroitement définis, d'autres États membres de l’UE se démarquent comme chef de file dans des champs de politique étrangère. 
Ainsi, la Suède, un État membre qui n'occupe que le 14e rang par sa population, et le huitième par son PIB, sous la gouverne du premier ministre Fredrik Reinfeldt et du ministre des Affaires étrangères Carl Bildt frappe beaucoup plus fort que son poids. L'année dernière, elle a augmenté son aide annuelle à l'Afrique du Nord de 100 millions de couronnes suédoises (11,1 millions €). 
Elle a proposé une mission de l’UE en Tunisie une semaine seulement après la révolution pour y soutenir les aspirations démocratiques. Dès le début, elle a aussi fortement appuyé les résolutions de l'ONU en faveur du soulèvement de la population en Libye. 
La Pologne est également en train d'occuper une place de choix en politique étrangère. 
Plus précisément, le premier ministre Donald Tusk et le ministre des Affaires étrangères Radek Sikorski ont pris l'initiative de la stratégie de l'UE envers la Russie, où la Pologne a réglé la plupart de ses différends avec l’Allemagne et est maintenant à l'avant-garde d’initiatives visant à établir une démarche réellement intégrée. 
La Pologne a aussi pris les devants sur les questions de défense européenne (bien qu'elle ait passé son tour pour l'intervention militaire en Libye). 
Ceci reflète la vitalité de l'économie polonaise, avec une croissance prévue en 2012 de 3 %, un taux supérieur par rapport à tous les autres pays membres de l'UE. 
L’Allemagne est peut-être en train de recevoir toute l'attention en ces temps de crise, mais la dernière année nous a rappelé que l'influence de l'Europe est à son plus fort lorsque les petites nations participent et unissent leurs efforts – et prennent même le relai – des grands pays. 
Par exemple, sur la question de l'Iran (à l'exception de la Grèce), les Européens se sont ralliés autour de politiques et de positions communes claires, comme celle de l'embargo pétrolier. 
Donc, que la Pologne et la Suède se le disent : l'Europe a besoin de leurs initiatives. 
Quand bien même elles ne seraient qu'une goutte d'eau dans une Union européenne peuplée de plus de 500 millions de citoyens. 
D’autres États membres doivent suivre leur exemple afin de donner une véritable portée et une réelle influence à la politique étrangère européenne. 

France, ou le songe d’une nuit d’été 
PARIS – Le 14 juillet, fête nationale française, a été une magnifique journée cette année. 
Le défilé militaire, dominé par la célébration de la « victoire » au Mali et la participation conjointe des troupes africaines et onusiennes, avait la perfection d’un ballet, certes musclé, mais gracieux. 
Le concert classique présenté avant le magistral feu d’artifice qui a clôturé la journée ressemblait beaucoup à une version française du Proms de Londres, avec son mélange de musique classique légère et de chansons populaires. 
Paris, au cas où l’on en douterait encore, demeure la capitale du monde – c’est du moins l’impression ressentie le temps d’une nuit. 
La mélancolie dont la France était enveloppée depuis de nombreuses années s’était évaporée. 
La célébration de la gloire du passé, mêlée aux chansons populaires anglaises actuelles, semblait indiquer un renouveau de la confiance nationale. 
Quel était le sens de ce moment de grâce ? 
Etait-il uniquement le produit d’une illusion collective, une sorte de village Potemkine émotionnel encouragé, sinon conçu par les autorités pour restaurer un peu de l’assurance des citoyens français déprimés ? 
Même si les émotions positives sont fugaces (comme cela semble le plus probable), elles étaient réelles et palpables. 
Les Français semblaient être d’humeur à célébrer. 
Bien sûr, ce n’était peut-être que le temps ; un été splendide s’est enfin installé après un printemps maussade. 
Mais cela a peut-être aussi été l’un de ces tournants décisifs, une décision collective et spontanée pour dire : « Assez de la déprime, en avant. » 
Nous, les Français, ne sommes peut-être plus ce que nous avons été, semblaient dire les célébrants, mais nous sommes encore bien plus que ce que les gens pensent. 
Nous avons un grand passé révolutionnaire qui nous transmet encore des valeurs universelles – liberté, égalité, fraternité – et une armée qui, comme au Mali, continue de faire la différence dans le monde. 
Deux leçons peuvent être tirées de cette forme collective de fuite. 
La première est qu’en France, au-delà des multiples degrés de déprime et de méfiance, le potentiel pour un nouveau départ collectif existe. 
Mais pour cela, il faudrait bien sûr des élites politiques moins cyniques, capables de transcender la mesquinerie de leurs ambitions et de leurs divisions pour le bien du pays. 
La seconde leçon, encore plus évidente, est qu’un simple spectacle public ne suffira pas à faire changer cette réalité. 
La France n’est pas la Rome Impériale, où panem et circenses faisait une différence fondamentale. 
C’est une démocratie affaiblie, enlisée dans une crise économique et sociale si profonde qu’elle frise la crise d’identité. 
La preuve en a été fournie par le troisième événement traditionnel du 14 juillet, entre le défilé militaire du matin et la soirée musicale et le feux d’artifice : l’allocution du président François Hollande, qui a pris la forme d’un entretien avec deux célèbres journalistes. 
Lui aussi était d’humeur rassurante. 
Selon Hollande, la reprise économique est là, et l’espoir est au coin de la rue. 
Son ton et son message ont changé. 
Il n’était plus « l’homme normal » de sa campagne électorale et des premiers mois de son mandat ; il a plutôt tenté de se présenter, comme son prédécesseur Nicolas Sarkozy, en super-héro. 
Bien sûr, compte tenu de sa personnalité et de sa cote de popularité défavorable, son allocation a été l’événement le moins convainquant de la journée. 
Qui pourrait dire avec certitude que la reprise économique annoncée par Hollande est réelle plutôt que désirée ? 
Au delà des bonnes intentions de son message, la réaction du public au messager a été un mélange d’incrédulité et d’indifférence. 
L’attitude des quelques amis, tous Français, en compagnie desquels j’ai écouté Hollande, m’a rappelé un autre moment. 
C’était le 31 décembre 1989 et j’étais en Union Soviétique. 
Je m’étais retrouvé dans un restaurant dans la vieille cité de Souzdal, écoutant les « vœux du Nouvel An » du président Mikhaïl Gorbatchev. 
J’étais ému : l’homme qui symbolisait la glasnost et la perestroïka, qui avait permis l’émancipation pacifique d’une grande part de l’Europe centrale et de l’est, s’exprimait. 
Mais j’étais le seul à lui prêter attention. 
Les clients du restaurant, tout comme mes amis Français aujourd’hui, n’étaient pas du tout intéressé. 
Leur président était devenu un bruit de fond. 
Hollande serait-il devenu, dans ce sens, un Gorbatchev français ? 
Pour la gauche et les Verts, il n’est pas loin d’être un traitre. 
Ces électeurs l’ont choisi il y a un an non seulement parce qu’il n’était pas Sarkozy, mais aussi parce qu’il incarnait les valeurs de la vraie gauche, même si sa modération centriste semblait un mauvais présage. 
Les électeurs du centre ou même du centre-droit sont aussi déçus par le manque de charisme de leur président, et même par sa totale incompétence. 
Après une année de Hollande, la France assiste à une révolution politique fondamentale. 
Depuis un demi-siècle de Vème République, un système bipartite de gauche et de droite a traditionnellement prévalu. 
Mais aujourd’hui, la France devient un pays dominé par un système tripartite de forces d’envergure plus ou moins similaire : la gauche, la droite, et l’extrême droite. 
Si la France veut capitaliser sur l’esprit positif de la Fête Nationale, il lui faut des élites bien plus responsables, prêtes à s’unir pour combattre le chômage, ses causes (manque de compétitivité et rigidité du marché du travail) et ses conséquences (montée de forces non républicaines et populistes). 
Ce qu’a révélé ce 14 juillet, même si de manière brève et superficielle, est qu’il existe effectivement un potentiel pour unir la France. 


Une solution pour les demandeurs d’asile en Australie 
CANBERRA – Il arrive qu’un pays ne parvienne à formuler une politique adéquate qu’après avoir épuisé toutes les autres possibilités. 
C’est le cas de l’Australie, qui après des années de querelles politiques, a tardivement adopté ce mois-ci une nouvelle approche, « ferme, mais pas insensible », envers les demandeurs d’asile arrivant par voie maritime. 
Le cœur du problème – qui en fait une question internationale au lieu d’un problème de politique intérieure australienne – est le nombre terrifiant de réfugiés (principalement de l’Afghanistan, du Pakistan, d’Irak, d’Iran et du Sri Lanka) qui périssent en mer. 
Au cours des trois dernières années seulement, plus de 600 hommes, femmes et enfants sont morts noyés – et il ne s’agit que des cas répertoriés – lors de leur traversée hasardeuse vers les côtes australiennes, souvent sur des embarcations de fortune affrétées par des passeurs opérant en Asie du Sud-Est. 
Le nombre total d’immigrants clandestins arrivant par la mer – plus de 7000 par an – est relativement faible comparé à d’autres destinations. 
L’influx annuel de migrants d’Afrique du Nord vers l’Europe s’élève par exemple à près de 60.000 personnes. 
Et les demandes d’asile déposées par ceux qui rallient l’Australie, par voie aérienne ou maritime, ne représentent qu’une fraction de celles auxquelles font face l’Europe, les Etats-Unis et le Canada chaque année. 
Mais les question morales, juridiques et diplomatiques posées par l’immigration illégale en Australie sont aussi complexes – et les enjeux politiques nationaux aussi toxiques – que partout ailleurs. 
La manière dont le gouvernement australien gère ces défis est donc suivie de près. 
L’Australie bénéficie d’une réputation méritée de décence en matière de réfugiés au plan international. 
Elle a accueilli 135.000 boat-people vietnamiens dans les années 1970 – un nombre bien plus élevé par habitant que n’importe quel autre pays, y compris les Etats-Unis – et a depuis lors maintenu son statut de l’un des deux ou trois pays préférés de réinstallation de réfugiés. Mais l’affaire du Tampa a gravement terni cette image. 
En 2001, le gouvernement de l’ancien Premier ministre John Howard refusait au MV Tampa, un navire cargo norvégien, le droit d'accoster en Australie pour y déposer les 438 naufragés Afghans sauvés d’un bateau de pêche en détresse. 
En tant qu’ancien ministre des Affaires étrangères, en poste en Europe à l’époque, je n’ai jamais autant eu honte de mon pays. 
Malheureusement, la fermeté a trouvé un écho dans les affaires politiques nationales. 
« Renvoyer les bateaux », ou la « solution Pacifique » consistant à placer les demandeurs d’asile dans des camps de rétention sur les îles voisines de Nauru et de Manus en Papouasie Nouvelle-Guinée, et comportant des conditions draconiennes pour ceux qui sont autorisés à rester en Australie pendant le traitement de leur dossier ont été – et sont toujours – des positions qui ont la faveur du parti conservateur australien. 
A l’inverse, l’abandon de cette politique par les Travaillistes peu après leur arrivée au pouvoir en 2007, pour les meilleures raisons humanitaires, a été perçu comme un encouragement aux « resquilleurs ». 
Cette faiblesse supposée est la principale raison pour laquelle l’ancien Premier ministre Kevin Rudd (très apprécié des chefs d’État du G20 et d’autres dirigeants mondiaux) a perdu le soutien de son parti et pour laquelle le gouvernement de Julia Gillard qui lui a succédé (applaudi pour sa gestion économique), reste très impopulaire. 
Mais l’arrivée récente de nombreux bateaux de réfugiés, la crainte de nouvelles noyades et une scène politique nationale plus féroce que jamais ont incité le gouvernement à trouver un compromis : un rapport émis par un groupe d’experts, composé d’un ancien chef des forces armées, d’un haut fonctionnaire des Affaires étrangères et d’un avocat de réfugiés, a recommandé une nouvelle approche, qui soit globale, intégrée et équitable, visant à réduire les facteurs d’attraction et d’impulsion à l’origine des flux de réfugiés. 
Ce rapport a permis au gouvernement et à l’opposition de trouver enfin un terrain d’entente. 
Les incitations pour améliorer les voies d’immigration légales comprennent une augmentation immédiate de la capacité d’accueil de l’Australie, qui devrait doubler au cours des cinq prochaines années (pour atteindre 27.000 personnes) en vertu du programme humanitaire en place, tout en multipliant par deux le soutien financier au renforcement des capacités de la coopération régionale pour l’immigration. 
Dans le même temps, les demandeurs d’asile seront spécifiquement découragés d’entreprendre des voyages en mer dangereux en n’y trouvant aucun avantage : ils seront envoyés à Nauru ou Manus, sous réserve de la négociation de meilleurs accords régionaux, dans l’attente du traitement de leur demande. 
Une coopération régionale efficace – qui garantisse que le traitement des demandes, l’installation ou le renvoi soit ordonné et rapide – sera essentielle au succès à long terme de cette nouvelle approche. 
Il faudra pour cela concrétiser le Cadre de coopération régionale du Processus de Bali, adopté en 2011 par les ministres représentant tous les pays source, cible et de transit de la région et au-delà, y compris, et de manière fondamentale, l’Indonésie et la Malaisie (les principaux pays de transit vers l’Australie). 
Que ces États aient ratifié ou non la Convention des Nations unies relative au statut des réfugiés, ils ont convenu d’œuvrer de concert et avec le Haut Commissariat de l’ONU pour les réfugiés sur toutes les questions clés. 
Ils chercheront à éradiquer le trafic de migrants, à donner accès aux demandeurs d’asile à des processus d’évaluation et des arrangements uniformes (comprenant éventuellement des centres régionaux de traitement des demandes), à trouver des solutions durables d’installation pour ceux qui obtiennent le statut de réfugié et à financer adéquatement le retour vers leur pays d’origine de ceux dont il a été estimé qu’ils n’avaient pas besoin de protection. 
Les sceptiques chroniques australiens ont affirmé qu’il était inconcevable que les pays voisins du Sud-Est asiatique, y compris l’Indonésie et la Malaisie, se mettent en quatre pour résoudre le problème de réfugiés de l’Australie, même si le gouvernement australien prend en charge la majorité des coûts. 
Mais les ministres du Processus de Bali ont déjà convenu que ce problème était l’affaire de tous, pas seulement de l’Australie. 

L’inégalité face au besoin 
BERKELEY – Selon toute mesure économique, nous vivons des temps décevants. 
Aux États-Unis, 7,2% de la main-d'œuvre productive normale est actuellement inactive, tandis que le taux de chômage en Europe est en hausse et dépassera probablement celui des Etats-Unis avant la fin de l'année. 
Il est donc important de prendre du recul et de nous rappeler que la « décennie perdue » dont nous sommes en train de souffrir n'est pas notre destin économique à long terme. 
Comme Paul Krugman nous a rappelé récemment, c’est peut-être John Maynard Keynes qui l’a exprimé le mieux: 
« Il s’agit d’un cauchemar, qui s’en ira avec le matin. 
Car les ressources de la nature et les outils des hommes sont tout aussi fertiles et productifs qu’ils ne l’étaient. 
Le rythme de nos progrès pour résoudre les problèmes matériels de la vie n'est pas moins rapide. 
Nous sommes autant capables qu’avant d’offrir à chacun un niveau de vie élevé – par élevé, je me réfère à, disons, il y a 20 ans – et apprendrons bientôt à nous permettre un niveau encore plus élevé. 
Nous n’avons pas été trompés par le passé. 
Néanmoins, aujourd'hui, nous nous sommes plongés dans un embrouillamini colossal, après avoir gaffé dans le contrôle d'une machine délicate, dont nous ne comprenons pas le fonctionnement. 
Le résultat est que nos possibilités de richesse pourraient être gaspillées pendant un certain temps. » 
Mais quel est notre destin économique à long terme ? 
Keynes espérait un temps, peut-être en 2050, où tout le monde (en Angleterre, au moins) serait en mesure d'avoir le train de vie d'un Keynes. 
Et, parce qu'il estimait qu'aucune personne saine d'esprit ne pouvait désirer plus de biens de base, de confort et de luxe de vie que ce que dont Keynes disposait, le problème économique serait résolu. 
Nous sommes aujourd’hui plus sages – et peut-être plus tristes – que Keynes. 
Nous savons que nous voulons tout à la fois des prothèses de hanche, des transplantations cardiaques, des traitements de fertilité, des voyages en avion bon marché, du chauffage central, de l’Internet haut débit et des accès exclusifs à certaines plages. 
Pratiquement tout le monde dans la région atlantique nord a d’ores et déjà assez de nourriture pour éviter la faim, suffisamment de vêtements pour rester au chaud, un abri permettant de rester au sec. Et pourtant, nous voulons plus, éprouvons du ressentiment quand nous ne l’obtenons pas, et nous sommes assez conscients pour savoir que le luxe se transforme en confort, puis en nécessité – et que nous sommes très forts pour inventer de nouveaux objets de luxe qu’il faut s’efforcer d’obtenir. 
Par conséquent, le problème économique fera certainement partie de nos existences pour longtemps encore. 
Mais, au moins pouvons-nous compter sur la capacité à générer une société de classe moyenne relativement égalitaire à mesure que nous flânons collectivement vers notre utopie consumériste, non? 
C'est Karl Smith de l'Université de Caroline du Nord qui m'a expliqué que c'était probablement faux. 
La longue période d'expansion lors de la révolution post-industrielle, qui a porté les salaires des travailleurs non qualifiés à des niveaux précédemment inouïs – les gardant à portée de voix (ou au moins de rêve) des trains de vie des personnes riches et célèbres – n'est pas nécessairement un bon guide pour évaluer ce qui nous attend. 
Pour créer de la richesse, vous avez besoin d'idées sur la manière de façonner la matière et l'énergie, de l'énergie supplémentaire pour mettre en œuvre ces idées et des instruments pour contrôler la mise en forme pendant la réalisation. 
La révolution industrielle a apporté des idées et de l'énergie, mais les cerveaux humains sont restés les seuls instruments efficaces de contrôle. 
Lorsque les idées et l'énergie devenaient bon marché, les cerveaux humains qui étaient leur complément sont devenus précieux. 
Mais, si nous nous dirigeons vers un avenir fait d'intelligence artificielle comme prédisent certains observateurs tels que Kevin Drum (ou même de débilité artificielle, qui est déjà clairement à portée de main), et dans un avenir fait de biotechnologies qui se développent à l’image des systèmes biologiques, les cerveaux humains ne cesseront-ils pas d'être les seuls instruments valables de contrôle ? 
Nous n’assisterons pas forcément à une chute en termes absolus du niveau de vie des travailleurs « non qualifiés » : les mêmes facteurs qui contribuent à réduire la valeur des cerveaux humains pourraient bien contribuer de manière aussi efficace à réduire le coût des biens de base, de confort et de luxe de la vie. 
Cependant, la richesse est susceptible de se diriger vers les propriétaires des idées productives – ou peut-être à la mode – ainsi que vers les propriétaires de choses qui ne peuvent être imitées qu'avec grande difficulté et moyennant un coût élevé, même si les instruments de contrôle et l'énergie deviennent extrêmement bon marché et les idées abondent. 
La leçon est claire : le marché, de par sa nature, ne constitue pas une garantie pour un avenir à long terme caractérisé par un degré raisonnable d'inégalité de richesse et de pauvreté relative. 
À moins que, et jusqu'à ce que, nous reconnaissions pleinement ce fait, nous resterons à la merci de la « machine délicate » et mal comprise décrite Keynes. 

Le Brésil au service de la paix et de la stabilité 
BRASILIA –"Le Brésil est un pays pacifique et le restera", c'est là sans doute un truisme pour les Brésiliens. 
Ayant décidé de ses frontières par la voie de la négociation, depuis près de 150 ans leur pays vit sans conflit avec ses 10 voisins. 
La dernière guerre qu'il a connue date de 1942, lorsque des sous-marins nazis l'ont agressé dans l'Atlantique Sud. 
Signataire d'un accord sur la non-prolifération des armes nucléaires avec l'Argentine et l'Agence internationale de l'énergie atomique, le Brésil a renoncé à l'arme nucléaire. 
Par le biais du Marché commun du Sud (Mercosur) et de l'Union des nations sud-américaines (UNASUR), il favorise l'intégration de la région sur le plan politique, économique, social et culturel. 
Mais la "puissance douce" est-elle suffisante à l'un des principaux pays émergents de la planète ? 
Il est vrai que sa politique étrangère pacifique lui est bénéfique. 
Le Brésil a mis sa stature au service de la paix et de la coopération en Amérique du Sud et au-delà. 
Son attitude constructive tient à ce qu'il privilégie la démocratie, la justice sociale, le développement économique et la protection de l'environnement. 
Sa "puissance douce" ressort en grande partie d’une politique originale en faveur de cet idéal, ce que traduit le large soutien international dont il jouit et grâce auquel des Brésiliens dirigent aujourd’hui des institutions internationales comme l'Organisation des Nations unies pour l'alimentation et l'agriculture et l'Organisation mondiale du commerce. 
Néanmoins, le Brésil ne peut pas compter exclusivement sur la "puissance douce" pour défendre ses intérêts. 
Dans un monde imprévisible où les anciennes menaces s'accompagnent de nouveaux défis, les responsables politiques ne peuvent se permettre d'ignorer la "puissance dure". 
En prévenant les menaces à la souveraineté nationale, la puissance militaire œuvre pour la paix et soutient le rôle constructif du Brésil dans la recherche de la stabilité mondiale. 
Ce rôle est plus nécessaire que jamais. 
Au cours des 20 dernières années, des actions unilatérales ont sapé l'autorité du Conseil de sécurité en ce qui concerne les conflits internationaux et la paix, ce qui a conduit à plus d'incertitude et d'instabilité. 
De la même manière, en dépit du Traité de non-prolifération nucléaire, peu d'avancées ont été réalisées sur la voie du désarmement nucléaire. 
Du fait de l'abondance dont il jouit en matière d'énergie, de nourriture, d'eau et de biodiversité, le Brésil a gros à jouer dans un contexte de sécurité marqué par une concurrence croissante pour les ressources naturelles. 
Pour faire face aux défis de cette réalité complexe, sa politique étrangère pacifique doit reposer sur une politique de défense affirmée. 
Selon sa stratégie de défense nationale, telle que revue en 2012, la modernisation de ses forces armées est intrinsèquement liée au développement du pays. 
Cette stratégie met l'accent sur la nécessité de renforcer l'industrie de défense du Brésil. 
Dans le cadre de cette stratégie, le pays renforce sa capacité de dissuasion conventionnelle, notamment avec la construction d'un sous-marin à propulsion nucléaire dans le cadre d'un programme de défense navale à la hauteur de ses responsabilités dans l'Atlantique Sud. 
Le Brésil coordonne soigneusement les questions de défense avec ses voisins, que ce soit bilatéralement ou par l'intermédiaire du Conseil de Défense sud-américain de l'UNASUR, ce qui vise à renforcer la confiance et la transparence, ainsi qu'à encourager une industrie de défense régionale conjointe et surtout une identité de défense commune. 
On envisage à ces mêmes fins la création d'un Collège sud-américain de défense. 
La guerre reste aujourd’hui impensable en Amérique du Sud - la région devient ce que le politologue Karl Deutsch aurait appelé une "communauté de sécurité". 
Ayant visité tous les pays d'Amérique du Sud en tant que ministre de la Défense, je suis convaincu que la coopération est le moyen de dissuasion le plus efficace dans la région. 
Simultanément, le Brésil intensifie ses relations de défense bilatérales avec ses partenaires africains. 
Avec ses voisins des deux rives de l'Atlantique Sud, il s’applique à renforcer la Zone de paix et de coopération de l'Atlantique Sud (ZPCSA) pour protéger l'océan de toute rivalité hors région et en faire une zone exempte d’armes nucléaires. 
Le Brésil collabore avec d'autres pays émergents, tels que les autres membres du BRICS (le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud) ou ceux du Forum pour le dialogue IBSA (l'Inde, le Brésil et l'Afrique du Sud). 
Ainsi le Brésil conduit régulièrement des manœuvres navales trilatérales appelées IBSAMAR avec l'Afrique du Sud et l'Inde. 
Plus largement, nous explorons les voies de la coopération dans le développement des technologies de défense. 
Grâce à tous ces efforts, le Brésil espère contribuer à forger un ordre international mieux équilibré, moins sujet aux hégémonies, quelles qu'elles soient, sans perdre de vue l'importance d'un partenariat gagnant-gagnant avec les pays développés. 
Même s'il est en train de durcir sa "puissance dure", le Brésil reste engagé sur la voie du dialogue, de la prévention et du règlement négocié des conflits. 
La participation de militaires brésiliens dans le misions de maintien de la paix dans des pays tels qu’Haïti et que le Liban souligne son engagement en faveur de la paix. 
Dans le 21ème. siècle, la stabilité de l'ordre mondial dépend de la légitimité et de l'efficacité du Conseil de sécurité, dans la mesure où il reflète la pluralité d'un monde multipolaire émergent. 

Un New Deal pour les Etats fragiles 
PARIS – Le quart de la population de la planète vit dans des Etats fragiles et/ou dans des zones affectés par des conflits. 
Malgré d'énormes sommes consacrées depuis 50 ans à aider ces Etats, les conflits armés et la violence continuent à perturber la vie de millions de personnes à travers le monde. 
Aussi, les partenaires nationaux et internationaux de ces Etats doivent-ils changer radicalement d'approche. 
J'ai été aux premières loges pour constater cette nécessité au Sri Lanka après le tsunami dévastateur de décembre 2004. 
Lors des deux premiers mois qui ont suivi, quelques 50 chefs d'Etat et ministres des Affaires étrangères se sont rendu sur l'île, chacun avec son propre programme, des organisations de son pays et ses équipes de TV. 
La plupart n'avaient qu'une connaissance superficielle du conflit entre les activistes Tamouls et le gouvernement sri lankais. 
De grosses erreurs ont été commises qui ont encore attisé la violence. 
Le principal défi est maintenant de s'éloigner d'un modèle de coopération dans lequel ce sont les gouvernements ou les organismes des pays donateurs qui déterminent les priorités, les mesures à appliquer et les besoins de financement. 
Les pays affectés par un conflit devraient être capables de choisir leur propre destinée. 
Il faut établir des modèles de transition d'après-conflit, tel celui proposé par le g7+ qui regroupe 18 Etats fragiles. 
Ce modèle est simple : chaque pays évalue sa propre situation avec les outils appropriés qu'il aura développés et formule une vision et un plan destinés à consolider la paix et à parvenir à la prospérité. 
Cela peut sembler utopique, pourtant ce modèle est expérimenté en Afrique dans le cadre des programmes Agenda for prosperity 2013-2017 en Sierra Leone et Vision 2030 au Libéria. 
Les progrès en matière de priorités nationales telles que la consolidation de la paix, l'accès à la justice et la sécurité sont supervisés localement. 
On s'est rendu compte que le recours au savoir-faire et aux systèmes locaux contribue à renforcer ces capacités locales. 
Le New Deal for Engagement in Fragile States qui prévoit une série d'engagements au niveau international concernant l'aide et le développement a obtenu le soutien du Quatrième forum de haut niveau sur l'efficacité de la coopération qui s'est tenu en 2011à Busan en Corée du Sud. Il propose d'adopter un modèle de ce genre. 
Il intègre ce qui importe le plus pour parvenir à un Etat et à une société pacifiés : des engagements en faveur de la paix et du renforcement de l'Etat pour améliorer la participation des partenaires nationaux et internationaux des pays affectées par la violence et une trop grande fragilité de l’Etat. 
Le New Deal tire les leçons des expériences de consolidation de la paix en intégrant les facteurs clés pour parvenir à un résultat visible et durable : un leadership national et un programme précis. 
Ainsi que l'a formulé Kosti Manibe, le ministre des Finances du Soudan du Sud, "Rien ne se fera pour nous sans nous". 
Lors de nombreuses conversations avec Salva Kiir, le président du Soudan du Sud, nous avons évoqué ce que devraient être les priorités essentielles de ce nouvel Etat, manifestement fragile. 
Mais cela n'a de sens que si ses partenaires acceptent que les décisions se prennent dans une capitale comme Juba plutôt que chez eux. 
Plus de 40 pays et institutions ont souscrit à la manière de travailler proposée par le New Deal qui suppose l'amélioration de leur partenariat et l'investissement nécessaire en termes de ressources et de capital politique. 
Le New Deal est innovant, car il prévoit un soutien politique en faveur de problèmes faisant obstacle à la transition d'une situation de conflit et de fragilité de l'Etat à une situation de paix et de stabilité. 
Favoriser un dialogue politique inclusif et veiller à une résolution pacifique des conflits constituent la priorité. Il faut y ajouter la sécurité, le bon fonctionnement de la justice et un secteur privé dynamique qui génère suffisamment d'emplois. 
Par ailleurs, nombre d'Etats fragiles disposent de ressources naturelles considérables. Grâce à une gestion transparente de ces ressources, ils doivent parvenir à diminuer la corruption et les transferts illégaux de liquidités et de biens, ce qui permettra d'accroître les revenus dédiés aux services de base. 
C'est ainsi que les Etats fragiles pourraient assumer la responsabilité de leur redressement et de leur développement. 
En tant que partenaires, nous devons accepter ce leadership national. 
Après le tremblement de terre qui a dévasté Haïti en 2010, on a qualifié l'île de république des ONG. 
Incapables de créer les conditions nécessaires pour que les Haïtiens eux-mêmes puissent diriger la reconstruction de leur pays, les partenaires étrangers d'Haïti ont fait obstacle à l'établissement d'un systéme de gouvernance intérieure efficace. 
Comment faire pour que nos engagements et nos priorités débouchent sur de meilleures conditions de vie pour les populations affectées par des conflits ou une trop grande fragilité de l'Etat ? 
Les pays de l'OCDE doivent donner l'exemple en respectant leurs engagements. 
Par l'intermédiaire d'organes tels que le g7+, nos partenaires doivent continuer à exiger les changements de politique et de pratiques auxquels nous nous sommes engagés. 
Il ne faut pas oublier les changements à long terme. 
Alors que 2015, l'année butoir pour la réalisation des Objectifs du Millénaire pour le développement se rapproche, les programmes de développement futurs doivent inclure ce qui reste d'une importance cruciale : le soutien au rétablissement de la paix et de la sécurité et à la résolution non violente des conflits. 
Les membres du Dialogue international sur la consolidation de la paix et le renforcement de l'Etat (le forum de niveau élevé qui a créé le New Deal) se sont rencontrés récemment à Washington pour évaluer les progrès réalisés dans notre manière de travailler et d'appliquer les engagements du New Deal. 
Dans le Communiqué de Washington ils demandent aux partenaires en matière de développement, aux pays du g7+ et aux organisations de la société civile d'intensifier leurs efforts pour traduire les engagements du New Deal en changements concrets et ils appellent à un programme de développement post-2015 qui reconnaisse l’importance universelle de la consolidation de la paix et le renforcement de l’Etat. 
En fin de compte, nos progrès dépendront de l'implication et de la volonté de chacun de transformer la vie des 1500 millions de personnes dont la vie est marquée par la violence, la guerre ou l'insécurité. 

Iran : une lueur d’espoir 
BERLIN – Personne n’aurait pu prédire la victoire de Hassan Rohani lors de la dernière élection présidentielle iranienne. 
Même le Guide suprême, l’ayatollah Ali Khamenei, a dû être un peu plus que surpris par la victoire au premier tour de Rohani, à la suite d’une campagne électorale qui avait commencé avec huit candidats. 
Les négociations avec l’Iran sur son programme nucléaire, ainsi que la guerre civile en Syrie, pourraient en conséquence prendre une nouvelle tournure. 
Mais c’est le propre du Moyen-Orient : on ne sait jamais de quoi sera fait le lendemain. 
Les négociations sur le programme nucléaire iranien ont commencé il y a dix ans cette année entre l’Iran et le triumvirat européen – l’Allemagne, la France et la Grande-Bretagne. 
J’y étais, représentant l’Allemagne. Rohani également, à la tête de la délégation iranienne. 
Les pourparlers se sont poursuivis jusqu’à aujourd’hui – dans un format élargi qui comprend les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne (le P5+1) – sans résultats tangibles. 
Rohani doit à présent reprendre l’épineux dossier du nucléaire iranien, cette fois-ci en qualité de président. 
A quoi peut-il, et pouvons-nous, nous attendre ? 
D’après mon expérience personnelle, Rohani est un homme ouvert et courtois. 
Contrairement au président Mahmoud Ahmadinejad, il sait s’entourer de diplomates très habiles et expérimentés. 
Mais il ne faut pas se leurrer : il reste un homme du régime – un membre réaliste et modéré de l’élite politique de la République islamique – pas un représentant de l’opposition. 
Et il défend le programme nucléaire iranien. 
Si Rohani veut que son mandat soit un succès, il devra tenir sa promesse d’améliorer les conditions de vie des Iraniens, sans pour autant mettre en péril la République islamique. 
La tâche ne sera pas aisée ; à vrai dire, elle pourrait s’apparenter à tenter une quadrature du cercle. 
L’amélioration des conditions économiques demandées par les électeurs dépendra de la levée des sanctions internationales et occidentales. 
Mais la levée de ces sanctions présuppose une percée dans les négociations sur le nucléaire. 
Elle pourrait également être conditionnée à la résolution, au moins temporaire, des principaux conflits régionaux. 
Le Moyen-Orient a radicalement changé ces dix dernières années. 
Les Etats-Unis sont moins impliqués, avec le retrait de leurs troupes en Irak et le retrait progressif en Afghanistan d’ici l’année prochaine. 
Dans le même temps, nous assistons à la dissolution de l’ancien Moyen-Orient mis en place par la France et la Grande-Bretagne à l’issue de la Première guerre mondiale, lorsque les deux grandes puissances coloniales européennes ont créé des mandats et protectorats territoriaux en Palestine, en Syrie (comprenant le Liban actuel), en Jordanie et en Irak. 
Un nouvel ordre régional n’est pas encore discernable, une conjoncture qui laisse envisager un avenir extrêmement périlleux et potentiellement chaotique. 
Au fur et à mesure que l’Iran a cherché à étendre son influence et à faire valoir ses intérêts, ainsi que ceux de ses alliés chiites, les discussions avec le Conseil de sécurité sont devenues étroitement liées à ses ambitions régionales. 
La perspective d’un Iran doté de l’arme nucléaire a toutes les chances d’alimenter les risques d’un conflit violent et d’entraîner une course aux armements nucléaires dans la région. 
Il sera donc sans doute nécessaire de résoudre simultanément ces deux problèmes avant que les sanctions puissent être levées. 
L’Iran et ses interlocuteurs internationaux doivent tirer les leçons du passé et gérer les attentes en conséquence. 
Il n’y aura pas de solutions rapides (si solutions il y a), compte tenu des intérêts diamétralement opposés des parties, des obstacles respectifs au plan national et liés aux alliances et d’une profonde méfiance mutuelle. 
En sus des négociations avec le P5+1, l’Iran aurait tout intérêt à entamer des négociations directes avec les Etats-Unis. 
Il devra également améliorer ses relations avec l’Arabie saoudite et les États du Golfe, et modifier son attitude envers Israël, pour qu’une issue positive aux discussions soit envisageable. 
De leur côté, les pays occidentaux doivent comprendre que la République islamique d’Iran n’est pas une dictature monolithique. 
Le régime est constitué de multiples centres de pouvoir qui coexistent, qui influent sur et limitent la portée des décisions de chaque partie. 
La fonction présidentielle n’est que l’un de ces centres de pouvoir. 
Ce constat vaut également pour le Guide suprême qui, malgré son titre, n’est pas détenteur d’un pouvoir absolu. 
L’Iran a tenté deux approches politiques ces dix dernières années : le modèle réformateur, sous le président Mohamed Khatami, et l’application d’une ligne dure et radicale sous Ahmadinejad. 
Les deux ont échoué. 
Les réformateurs n’ont pas été en mesure de surmonter l’opposition des conservateurs qui, de leur côté, ont été battus en brèche par les difficultés économiques suscitées par leur politique étrangère et nucléaire. 
Rohani doit emprunter une voie qui ne le prive pas du soutien de la majorité des centres de pouvoir du régime, tout en lui permettant de remplir le mandat que lui ont donné les électeurs. 
Au plan intérieur également, une méfiance généralisée compliquera une tâche intrinsèquement difficile. 
Les Américains et les Occidentaux en général verront probablement en Rohani le visage amical de la République islamique, alors qu’Ahmadinejad était sa véritable incarnation, parce que plus radicale. 
De nombreux Iraniens voient eux aussi en Obama le visage amical des États-Unis qui cherchent pourtant encore et toujours à modifier le régime politique de leur pays, tandis que son prédécesseur, George W. Bush, en était le représentant plus honnête, parce que plus radical également. 
Ces deux perceptions sont une distorsion de la réalité, même si elles comportent un fonds de vérité. 
En dépit de ces perceptions faussées – ou alors grâce à elles – la présidence de Rohani offre une occasion inespérée de faire progresser les négociations sur le programme nucléaire et de trouver une solution politique en Syrie. 
La participation de l’Iran à une conférence internationale de paix est absolument nécessaire, ne serait-ce que pour mettre le sérieux de Rohani à l’épreuve. 
Lors de la négociation des Accords de Bonn en 2001, l’Iran s’est comporté de manière pragmatique et a cherché à obtenir des résultats – une approche positive pour laquelle les Etats-Unis n’ont offert aucune contrepartie. 
Pour ce qui est des négociations sur la question nucléaire, le P5+1 s’efforcera d’obtenir des garanties objectives sur l’impossibilité pour l’Iran d’utiliser ses capacités nucléaires à des fins militaires. 
Pour l’Iran, l’objectif sera d’obtenir la reconnaissance de son droit à l’emploi civil de l’énergie nucléaire, conformément aux dispositions et protocoles du Traité sur la non-prolifération des armes nucléaires (TNP). 
Ces deux questions semblent plus simples qu’elles ne le sont en réalité : comme toujours, le problème réside dans les détails, et les détails offrent toute latitude pour des désaccords sur la définition, le suivi et l’application des clauses. 
A nouveau, il est primordial d’avoir des attentes réalistes. 
Obtenir une issue favorable aux négociations sur le dossier nucléaire et résoudre, ou même contenir, les principaux conflits régionaux ne seront pas des tâches aisées. 
Mais il serait extrêmement irresponsable de ne pas saisir l’occasion inattendue créée par l’élection de Rohani, avec toute la volonté, la bonne foi et la créativité dont nous pouvons faire preuve. 

Après l’Homo Economicus 
LEIPZIG – L’humanité se trouve aujourd’hui confrontée à de nombreux défis globaux, avec le changement climatique, l’appauvrissement des ressources, la crise financière, l’éducation déficiente, la pauvreté généralisée et l’insécurité alimentaire. 
Mais en dépit des conséquences dévastatrices qui résulteraient du fait de ne pas relever ces défis, nous n’avons encore rien fait. 
Les économies, qu’elles soient frappées par la crise ou qu’elles soient prospères, ne parviennent pas à éliminer la pauvreté, à améliorer l’accès aux services publics comme l’éducation, et à maintenir et distribuer les biens collectifs comme les réserves de poissons et les forêts tropicales de manière efficace et équitable. 
Dans le même temps, les sociétés sont de plus en plus fragmentées, avec une solitude avérée et une augmentation des maladies liées au stress. 
Et les structures existantes de gouvernance sont inappropriées pour améliorer la situation. 
Une nouvelle approche est clairement nécessaire. 
Mais développer des mécanismes efficaces pour relever les défis communs de grande échelle doit commencer par un changement fondamental dans la compréhension des motivations et des connaissances humaines. 
Le concept de homo economicus, qui affirme que les hommes sont des acteurs rationnels qui prennent des décisions fondées sur un intérêt personnel étriqué, domine la pensée politique et économique depuis les années 1970. 
Mais même si la poursuite de ses intérêts personnels peut être avantageuse dans certains contextes, ce n’est pas le seul, ni même le principal moteur du comportement humain – et cela ne peut permettre de surmonter les problèmes globaux les plus pressants. 
Il est temps de remplacer le cadre de l’homo economicus par un modèle qui reflète la capacité des hommes à l’altruisme et à un comportement tourné vers le social. 
En mettant en lumière des opportunités de coopération humaine, un tel cadre constituerait une fondation utile pour les systèmes politiques et économiques qui réussissent là où les arrangements existants ont échoué. 
Parvenir à une telle compréhension de la nature humaine exige une approche globale et interdisciplinaire qui dépasse les sciences sociales. 
Ces dernières années, des développements à la frontière de la biologie évolutionnaire, de la psychologie et de l’anthropologie, associés à l’émergence de nouveaux domaines comme la neuroéconomie, la neuroscience sociale et affective et la neuroscience contemplative, ont montré que les hommes peuvent être motivés par des préférences pro-sociales, comme l’équité et le souci du bien-être et des droits de l’autre. 
En fait, les hommes sont souvent enclins à aider ceux qui sont en détresse, même des étrangers, par empathie et par compassion. 
Cette idée est renforcée par un vaste ensemble de résultats neuroscientifiques qui viennent contredire l’individualisme qui prévaut dans les sociétés occidentales, suggérant plutôt que le cerveau humain est prédisposé à la résonnance affective permettant aux hommes de mutuellement s’épancher naturellement sur leurs émotions et leurs motivations. 
En outre, des données expérimentales suggèrent que contrairement à la théorie économique dominante, les préférences des individus sont variables. 
La modification des facteurs environnementaux façonne le processus décisionnel des hommes en activant des systèmes de motivation liés à la menace, la réalisation, le pouvoir ainsi que le soin aux autres et l’affiliation sociale. 
Le domaine émergent de la neuroscience contemplative a commencé à fournir des preuves de la plasticité des références pro-sociales et de la motivation. 
Des études à court et long terme sur l’entrainement mental (comme le projet ReSource – ReSource project) révèlent que les programmes de préparation mentale peuvent améliorer les facultés cognitives et socio-affectives comme l’attention, la compassion, et l’empathie. 
Plus spécifiquement, les programmes d’entrainement destinés à encourager la motivation pro-sociale ont entrainé une plus grande activité dans les réseaux neuraux liés aux émotions positives et à l’affiliation, ainsi qu’une baisse des réponses hormonales liées au stress et un nombre plus grand de marqueurs d’immunité, lorsque les participants sont exposés à la détresse des autres. 
En d’autres termes, de tels programmes d’entrainement mental rendent les participants plus efficients et plus concentrés, tout en améliorant leur gestion du stress. 
Dans le même temps, ils encouragent les comportements pro-sociaux et une perspective élargie, moins auto-centrée, qui interviennent dans l’interdépendance des hommes. 
De tels résultats ont commencé à inspirer les domaines de la microéconomie expérimentale et de la neuroéconomie, qui en retour, ont commencé à incorporer les préférences pro-sociales dans leurs cadres décisionnels. 
Ces résultats prometteurs devraient maintenant être intégrés dans de nouveaux modèles économiques et des propositions politiques concrètes. 
Compte tenu du fait que le cerveau est le plus malléable dans l’enfance, commencer cet entrainement mental dès l’école devrait permettre de créer des fondations solides pour le genre d’éthique laïque qui contribuerait au développement d’une société plus compatissante. 
Mais l’entrainement mental bénéficie aussi aux adultes, et les entreprises, les autorités politiques et les institutions de recherche devraient donc collaborer à l’établissement de « gymnases mentaux. » 
En outre, la réforme institutionnelle pourrait être conçue de manière à adapter les environnements sociaux afin qu’ils génèrent la coopération plutôt que la concurrence et qu’ils activent notre motivation à s’engager dans un comportement bienveillant envers les autres, plutôt que de rechercher la réussite, le pouvoir et un statut. 
Ne prétendre qu’à ces derniers mène à long terme à un déséquilibre et à l’appauvrissement des ressources non seulement sur le plan individuel, mais aussi globalement. 
Les hommes sont capables de bien mieux que l’égoïsme et le matérialisme. 
En effet, nous sommes capables de concevoir des systèmes politiques, des économies et des sociétés durables, équitables et bienveillants. 
Plutôt que de faire appel aux moteurs les plus destructeurs du comportement humain, les responsables globaux devraient œuvrer au développement de systèmes qui encouragent les individus à exploiter l’intégralité de leurs potentiels socio-émotionnels et cognitifs – et donc à créer un monde dans lequel nous aurons tous envie de vivre. 

Le condominialisme à deux Etats, la solution au conflit israélo-palestinien ? 
PRINCETON – Imaginez une solution à deux Etats au conflit israélo-palestinien qui mettrait fin à la division de Jérusalem, accorderait aux Palestiniens le droit au retour et aux Israéliens celui de s'établir où ils veulent en Cisjordanie s'ils y achètent des terres. 
Il ne s'agit pas d'un projet chimérique, mais de la réinvention créatrice et adéquate de la notion d'Etat au 21° siècle. 
La visite que vient d'achever le président Obama en Israël est l'occasion d'explorer cette nouvelle forme de pensée. 
Depuis que Bill Clinton a failli parvenir à un accord global en 2000, le mantra des partisans d'un processus de paix israélo-palestinien est qu'une solution existe, mais que les dirigeants israéliens et palestiniens n'en veulent pas. 
La solution repose sur un aménagement de l'accord recherché par Clinton : deux Etats souverains basés sur les frontières de 1967 avec des échanges de terre négociés pour prendre en compte les colonies de peuplement existantes. 
L'accord inclurait un corridor reliant Gaza et la Cisjordanie, la partition de Jérusalem, mais avec l'accès garanti à tous aux sites religieux, la renonciation des Palestiniens au droit au retour dans l'Etat juif, la volonté israélienne de démanteler les colonies établies hors des frontières convenues et la reconnaissance des deux Etats par tous les pays du Moyen-Orient. 
Supposons qu'aucun Palestinien et aucun Israélien ne veuille de cet accord parce qu'il est inacceptable des deux cotés, et que même si cet accord est le seul envisagé, l'expansion rampante du territoire israélien et l'expansion démographique des Arabes israéliens continuera à saper ses fondations. 
Quoi qu'il en soit des sombres avertissements relatifs à la fermeture prochaine (si ce n'est déjà fait) de la fenêtre permettant la mise en œuvre de la solution à deux Etats, cette solution elle-même constitue un problème. 
En 2008, un étudiant en philosophie de 3° cycle de l'université de Princeton, Russell Nieli, a donné une conférence au Princeton Center for Jewish Life. Elle a connu un tel succès qu'il en a fait un article pour le magazine américain Tikkun fondé par le rabbin Michael Lerner. 
Intitulé “Toward a Permanent Palestinian/Israeli Peace – the Case for Two-State Condominialism,” [Vers une paix permanente entre Palestiniens et Israéliens : la solution du condominialisme à deux Etats], son but explicite est d'encourager "une pensée créatrice au sein de la jeune génération de juifs et d'Arabes, libre de la vision limitée du passé et des politiques qui ont échoué". 
Le "condominialisme à deux Etats" est aussi visionnaire que son nom est lourd. 
L'idée centrale est qu'Israéliens et Palestiniens seraient citoyens de deux Etats différents et par conséquent s'identifieraient à deux entités politiques différentes. 
La Palestine serait l'Etat du peuple palestinien et Israël un Etat juif. 
Néanmoins, dans ce cadre les Palestiniens et les juifs "auraient le droit de s'établir en tout lieu à l'intérieur de l'ensemble constitué par les deux Etats qui formeraient une communauté binationale unique". 
Examinons cette proposition. 
Ainsi que le formule Nieli, les Palestiniens "auraient le droit de s'établir n'importe où en Israël et de même les juifs auraient celui de s'établir n'importe où dans l'Etat palestinien. 
Quel que soit l'Etat dont ils sont originaires, tous les Palestiniens seraient citoyens de l'Etat palestinien et tous les juifs seraient citoyens de l'Etat d'Israël". 
Chaque Etat aurait à la fois les moyens et l'obligation de répondre aux besoins économiques, culturels, religieux et matériels de ses citoyens installés sur le territoire de l'autre Etat. 
Chaque Etat aurait donc des responsabilités et des droits extraterritoriaux, à l'image des USA qui subviennent aux besoins de nombreux expatriés américains (par exemple les familles des soldats américains basés à l'étranger). 
Pour que cela fonctionne, il faut d'abord définir les frontières de chaque Etat - sans doute sur les bases de ce qu'elles étaient en 1967, en y incluant des échanges de territoires acceptés par les deux parties. 
Les Arabes israéliens abandonneraient la citoyenneté et la nationalité israélienne en échange de la citoyenneté et de la nationalité palestinienne - mais sans changer de lieu de résidence. 
Ils auraient le droit permanent de vivre en Israël et conserveraient les droits qu'ils avaient en tant qu'Israéliens, sauf le droit de vote qu'ils exerceraient dans le cadre de l'Etat palestinien. 
Tous les autres Palestiniens vivant en Israël bénéficieraient exclusivement des droits liés à leur nationalité palestinienne. 
Le condominialisme reconnaît la réalité de l'interconnexion forte entre les colonies de peuplement israéliennes en Cisjordanie et le reste d'Israël - en termes de réseau routier, électrique, d'adduction d'eau, de structure administrative et d'économie (à la manière de l'interdépendance de la partie israélienne et de la partie palestinienne de Jérusalem). 
Au lieu de séparer ces structures pour en faire deux entités distinctes, il serait bien plus logique de des développer au bénéfice de la population des deux Etats et de leurs économies. 
D'autant que dans un monde où de nombreux citoyens passent de plus en plus de temps dans un espace virtuel, le condominialisme existe déjà de facto. 
Dans les années 1950, après quatre décennies de guerre qui ont déchiré l'Europe, l'idée d'une Union européenne au sein de laquelle les citoyens des Etats membre se déplaceraient et travailleraient librement tout en conservant leur allégeance politique et leur identité culturelle semblait difficilement réalisable elle aussi. 
Le nom du processus politique qui devait permettre de construire l'UE, le "néo-fonctionnalisme", était aussi abstrait et bizarre que celui de "condominialisme à deux Etats". 
Pourtant les dirigeants français et allemands ont eu la vision et la volonté nécessaire pour lancer une expérimentation audacieuse qui a donné naissance à une économie regroupant 500 millions de personnes. 
Ainsi que le montre l'exemple européen, une ancienne inimitié peut être source d'une nouvelle conception étatique. 
Dans les années 1950, de nombreux jeunes (comme ma mère de nationalité belge) étaient farouches partisans de la nouvelle vision de l'Europe. 
Les jeunes Israéliens et les jeunes Palestiniens d'aujourd'hui sont fiers de leur esprit d'entreprise - avec la vision et les risques que suppose la création de quelque chose de neuf. 
Soutenir et contribuer à une start-up politique innovante pourrait être le symbole de leur génération. 

La nécessité d’une zone d’exclusion aérienne en Syrie 
BRUXELLES – Nul n’ignore ce dicton bien souvent utilisé dans l’interprétation des relations internationales, selon lequel les ennemis de mon ennemi seraient mes amis. 
Cette formule se vérifie parfois, mais se révèle souvent erronée. 
Il y a trente ans, combattant les envahisseurs soviétiques de leur pays, les moudjahidines afghans furent à tort considérés par l’Occident comme des amis. 
Un présupposé qui apparaît aujourd’hui des plus aberrants eu égard aux divers événements survenus depuis. 
L’aggravation de la crise en Syrie, de même bien sûr que l’utilisation d’armes chimiques dans le pays, a fait naître une dynamique et un dilemme similaires. 
Mais cette fois-ci, l’Occident ne saurait commettre les mêmes erreurs, ni privilégier des choix aussi lourds de conséquences. 
Commençons par l’énoncé de base. 
La survenance d’attaques chimiques d’une ampleur aussi grave que celle que nous constatons en Syrie change considérablement les règles du jeu. 
Bien que le fait de détenir de telles armes de destruction massive ne soit pas techniquement illégal, la plupart des États de la planète sont signataires de la Convention sur l’interdiction des armes chimiques, que la Syrie a refusé de ratifier. 
Nous ne saurions par conséquent ne pas apporter de réponse à la question de la prochaine étape à entreprendre. 
Les principes du droit international – et notamment la doctrine émergente d’une « obligation de protection, » ainsi que la mise en place d’une interdiction internationale d’utilisation d’armes chimiques – nous dictent la nécessité d’une certaine forme d’intervention militaire à des fins de dissuasion d’utilisation d’ADM, particulièrement contre des cibles civiles. 
Seulement voilà, quelles sont les mesures les plus appropriées et les plus efficaces ? 
Quelles initiatives sont les plus susceptibles de renforcer la sécurité de l’Occident, et quelles sont celles qui pourraient soulever le risque de l’affaiblir ? 
Pour ma part, je considère que la réponse proportionnée la plus juste et la plus simple consisterait à imposer une zone d’exclusion aérienne en Syrie. 
Cette démarche pourrait s’avérer particulièrement opportune compte tenu de la probable impossibilité future d’adoption d’une résolution en vertu du chapitre VII des Nations Unies (« Action en cas de menace contre la paix »), en raison du recours cynique quasi-certain de la Russie et la Chine à leur droit de veto au Conseil de sécurité. 
Bien entendu, les revendications et réfutations vont bon train au lendemain de la terrible attaque chimique menée contre une zone contrôlée par les rebelles à l’est de Damas. 
Reste que compte tenu de la brutalité du régime du président Bachar al-Assad, nul n’ignore jusqu’où ce régime serait susceptible d’aller pour dissimuler sa culpabilité. 
Le fameux délai de cinq jours accordé aux experts en armes chimiques de l’ONU pour vérifier la nature de l’attaque a ménagé au gouvernement d’Assad tout le temps nécessaire pour faire disparaître les preuves incriminantes, en les altérant ou en les détruisant au moyen de nouveaux bombardements. 
Les États-Unis, la France et le Royaume-Uni sont catégoriques : l’ensemble des renseignements et des éléments de témoignage oculaire désignent le gouvernement Assad comme l’auteur de l’attaque. 
Nul doute d’un autre côté quant au caractère justifié des inquiétudes relatives aux acteurs de l’opposition syrienne. 
Les groupes extrémistes Al-Qaïda et salafistes composant les forces rebelles, telles le Front Al-Nosra, se sont révélés tout aussi vicieux que le gouvernement et ses alliés, à savoir le pan iranien du Hezbollah et la Garde révolutionnaire iranienne. 
Pour autant, les services de renseignement occidentaux sont unanimes quant à l’absence de preuves qui indiqueraient la responsabilité de ces groupes rebelles dans le lancement des attaques chimiques. 
Dans un tel contexte, la mise en place d’une zone d’exclusion aérienne permettrait non seulement de débarrasser le ciel des avions de guerre et missiles syriens, réduisant ainsi l’ampleur du massacre, mais contribuerait également à faire comprendre à Assad et à ses partisans que celui-ci est bel et bien vulnérable. 
Les généraux enjoints à faire usage d’armes chimiques pourraient ainsi envisager de manière tangible la perspective d’un effondrement du régime, et prendre conscience du risque de se voir jugés pour crimes de guerre devant un tribunal. 
Il serait bien évidemment préférable que la Russie et la Chine permettent au Conseil de sécurité de relever la mission qui sous-tend précisément sa création – à savoir préserver la paix et empêcher les crimes de guerre. 
En s’obstinant à soutenir Assad malgré l’utilisation d’armes chimiques, la Russie est passée dans le monde arabe du statut de saint patron à celui de véritable paria. 
Le peu de considération morale et politique que le président russe Vladimir Poutine soit parvenu à conserver aux yeux du reste du monde s’érode également, ce dont le tsar devrait bientôt prendre conscience lors du prochain Sommet du G-20 à Saint-Pétersbourg. 
Le monde ne saurait toutefois se contenter de retenir son souffle dans l’attente d’un changement d’attitude de Poutine et de la Chine. C’est pourquoi il est nécessaire que la mise en place d’une zone d’exclusion aérienne soit envisagée et examinée en tant qu’option militaire. 
Au lendemain de la guerre du Golfe de 1991, la zone d’exclusion aérienne initialement proposée par le Premier ministre britannique John Major ne permit certes pas à elle seule de renverser Saddam Hussein, mais empêcha bel et bien le dictateur de mener de nouvelles attaques aériennes contre les Kurdes du nord et les chiites du sud. 
De même, l’instauration d’une zone d’exclusion aérienne en Syrie permettrait d’entraver rapidement les vecteurs d’armes de destruction massive du gouvernement syrien. 
Un certain nombre d’experts militaires affirment que les systèmes de défense aérienne syriens seraient trop sophistiqués pour pouvoir être éliminés, rendant trop dangereuse la mise en place d’une zone d’exclusion aérienne. 
Pourtant, Israël est bel et bien parvenu à attaquer le territoire syrien à deux reprises – détruisant en 2007 un réacteur nucléaire soutenu sur place par les Nord-Coréens, et frappant plus récemment un convoi du Hezbollah – sans souffrir d’aucune victime ni perte d’appareil. 
Consciente de cette faiblesse, la Russie a fourni à la Syrie un certain nombre de ses missiles S-300 les plus modernes ; bien que leur arrivée n’ait pas été prouvée, et encore moins leur déploiement. 
Une fois les systèmes de défense aérienne de la Syrie suffisamment affaiblis, il serait judicieux qu’un certain nombre de pays arabes – Arabie Saoudite, Qatar et autres États du Golfe – ainsi que la Turquie utilisent leurs forces aériennes afin de faire la police dans la zone. 
Toute intention malveillante de la part du régime d’Assad serait ainsi découragée à chaque regard tourné vers le ciel. 

Un programme pour la paix et le développement mondial 
MONROVIA, LIBÉRIA – Les 27 membres du Panel de haut niveau des éminentes personnalités sur l’Agenda pour le développement post-2015, chargé de conseiller le Secrétaire général des Nations unies Ban Ki-moon, se réunira à Monrovia, au Libéria, cette semaine. 
Au cours de cette réunion, le Panel dégagera une vision « audacieuse, mais aussi pratique » pour une action conjointe sur le développement durable. 
Tandis que se dérouleront ces débats – coprésidés par la Présidente du Libéria et lauréate du prix Nobel de la paix, Ellen Johnson-Sirleaf, le président de l’Indonésie, Susilo Bambang Yudhoyono et le Premier Ministre du Royaume-Uni, David Cameron – le Sahel et la région des Grands Lacs continueront à souffrir de la violence et de conflits armés. 
Les déplacements à grande échelle de populations et les souffrances indicibles qu’elles endurent dans plusieurs pays africains (sans parler de la Syrie et ailleurs) menacent d’inverser la croissance économique sans précédent qu’a connue le continent au cours de la dernière décennie. 
Le Panel (dont je fais partie) doit saisir l’occasion présentée par la réunion de Monrovia pour contribuer à un programme de développement durable qui s’attaque au cercle vicieux de la pauvreté et des conflits qui freinent l’activité économique et nuisent au bien-être des individus. 
Depuis plus de dix ans, les Objectifs du millénaire pour le développement (OMD), qui arrivent à échéance dans deux ans, ont fourni le cadre de la coopération internationale pour le développement, en mettant l’accent sur l’élimination de la pauvreté dans le monde. 
En développant un nouveau programme global de suivi, les dirigeants mondiaux doivent reconnaître que si les OMD ont permis à des millions de personnes d’échapper à l’analphabétisme, à la maladie et à la faim, leur impact général a été insuffisant, en particulier dans les pays fragiles et victimes de conflits armés. 
Les statistiques de la Banque mondiale montrent qu’aucun des pays à faible revenu et touché par les conflits n’est parvenu à réaliser un seul des OMD, reflétant l’incapacité de ce cadre à résoudre efficacement les problèmes liés à l’insécurité et à la violence organisée. 
C’est pour cette raison que le programme post-2015 doit être centré sur la paix, la sécurité et une vie à l’abri de la peur. 
Il doit s’efforcer de faire de la justice et de la prospérité une réalité pour tous. 
Et il doit montrer que nous avons compris que le développement est impossible sans la paix, tout comme la paix est impossible sans le développement – et qu’une paix et un développement durables ne sont possibles que si les droits humains et l’État de droit sont respectés. 
De plus, comme le laisse entendre le thème de la réunion de Monrovia, « Composants nationaux pour une prospérité durable », les initiatives mondiales de développement post-2015 doivent mettre l’accent sur le soutien aux efforts entrepris aux plans nationaux pour parvenir à une prospérité stable et à long terme. 
Les stratégies adoptées doivent aider les pays à surmonter l’insécurité et les conflits à l’intérieur de leurs frontières, à transformer leurs économies et, au final, à réaliser leur potentiel, notamment par le renforcement de leurs institutions et de l’État de droit, la participation des nombreuses parties prenantes et l’assurance que tous les citoyens ont un accès égal à la justice. 
Le soutien international à ces efforts consiste à donner aux dirigeants africains et aux parties prenantes la possibilité – et la responsabilité – d’éliminer le sous-développement et encourager la prospérité. 
Et bien que l’éradication de la pauvreté restera un sujet extrêmement important après 2015, il faudra mettre davantage l’accent sur les disparités locales que sur les moyennes nationales. 
Il faudra prendre des mesures qui aillent au-delà des besoins sociaux généraux pour encourager les secteurs créateurs d’emplois et générateurs de revenus. 
Et des efforts sérieux devront être faits pour promouvoir la réconciliation dans les pays touchés par les conflits et éviter qu’ils ne renouent avec la violence. 
Compte des succès enregistrés par le Libéria dans la reconstruction et le développement humain, après une guerre civile de 14 ans, le pays offre un cadre pertinent aux délibérations du Panel. 
Depuis 2003, une vision et un engagement à l’échelle nationale, couplés à une aide internationale, ont permis au Libéria de tenir des élections démocratiques, de remettre sur pied une partie des services publics de base, de rétablir un système de gestion des finances publiques et de progresser dans l’élimination d’une corruption endémique et dans la reconstruction des institutions et des infrastructures nationales. 
Le Panel doit s’inspirer des efforts actuels du Libéria pour garantir la paix, maintenir la stabilité et entamer des transformations économiques et sociales comme modèle d’une transition post-conflit réussie. 
Le Rwanda, le Mozambique et le Sierra Leone sont d’autres exemples qui peuvent guider le Panel. 
Le Panel est déterminé à élaborer une proposition ambitieuse, cohérente et pratique de programme de développement mondial durable. 
Ce processus sera ouvert, inclusif et transparent et bénéficiera des opinions et des expériences d’experts et d’autres parties prenantes représentant les jeunes, les femmes, les personnes âgées et les handicapés, ainsi que les acteurs législatifs, universitaires et intergouvernementaux. 
Le Panel tiendra également compte des nombreux apports, en ligne ou autres, de contributeurs du monde entier, des apports qui lui permettront de comprendre à quel avenir ils aspirent. 
Leurs perspectives enrichiront le développement d’un programme qui réponde à leurs priorités. 
Dans un monde éprouvé par les conflits, les efforts de développement sont toujours insuffisants. 
Le programme de développement post-2015 doit privilégier une approche globale, associant des mesures de réduction de la pauvreté à des initiatives en faveur de la paix et des stratégies de transformation économique. 
Ainsi, les dirigeants mondiaux pourront poser les fondations de la prospérité, de la justice et du développement durable dans le monde entier. 
Les générations futures comptent sur nous. 

Une personne clé pour le peuple 
PRINCETON – Le premier février, le Conseil de Sécurité des Nations-Unies s’était réuni pour considérer la proposition de la Ligue Arabe de mettre fin aux violences en Syrie. 
La Secrétaire d’Etat Hillary Clinton représentait les Etats-Unis. 
Au milieu de son allocution, elle s’était mise à parler non pas à l’ambassadeur syrien, qui était dans la salle, ni même au gouvernement syrien, mais bien directement au peuple syrien. 
Elle expliqua que le changement en Syrie demanderait l’unité des Syriens de toutes les croyances et ethnicités pour protéger et respecter le droit des minorités. 
S’adressant à ces minorités, elle enchaîna : « Nous entendons vos peurs et nous saluons vos aspirations. 
Ne laissez pas le régime actuel les exploiter pour étendre cette crise. » 
Elle déclara aux chefs d’entreprise, militaires et autres leaders qu’ils doivent reconnaitre que leur futur est dans l’état et non dans le régime. 
« La Syrie appartient à ses 23 millions de citoyens, et non pas à un homme ou sa famille. » 
S’adresser directement aux citoyens – entendez le peuple d’un pays, ainsi que son gouvernement – n’est pas simplement un outil de rhétorique. 
Alors que de nombreux experts en politique étrangère ont retenu son rôle de « personne clé pour l’Asie », Clinton a joué un autre rôle clé pour le peuple, certes moins publicisé mais tout aussi important. 
Elle a introduit des politiques, programmes et réformes institutionnelles dédiés à soutenir la diplomatie de gouvernement à société et de société à société, à coté des relations de gouvernement à gouvernement traditionnelles. 
Ces initiatives ne font pas la une de l’actualité, mais elles transformeront petit à petit une bonne partie de la politique étrangère américaine. 
En janvier, le Département d’Etat a dévoilé un nouveau « super-office » pour la Sécurité Civile, la Démocratie et les Droits de l’Homme, sous la direction de la Sous-Secrétaire Maria Otero. 
Au sein du bureau, des agences qui se concentrent sur la mise en application des lois internationales, le contre-terrorisme, la reconstruction et la stabilisation sont combinées à celles en charge de l’avancement démocratique, les droits de l’homme et l’assistance humanitaire aux réfugiés et aux migrants. 
Otero explique la logique derrière l’initiative par la « protection des individus ». 
Ce qui implique de travailler « non seulement d’état à état mais également avec des acteurs en-dehors des [canaux] traditionnels que nous avons utilisés jusqu’ici. » 
Si l’on prend cette perspective, contrer le terrorisme implique entre autres de réfuter la propagande terroriste au moyen d’une campagne de communication stratégique. 
Contrer les violences liées au narcotrafic demande de travailler avec le mogol des télécommunications mexicain Carlos Slim en vue de développer des outils permettant aux citoyens ordinaires de dénoncer des actes de violence de manière anonyme via SMS et à la police de cartographier les résultats. 
Renforcer la démocratie signifie collaborer avec les développeurs kényans d’une plateforme de cartographie de crise qui permet à tout détenteur de GSM d’envoyer par SMS des informations concernant des fraudes ou violences électorales à une centrale de surveillance. 
En fonction de chaque pays, être une personne clé pour le peuple peut vouloir dire : s’engager tout autant aux côtés de bloggeurs égyptiens que du Conseil Suprême des Forces Armées au pouvoir ; réunir de jeunes entrepreneurs en Tunisie, Algérie et Maroc et les connecter à des sources de financements et de conseil ; utiliser les médias sociaux en Russie afin de contrer les efforts de diffamation du gouvernement envers l’ambassadeur US. 
Au niveau officiel, cela veut dire : co-sponsoriser avec le Brésil l’Open Government Partnership (Partenariat pour un Gouvernement Transparent), qui rassemble des gouvernements s’engageant à augmenter la transparence, la responsabilisation et la participation civique, et utilise la pression par les pairs et la publication ouverte d’informations afin de leur faire tenir leurs engagements. 
Penser aux pays en ces termes globaux permet également une perspective stratégique différente. 
Clinton a créé un tas de nouvelles positions au Département d’Etat en vue de toucher de plus en plus de segments sociaux différents. 
Les stratégies et programmes développés par l’Ambassadeur pour les Questions Mondiales de la Femme, le Conseiller Spécial pour les Questions Mondiales de la Jeunesse, le Conseiller Supérieur pour la Société Civile et les Démocraties Emergentes, le Représentant Spécial pour les Partenariats Globaux et le Représentant Spécial pour les Affaires Economiques et Commerciales offrent souvent une image très différente des USA. 
En conséquence, Clinton a lancé un véritable dialogue stratégique avec la société civile. 
Par exemple, l’Ambassadeur Melanne Verveer a assisté a plus de 1000 évènements de par le monde traitant de la responsabilisation des femmes, dans des domaines allant des négociations de paix à l’agriculture. 
De même, elle a lancé des programmes comme mWomen, visant à étendre la couverture et soutenir le développement de la technologie mobile qui augmente l’indépendance des femmes, la sécurité, ainsi que l’accès aux soins de santé et à l’information vitale. 
Le Bureau des Questions Mondiales de la Jeunesse est en train de mettre sur pied un conseil local de la jeunesse dans chaque ambassade US autour du monde, afin de conseiller et aider à mettre en œuvre les programmes de l’ambassade destinés à la jeunesse locale. 
De nombreux programmes destinés aux jeunes, femmes, entrepreneurs, diasporas, technologistes et autres groupes sociaux sont financés et réalisés en partie par le secteur privé. 
En effet, la Stratégie de Sécurité Nationale de l’administration Obama mentionne les « partenariats public-privés » plus de 30 fois. 
Clinton a créé l’Initiative de Partenariat Mondial pour construire autant de coalitions, réseaux et partenariats que possible avec des sociétés commerciales, fondations, ONGs, universités et autres organisations civiques. Dans ce cas, les personnes clé pour le peuple comprennent le peuple américain : le dynamisme, la créativité et les ressources des entreprises et organisations non-commerciales américaines qui sont déjà implantées à travers le monde. 
Une initiative financée de manière privée menée par le Département d’Etat va envoyer 300 cornouillers au Japon ce printemps, pour être plantés dans la région affectée par le tsunami et à Tokyo pour exprimer le soutien du peuple américain au peuple japonais. 
Une autre enverra des enseignants d’anglais dans toute l’Asie du Sud-Est. 
Après sa participation à la conférence des Amis de la Syrie à Tunis, Clinton convoqua une réunion à la mairie avec la jeunesse tunisienne. 
Dans sa remarque introductive, elle expliqua à l’assistance que « les jeunes sont au cœur des grandes opportunités et des grands défis stratégiques actuels. » 
Evoquant ses efforts continus durant sa carrière pour « mettre la responsabilisation des femmes à l’agenda international », ajouta-t-elle, « Il est temps d’y mettre la responsabilisation des jeunes également. » 
Les implications de toute cette activité, que Clinton appelle « l’habileté politique du vingt et unième siècle », sont profondes. 

Sur le front de la vaccination 
MAPUTO – Si les informations d’actualité qui nous parviennent du Mozambique traitent pour la plupart de sujets graves – pauvreté, maladie, et autres conflits – mon pays voit également s’accomplir nombre d’avancées positives. 
Ces vingt dernières années, le Mozambique est devenu une démocratie à part entière, a vu son secteur agricole se développer, son taux d’alphabétisation augmenter, a développé l’accès à l’eau et à l’électricité dans les zones rurales, et a considérablement réduit le taux de mortalité infantile, qui est passé de 219 pour 1 000 en 1990 (deux ans avant la fin de la guerre civile) à 135 pour 1 000 en 2010. 
Je suis particulièrement fière de ce dernier accomplissement dans la mesure où, ayant travaillé en partenariat avec mes compatriotes mozambiquiens pour accroître la couverture vaccinale, je crois y avoir personnellement contribué. 
J’ai grandi au Mozambique à l’époque où le pays était encore sous la domination portugaise, et l’inégalité de notre société coloniale a façonné ma vision selon laquelle toute personne a droit à la santé. 
Je me remémore les années où, adolescente, j’exerçais dans un centre pédiatrique, et où j’ai été témoin du décès d’enfants atteints de maladies comme la polio, la rougeole et le tétanos – toutes facilement évitables par vaccin. 
L’impact de cette expérience m’a personnellement conduite à consacrer 40 années de mon existence à faire en sorte que tous les enfants du Mozambique, quelle que soit leur ethnie et où qu’ils vivent, puissent bénéficier des vaccins nécessaires pour leur permettre de vivre longtemps et en bonne santé. 
Dans quelques jours, je rejoindrai quelque 300 dirigeants mondiaux à Abou Dhabi, dans le cadre du premier sommet mondial de la vaccination – un rassemblement destiné à garantir que les enfants du monde entier puissent avoir accès aux vaccins. 
À cette occasion, des intervenants comme Bill Gates et Kofi Annan seront amenés à s’exprimer en faveur du financement et du soutien politique adéquat que méritent les programmes de vaccination. 
Mon public n’est pas celui de personnalités comme Gates ou Annan, mais j’aimerais unir ma parole à la leur. 
Pour des millions de professionnels de la santé comme mes collègues et moi-même, la vaccination constitue un travail quotidien. 
Nous avons accompli des progrès considérables dans la couverture vaccinale de plus en plus d’enfants, ce qui explique pourquoi davantage d’enfants survivent qu’auparavant. 
Il reste cependant un nombre encore plus important d’enfants à sauver, et nous avons besoin d’aide pour pouvoir accomplir notre mission sur le terrain. 
Les vaccins ne présentant aucune utilité dans les cas où les parents refusent de les voir administrés à leurs enfants, une part importante de mon travail consiste à collaborer avec les professionnels de la santé, les dirigeants de communautés, les enseignants et les responsables politiques locaux afin de sensibiliser les parents à la vaccination. 
Pour autant, le soutien de la communauté ne suffit pas. 
Il est également vital que les vaccins arrivent au bon endroit, au bon moment, et en bon état. 
Afin de prévenir les pénuries, l’organisation VillageReach, pour laquelle je travaille, contribue par exemple à corriger les estimations démographiques sur lesquelles se basent les centres de santé pour déterminer le nombre de vaccins nécessaires. 
VillageReach a également aidé à la création d’une société fournissant du gaz propane à un certain nombre de centres de santé dans le nord du Mozambique, où, comme dans de nombreuses zones rurales du pays, le réseau électrique n’est pas fiable, voire est inexistant, et ne permet pas d’alimenter les réfrigérateurs nécessaires à la conservation des vaccins. 
À travers l’utilisation du propane, nous sommes en mesure d’éviter que ces vaccins ne soient altérés au cours de leur transport entre le fabricant et le bénéficiaire. 
Par ailleurs, une fois par mois, nous nous assurons que des professionnels de la santé délivrent des vaccins et autres soins aux mères et aux enfants vivant dans les zones rurales les plus reculées. 
Enfin, j’ai appris avec le temps que la tenue de registres et de mesures méticuleuses était indispensable pour venir en aide à un plus grand nombre d’enfants. 
C’est la raison pour laquelle nous nous essayons à diverses méthodes de rassemblement de données à partir du terrain, parmi lesquelles l’utilisation d’applications mobiles permettant de numériser les dossiers papier. 
L’élaboration de ces méthodes de vaccination systématique nous a d’ores et déjà aidés à éradiquer des maladies comme la polio et la quasi-totalité des types de rougeoles. 
Ce mois-ci, nous avons recouru à ces systèmes en vaccinant des enfants contre la pneumonie pour la première fois dans l’histoire du Mozambique, et espérons pouvoir commencer l’an prochain à nous attaquer aux rotavirus, responsables de diarrhées, et première cause de mortalité chez les enfants de moins de cinq ans. 
Notre objectif à plus long terme consiste à renforcer suffisamment ces systèmes pour pouvoir venir en aide à tous les enfants du Mozambique, au travers de vaccins de base et d’autres formes de soins de santé. 
Je suis persuadée que nous pouvons atteindre cet objectif dans la mesure où, malgré les difficultés que nous rencontrons, je suis en première ligne des progrès que nous avons d’ores et déjà accomplis. 
Des défis considérables se présentent à nous, mais je suis certaine qu’avec le soutien de la communauté internationale, je pourrai un jour laisser à mes enfants et à ma communauté un pays épanoui, qui offrira à chacun l’opportunité de réussir. 

Vers un monde immunisé 
ABU DHABI/NEW YORK – Pour les enfants, se faire vacciner ne prend qu’un instant (et sans doute quelques larmes). 
Mais ces moments sont d’importance vitale pour leur donner un bon départ dans la vie, ce qui aura pour effet de faire avancer les progrès en matière de santé mondiale et d’objectifs de développement. 
De concert avec Mohamed ben Zayed ben Sultan, le Prince héritier de la famille Al Nahyan d’Abu Dhabi, nous attachons une grande importance au premier sommet mondial, qui se tiendra à Abu Dhabi, et qui vise à assurer que tous les enfants aient accès à tous les avantages que les vaccins peuvent procurer. 
Les vaccins protègent les gens pour leur vie entière. 
C’est l’un des investissements les plus efficaces pour améliorer notre monde. 
Les vaccins ont éradiqué la variole, fait reculer la poliomyélite jusqu’au point de disparition de la maladie. Ils ont également sauvé des millions d’enfants de la rougeole, de la diphtérie, du tétanos et d’autres maladies invalidantes et mortelles. 
En grande partie grâce à l’efficacité de la vaccination, le nombre d’enfants qui meurent avant d’atteindre l’âge de cinq ans est passé de 20 millions en 1960 à 6,9 millions en 2011, malgré un fort accroissement de la population mondiale. 
Les maladies sapent les plus précieux des atouts qu’un pays peut avoir : l’énergie et le talent de son peuple. 
Cette perte est particulièrement lourde pour les pays pauvres qui cherchent à s’intégrer à l’économie mondiale. 
Mais lorsque les enfants sont en bonne santé, les familles sont soulagées du fardeau des frais médicaux, leur permettant de dépenser davantage sur la nourriture et l’éducation. 
Les enfants en santé sont plus assidus à l’école, assimilent mieux la matière et deviennent des adultes plus productifs. 
Des études récentes indiquent que les vaccins améliorent le développement cognitif des enfants, accroissent la productivité de la main-d’œuvre et contribuent à la croissance générale du pays. 
Pourtant, plus de 22 millions d’enfants n’ont pas encore accès aux vaccins de base que tiennent pour acquis les citoyens de pays à haut revenu. 
Ces enfants vivent dans les collectivités les plus pauvres et les plus éloignées, où le risque de contracter une maladie est à son plus haut. 
La probabilité qu’un enfant d’un pays à faible revenu décède dans les 5 ans après sa naissance est 18 fois plus élevée que celle pour un enfant né dans un pays riche. 
Mettre un terme à cette injustice est au cœur de la campagne anti-pauvreté la plus ambitieuse et la plus réussie de l’histoire, j’ai nommé les Objectifs du Millénaire pour le développement. 
Les huit objectifs du Millénaire pour le développement ont été adoptés en l’an 2000, lors d’une réunion aux Nations unies où les dirigeants se sont entendus pour abaisser de moitié la pauvreté extrême et la sous-alimentation; et aussi combattre les maladies, améliorer l’assainissement des eaux potables et usées, développer l’éducation et renforcer l’autonomie des jeunes filles et des femmes. 
Des progrès remarquables ont été accomplis, mais il reste encore beaucoup à faire – et il n’y a que 1 000 jours pour poursuivre le travail avant l’échéance de 2015. 
Une extension de la couverture vaccinale à l’échelle mondiale devrait accélérer le progrès dans l’atteinte des Objectifs du Millénaire pour le développement et susciter un élan suffisant pour que se poursuive le programme de développement après 2015. 
L’Assemblée mondiale de la Santé, qui représente les 194 pays membres de l’Organisation mondiale de la santé, a endossé une vision commune – connue sous le nom de la Décennie de la vaccination – d’un monde libéré des maladies pouvant être prévenues par des vaccins, avec les pleins avantages de l’immunisation qui s’étendent à tous les gens, où qu’ils soient et où qu’ils habitent. 
L’éradication de la poliomyélite constituera un jalon important de notre parcours pour réaliser cette vision. 
Dans le cadre d’un nouveau plan mondial qui sera lancé à l’occasion du Sommet, la communauté internationale se dotera, d’ici 2018, d’un plan d’action clair pour l’avènement d’un monde débarrassé de la poliomyélite. 
Le plan travaille de pair avec nos interventions mondiales pour étendre la couverture d’immunisation contre d’autres maladies comme la rougeole, la pneumonie et les rotavirus. 
Nous constatons, en effet, comment les systèmes d’immunisation de masse consolident les acquis contre la poliomyélite et serviront de plateforme pour administrer de nouveaux vaccins et assurer des soins de base aux mères et aux enfants les plus vulnérables de la planète. 
L’atteinte de ces objectifs permettra de sauver plus 20 millions de vies d’ici la fin de la décennie, préviendra presque un milliard de cas de maladies et évitera près de 12 milliards $ au seul titre des coûts de traitement. 
Par ailleurs, les populations libérées du poids des maladies réaliseront inévitablement leur potentiel humain incommensurable. 
Les objectifs du Millénaire pour le développement et la Décennie de la vaccination prouvent que des objectifs précis de développement mondial peuvent faire toute la différence. 
Ils démontrent la force des partenariats qui rassemblent les Nations unies, les gouvernements, les agences de développement, la société civile, les fondations et le secteur privé. 
Au cours des 1 000 jours à venir et après, nos progrès seront mesurés par ce que nous aurons accompli pour améliorer les vies des membres les plus démunis et les plus vulnérables de la grande famille humaine. 
Commençons par reconduire notre engagement de réaliser la vision commune d’un monde où tous les enfants jouiront d’un bon départ dans la vie sous la protection des vaccins. 
La génération montante nous en remerciera – comme les très nombreuses générations qui suivront. 

Le choix de l'Allemagne 
FRANCFORT – La crise de l'euro a d’ores et déjà transformé une Union européenne initialement destinée à constituer une association volontaire d'États égaux en un périmètre de relations créancier-débiteur dont il est désormais difficile de s’extraire. 
Les pays créditeurs risqueraient des pertes financières considérables si jamais l’un des États membre venait à quitter l’union monétaire ; et pourtant, les pays débiteurs sont soumis à des politiques qui accentuent leur récession, alourdissent le fardeau de leur dette, et perpétuent leur position de subordonnés. 
La crise menace ainsi aujourd’hui de détruire l’UE elle-même. 
Il s’agirait d’une tragédie d’ampleur historique, que seul le leadership allemand peut empêcher. 
Les causes de la crise ne peuvent être pleinement comprises si nous n'admettons pas la défaillance fondamentale de l'euro : en créant une banque centrale indépendante, les États membres sont devenus endettés dans une monnaie qu’ils ne contrôlent pas. 
Initialement, autorités et acteurs du marché considéraient l'ensemble des obligations étatiques comme non risquées, incitant de manière perverse les banques à privilégier les obligations les plus fragiles. 
Lorsque la crise grecque a fait apparaître le spectre du défaut, les marchés financiers ont réagi par vengeance, reléguant les membres les plus lourdement endettés de la zone euro au statut de pays du Tiers monde surendettés dans une monnaie étrangère. 
Par la suite, les États membres lourdement endettés ont été traités comme seuls responsables de leur malheur, et le défaut structurel de l'euro n'a pas été corrigé. 
Une fois ces problématiques comprises, la solution émerge quasiment d'elle-même. 
Cette solution peut être résumée en un mot : les euro-bonds. 
S’il était possible aux États qui se conforment au Pacte budgétaire de l'UE de convertir l’intégralité de leur stock de dette étatique en euro-bonds, l’impact positif serait proche du miracle. 
Le risque de défaut disparaîtrait, de même que les primes de risque. 
Les bilans des banques bénéficieraient d'un coup de fouet immédiat, de même que les budgets des États lourdement endettés. 
L’Italie, par exemple, pourrait économiser jusqu’à 4 % de son PIB, son budget s’orienterait vers l’excédent, et la relance budgétaire pourrait remplacer l'austérité. 
Ainsi, son économie entrerait en croissance, et son ratio de la dette diminuerait. 
La plupart des problèmes à priori insolubles s’évaporeraient littéralement, et nous nous réveillerions du cauchemar. 
Conformément au Pacte budgétaire, les États membres seraient autorisés à émettre de nouveaux euro-bonds, uniquement pour remplacer ceux arrivés à maturité ; au bout de cinq ans, l’encours de la dette serait progressivement ramené à 60% du PIB. 
Si un État membre venait à contracter des dettes supplémentaires, il ne pourrait alors emprunter qu’en son nom propre. 
Le Pacte budgétaire a certes besoin d’un certain nombre de modifications afin de garantir que les pénalités pour non-respect des règles soient automatiques, rapides, et d’une sévérité mesurée, dans un but de crédibilité. 
Un Pacte budgétaire plus resserré permettrait d’éliminer pratiquement tout risque de défaut. 
Ainsi, Il est erroné de croire que les euro-bonds seraient de nature à ruiner la cote de crédit de l'Allemagne. 
Au contraire, la comparaison des euro-bonds avec les obligations américaines, britanniques et japonaises jouerait en faveur des euro-bonds. 
Bien évidemment, les euro-bonds ne sont pas une panacée. 
Le coup de fouet apporté par ces euro-bonds pourrait s’avérer insuffisant pour garantir une relance ; il se pourrait qu’une stimulation budgétaire et/ou monétaire supplémentaire soit nécessaire. 
Un tel problème constituerait pour autant un luxe. 
Plus problématique cependant, les euro-bonds ne permettraient pas d’éliminer les écarts de compétitivité. 
Il serait toujours nécessaire aux États de procéder individuellement à des réformes structurelles. 
L’UE aurait également besoin d’une union bancaire afin que les crédits puissent être disponibles pour tous les États, selon des dispositions égales. (Le sauvetage de Chypre a encore davantage accentué ce besoin, en rendant la partie encore plus inéquitable.) 
Quoi qu’il en soit, un consentement allemand aux euro-bonds permettrait de transformer l'atmosphère politique, et de faciliter les réformes nécessaires. 
Malheureusement, l'Allemagne est farouchement opposée aux euro-bonds. 
Depuis que la chancelière allemande Angela Merkel a opposé son veto à une telle proposition, les arguments en faveur des euro-bonds n'ont même pas été considérés. 
L'opinion publique allemande ne réalise pas combien le consentement aux euro-bonds serait bien moins coûteux et bien moins risqué que la poursuite de la démarche actuelle consistant à ne fournir qu'un effort minimum pour préserver l'euro. 
L'Allemagne a bien sûr le droit de s'opposer aux euro-bonds. 
Mais elle n’a pas le droit d’empêcher les pays lourdement endettés de s’extraire de leur misère en s’unissant pour émettre des euro-bonds. 
Si l'Allemagne entend s'opposer définitivement aux euro-bonds, elle devrait envisager de quitter la zone euro. 
Étonnamment, dans l'hypothèse d'un tel départ, la comparaison des euro-bonds émis par une zone euro sans Allemagne jouerait toujours – par rapport aux obligations américaines, britanniques et japonaises – en faveur des euro-bonds. 
Ceci peut être expliqué de manière simple. 
Dans la mesure où l’ensemble de la dette accumulée est libellée en euro, le fait de savoir quel État quitte l’euro peut faire toute la différence. 
En cas de départ de l’Allemagne, l’euro se déprécierait. 
Les pays débiteurs retrouveraient leur compétitivité. 
Leur dette diminuerait de manière réelle et, s’ils étaient en mesure d’émettre des euro-bonds, le risque de défaut disparaîtrait. 
Leur dette deviendrait soudainement viable. 
Dans le même temps, la majeure partie du fardeau de l’ajustement reviendrait aux États ayant quitté l’euro. 
Leurs exportations deviendraient moins compétitives, et ils rencontreraient sur leurs marchés nationaux une forte concurrence issue de la zone euro. 
Ils connaîtraient également des pertes sur leurs créances et leurs investissements libellés en euro. 
En revanche, en cas de départ de l’Italie, la charge de la dette du pays libellée en euro deviendrait écrasante, et il serait nécessaire de procéder à une restructuration, ce qui plongerait le système financier mondial dans le chaos. 
Ainsi, si un État devait quitter la zone euro, il serait préférable qu'il s'agisse de l'Allemagne, et non de l'Italie. 
Il est capital que l’Allemagne procède à un choix entre une acceptation des euro-bonds ou un départ de la zone euro. En revanche, quant à savoir laquelle des deux alternatives serait préférable pour l'Allemagne, la réponse apparaît moins évidente. 
Il appartient aux électeurs allemands de décider. 
Il est clair que si un référendum était organisé aujourd’hui en Allemagne, les partisans d'une sortie de l'euro le remporteraient haut la main. 
Une prise de conscience plus profonde pourrait cependant faire changer d’avis le peuple. 
Les Allemands pourraient ainsi réaliser combien le prix d’une autorisation allemande des euro-bonds a été exagéré, et combien le prix d’une sortie de la zone euro a été sous-estimé. 
L'ennui, c'est que l'Allemagne n'est pas contrainte de faire un choix. 
Elle peut poursuivre sa ligne de conduite actuelle consistant à ne fournir qu'un effort minimum pour préserver l'euro. 
C’est aujourd’hui clairement le choix privilégié par Merkel, au moins jusqu’aux prochaines élections. 
L'Europe se porterait infiniment mieux si l'Allemagne procédait à un choix définitif entre les euro-bonds et la sortie de la zone euro, quelle que soit la décision prise ; l'Allemagne évoluerait en effet elle aussi vers une situation plus favorable. 
À mesure que le contexte se détériore, cette situation est vouée à devenir écrasante à long terme. 
Une désintégration désordonnée, engendrée par les récriminations mutuelles et les aspirations non satisfaites, laisserait l'Europe dans un état encore plus grave qu'à l'époque où fut entreprise cette démarche audacieuse d'unification. 
Un tel dénouement n'est évidemment pas dans l'intérêt de l'Allemagne. 

Un cordon démocratique de sécurité en Asie 
TOKYO – À l’été 2007, dans mon discours de Premier ministre au hall central du Parlement indien, j’avais évoqué la «& Confluence des deux océans& » – une formule que j’empruntai au titre d’un ouvrage écrit en 1655 par le prince moghol Dara Shikoh – sous les applaudissements approbateurs des parlementaires. 
Au cours des cinq années qui suivirent, je devins encore plus fermement convaincu de la pertinence de mes propos. 
La paix, la stabilité et la liberté de naviguer dans l’océan Pacifique sont indissociables d’une même paix, stabilité et liberté de naviguer dans l’océan Indien. 
Les événements relatifs à chacun sont plus étroitement liés que jamais. 
Le Japon, qui compte parmi les plus anciennes démocraties maritimes d’Asie, doit jouer un plus grand rôle dans la préservation des intérêts communs à ces deux régions. 
Pourtant, il semble que la mer de Chine méridionale s’oriente de plus en plus vers une sorte de «& Lac de Pékin,& » dont les observateurs affirment qu’il serait à la Chine ce que la mer d’Okhotsk fut à l’Union soviétique& : une mer suffisamment profonde pour permettre à la flotte de l’Armée populaire de libération d’y baser ses sous-marins nucléaires d’attaque, capables de procéder au lancement de missiles armés de têtes nucléaires. 
Le nouveau porte-avion de la flotte de l’APL pourrait-il ainsi bientôt devenir une composante habituelle du décor – de quoi effrayer aisément les voisins de la Chine. 
C’est pourquoi le Japon ne doit pas céder devant les pratiques coercitives quotidiennes du gouvernement chinois autour des îles Senkaku de la mer de Chine orientale. 
Il est vrai que seuls les navires de la police chinoise dotés d’armes légères – et non les vaisseaux de la flotte de l’APL – ont pénétré à l’intérieur des eaux territoriales japonaises contiguës. 
Nul ne doit pour autant être dupe de cette démarche plus «& douce ». 
En banalisant la présence de ces navires, la Chine cherche à établir comme un fait accompli sa juridiction dans les eaux entourant ces îles. 
Si le Japon devait céder, la mer de Chine méridionale deviendrait un espace encore plus fortifié. 
La liberté de naviguer, indispensable à des États reposant sur le commerce tels que le Japon ou la Corée du Sud, serait sérieusement mise à mal. 
Il serait alors difficile pour les navires américains, en plus de ceux du Japon, de pénétrer l’ensemble de la zone, bien que la majorité de l’espace des deux mers de Chine fasse partie des eaux internationales. 
Craignant de voir se produire un tel développement, je me suis prononcé en Inde en faveur de la nécessité pour les gouvernements indien et japonais de s’unir afin d’endosser une plus grande responsabilité en tant que gardiens de la liberté de naviguer dans les océans Pacifique et Indien. 
Je reconnais néanmoins n’avoir su prévoir à l’époque que le rythme de l’expansion navale et territoriale de la Chine depuis 2007serait tel. 
Les conflits actuels en mer de Chine orientale et en mer de Chine méridionale exigent que le Japon fasse de l’expansion des horizons stratégiques du pays une haute priorité de sa politique étrangère. 
Le Japon est une démocratie maritime ancienne, et ce caractère devrait influencer le choix de ses plus proches partenaires. 
J’imagine alors une stratégie dans laquelle l’Australie, l’Inde, le Japon et l’État américain d’Hawaii formeraient un losange, un cordon permettant de protéger les communes maritimes s’étendant de la région de l’océan Indien à l’ouest du Pacifique. 
Je suis prêt à investir autant que possible les ressources du Japon dans ce cordon de sécurité. 
Je dois reconnaître les efforts fournis par mes opposants du Parti démocrate japonais dans la poursuite de l’orientation dont j’ai posé les fondations en 2007& ; n’ont-ils pas en effet travaillé au renforcement des liens avec l’Australie et l’Inde. 
Parmi ces deux pays, l’Inde – puissance locale de l’Asie de l’Est, dont les îles Andaman et Nicobar se situent à l’extrémité ouest du détroit de Malacca (par lequel s’effectuent près de 40% des échanges commerciaux mondiaux) – mérite une attention toute particulière. 
Le Japon se livre aujourd’hui régulièrement à des discussions bilatérales avec l’Inde en matière de collaboration militaire, et a également entamé des négociations trilatérales officielles faisant entrer en jeu les États-Unis. 
De même, le gouvernement indien a démontré son bon sens politique en concluant un accord pour la fourniture de minéraux rares auprès du Japon – composants essentiels à des nombreux processus de fabrication – après que la Chine ait choisi de se servir de ses réserves de minéraux rares comme d’un levier diplomatique. 
J’inviterais également la Grande-Bretagne et la France à faire leur retour dans la participation au renforcement de la sécurité de l’Asie. 
Les démocraties maritimes situées dans la région du Japon pourraient considérablement bénéficier d’un retour de leur présence. 
Les accords baptisés Five Power Defense Arrangements, liant la Malaisie, Singapour, l’Australie et la Nouvelle-Zélande au Royaume-Uni, présentent encore aujourd’hui une valeur certaine pour le pays de sa Majesté. 
J’aimerais que le Japon rejoigne ce groupe, qu’il se réunisse chaque année en son sein afin de discuter avec ses membres, et qu’il participe aux côtés de ceux-ci aux exercices militaires auxquels ils procèdent sur des espaces réduits. 
De même, la flotte française de Tahiti opérant dans le Pacifique, bien qu’elle fonctionne sur un budget restreint, pourrait voir son poids renforcé. 
Ceci dit, rien n’est plus important pour le Japon que de réinvestir dans son alliance avec les États-Unis. 
En cette période de réorientation stratégique de l’Amérique vers la région de l’Asie-Pacifique, les États-Unis ont autant besoin du Japon que le Japon n’a besoin des États-Unis. 
Immédiatement après le séisme, le tsunami et la catastrophe nucléaire ayant frappé le Japon en 2011, l’armée américaine a procédé en faveur du Japon à la plus grande opération d’aide humanitaire jamais organisée en temps de paix – formidable preuve de la réalité du lien qui unit ces deux alliés depuis 60 ans. 
Sans l’existence de telles relations de longue date avec l’Amérique, le Japon ne pourrait jouer qu’un rôle régional et mondial réduit. 
J’admets en premier lieu que la relation unissant le Japon à son voisin le plus colossal, la Chine, est absolument vitale au bien-être de nombreux japonais. 
Néanmoins, afin d’améliorer les relations sino-japonaises, il est nécessaire que le Japon commence par ancrer ses liens de l’autre côté du Pacifique& ; car, en fin de compte, la diplomatie japonaise a toujours pris racine dans la démocratie, l’État de droit, et le respect des droits de l’homme. 
Ce sont ces valeurs universelles qui ont guidé le Japon dans son développement d’après-guerre. 
Je crois fermement en l’idée, en 2013 et pour l’avenir, que la prospérité future de la région Asie-Pacifique doit reposer sur ces mêmes valeurs. 

Xi en Russie 
MOSCOU – Le parasitage entourant le prochain voyage de Xi Jimping en Russie – sa première visite à l’étranger depuis sa nomination à la présidence de la Chine – me rappelle un slogan de mon enfance dans les années cinquante : « Russie-Chine, amitié pour toujours. » 
L’ironie est que, déjà à l’époque de l’apogée de ce slogan, les relations sino-russes se sont rapidement détériorées, aboutissant même à des spasmes de conflit le long du fleuve Amour en Sibérie à peine dix plus tard. 
Ce slogan est-il encore valable aujourd’hui ? 
A la suite de l’ouverture économique de la Chine et de l’émergence de la Russie dans le sillage de l’Union Soviétique, les relations bilatérales sont entrées dans une nouvelle phase. 
La bonne volonté prévaut aujourd’hui, mais subsistent encore certaines vieilles méfiances – et de nouvelles ont émergé. 
La visite de Xi ne devrait pas aboutir à des percées majeures. 
On peut s’attendre à des accords pour l’exportation des hydrocarbures russes en Chine, mais pas grand chose de plus. 
La visite mettra néanmoins en lumière différentes caractéristiques de cette relation bilatérale. 
Pour commencer, les deux gouvernements russe et chinois peuvent se permettre de minimiser l’importance de leurs liens avec les Etats-Unis. 
La Chine voit la Russie comme son soutien stratégique – peut-être même une base – dans sa rivalité croissante avec les Etats-Unis (même si elle ne la considère pas encore comme une alliée). 
Les dirigeants russes considèrent la compétition sino-russe comme un supplément bienvenu au poids stratégique de leur pays, qui, contrairement à celui de la Chine, n’est pas étayé par une robuste croissance économique. 
Plus les Etats-Unis défient l’inévitable expansion du « périmètre de sécurité » de la Chine, mieux la Russie s’en portera, ou du moins c’est ce que semblent croire les stratégistes du Kremlin. 
Dans le même temps, la relation sino-russe a atteint un degré de réchauffement sans précédant. 
Les Chinois font presque tout ce qui est possible pour apaiser les inquiétudes russes. 
Les vieilles disputes de frontières ont été mises sous silence. 
Le volume des échanges commerciaux est en croissance rapide. 
Aucune expansion démographique chinoise n’est de plus survenue en Sibérie, même si de nombreux journalistes et experts ont colporté cette histoire. 
Le nombre de Chinois résidents en Russie – officiellement ou clandestinement – se monte à 300 000, largement inférieur au nombre de Chinois vivant dans l’empire russe avant la révolution de 1917. 
Mais sous la surface persiste encore un certain malaise dans la relation bilatérale, en partie pour des raisons historiques. 
Les Chinois nationalistes se souviennent des conquêtes russes, tandis que de nombreux Russes ont une peur morbide du « péril jaune », même si les Mongols ont conquis et régné sur la Chine, alors qu’ils furent finalement repoussés hors de Russie (sans parler du fait que les Chinois n’ont jamais envahi la Russie). 
Les raisons les plus importantes de ce malaise sont la tendance démographique négative dans la région orientale russe du Transbaikal, et la crainte – partagée par l’ensemble des voisins de la Chine – du pouvoir démesuré de cette dernière. 
En effet, les experts ont un point : si l’actuelle quasi stagnation économique persiste en Sibérie, le monde deviendra le témoin d’une redite épique de finlandisation, cette fois à l’est. 
Ce ne serait peut être pas le pire scénario que pourrait connaître le pays, mais ce n’est pas la perspective la plus plaisante pour les Russes dont le sens de leur statut de grande puissance est profondément enraciné. 
Ce scénario n’est pas inévitable, et il ne sera certainement pas dans les esprits de Xi et du président russe Vladimir Poutine lorsqu’ils se rencontreront à Moscou. 
La Chine est aux prises à une crise d’identité alors qu’elle est confrontée à un inévitable ralentissement économique et à la nécessité de mettre en place un nouveau modèle de croissance. 
La Russie souffre aussi à l’évidence d’une crise d’identité encore plus profonde. 
Elle est parvenue à survivre au choc post-soviétique, et s’en ai remise. 
Pourtant, depuis six ans environ, la Russie est dans une sorte d’incertitude, sans aucune stratégie, ni d’objectifs, d’élite consensuelle ou de vision d’avenir. 
De telles incertitudes fondamentales pourraient être une bénédiction pour les relations sino-russes. 
Les deux dirigeants peuvent compter l’un sur l’autre pour ne pas créer de problèmes supplémentaires, et même pour contribuer passivement à résoudre les questions géopolitiques. 
Sur la Syrie, par exemple, les deux pays ont montré que nous vivons effectivement dans un monde multipolaire. 
Et ces nouveaux accords pétroliers et gaziers constitueront un soutien pour les deux économies. 
Sur le long terme, les relations sino-russes dépendront en grande partie de la capacité de la Russie à surmonter son atonie actuelle et entre autres démarches, à développer ses vastes ressources dont celles hydrauliques de la région du Transbaikal. 
Pour ce faire, les capitaux et la technologie seront nécessaires non seulement de la Chine, mais aussi du Japon, de la Corée du Sud, des Etats-Unis et des pays de l’Asie du Sud-Est. 
La région Transbaikal pourrait aisément développer des liens avec les économies gourmandes en ressources, pour le bénéfice de tous. 
La main d’œuvre n’est pas non plus un problème, puisque les millions de travailleurs de l’ancienne Asie Centrale soviétique – et peut-être d’une Corée du Nord qui se libéraliserait progressivement – seraient aptes à prendre part au développement ambitieux qui sera nécessaire. 
Mais la première étape est de commencer à créer les conditions permettant aux Russes de vivre et travailler dans la région. 
Le Sommet pour la coopération économique Asie-Pacifique à Vladivostok l’année dernière a permis de créer une simple enclave de développement. 
Une stratégie de croissance pour l’ensemble de la région reste encore à être définie. 
Dans le cas contraire, l’actuelle entente cordiale entre la Chine et la Russie se détériorera presque certainement. 
La Russie commencera à se sentir vulnérable, et sera poussée soit à opter pour une stratégie géopolitique de la corde raide, soit à se soumettre à la volonté de la Chine. 
Mais aujourd’hui cependant, les relations entre la Chine et la Russie semblent être bien meilleures que l’amitié mythique de mon enfance. 

Est-il possible de nourrir le monde entier ? 
LONDRES – Dans les années soixante, la révolution verte a soutenu la production agricole mondiale en s’appuyant sur la mise au point de nouvelles variétés de cultures très productives, l’expansion des infrastructures d’irrigation et la distribution d’engrais et de pesticides modernes aux agriculteurs des pays en voie de développement. 
Pourtant les épisodes de famine endémique demeurent omniprésents, et ce, pour ces mêmes pays, ceux qui pâtissent le plus des mauvaises récoltes et de la volatilité des prix des denrées alimentaires. 
D’ici 2050, la population mondiale devrait dépasser les neuf milliards. 
L’atteinte de la sécurité alimentaire signifierait un monde où tous auraient accès abordable aux éléments nutritifs dont ils ont besoin, malgré les contraintes en matière de terres arables et de ressources hydriques, les changements climatiques et la prévalence croissante des diètes occidentales qui accompagnent la hausse des revenus, mais qui soutirent des ressources considérables au pays. 
Il ne sera pas aisé de surmonter ces problèmes. 
Par contre, en adoptant une démarche d’interventions concertée favorable à l’innovation, au renforcement des liens commerciaux et au soutien de petits exploitants agricoles et de femmes œuvrant en agriculture, les pays en développement seront en mesure de créer des secteurs agraires productifs, stables, résilients et équitables, et en même temps d’obtenir une croissance économique durable qui assure la sécurité alimentaire à tous. 
Les secteurs publics et privés doivent en tout premier lieu intensifier les investissements en recherche et développement, de même que l’extension et l’adoption à plus grande échelle de technologies efficaces et abordables, qu’elles proviennent de filières conventionnelles, intermédiaires ou novatrices, et ce, en fonction des besoins propres des pays ou des régions. 
Puisque les terres arables inutilisées sont rares et que la plupart des sols cultivés s’épuisent et sont sujets à l’érosion, il est primordial d’intensifier les investissements fondés sur des principes d’exploitation durable, notamment par des méthodes qui augmentent les rendements des récoltes, sans utiliser des ressources additionnelles et qui réduisent au minimum les dommages causés à l’environnement. 
Prenons par exemple, l’agriculture de conservation, qui vise à réduire ou éliminer les interventions de base qui appauvrissent les sols où demandent trop de main-d’œuvre comme le labour mécanique. Ces principes de conservation protègent de l’érosion les zones vulnérables tout en bonifiant la fertilité des sols. 
En Zambie, les études menées par des instances régionales, en collaboration avec l’organisme anti-pauvreté Concern Worldwide, ont conclu que de nouvelles semences hybrides produisaient environ quatre à cinq tonnes de maïs par hectare, par rapport à la moyenne africaine d’une tonne par hectare. 
Il faudrait également mettre à la disposition des petits exploitants agricoles – des acteurs essentiels au développement agraire productif, stable, résilient et équitable – les outils et l’aide dont ils ont besoin pour tirer profit des chaînes de valeur, réduisant au minimum les risques. 
Ceci nécessite le renforcement et le maintien de marchés d’intrants et de produits agricoles justes et efficaces qui les relient – ainsi que les grandes exploitations agricoles – physiquement et virtuellement aux débouchés susceptibles d’augmenter leurs revenus. 
L’Alliance pour une révolution verte en Afrique collabore avec les gouvernements, les organismes internationaux, les fondations de bienfaisance, le secteur privé et les associations agricoles dans la formation et le soutien de plus de 5 000 négociants agricoles en Afrique de l’Est et de l’Ouest pour qu’ils fondent des magasins pour vendre de principaux intrants en petits lots qui correspondent mieux à leurs moyens. 
Ceci permet aux agriculteurs de se rapprocher des marchés de fournitures dont ils ont besoin. 
Dans une région du Kenya, des exploitants, en 2004, devaient parcourir 17 km pour se rendre au négociant agricole le plus proche. Trois ans plus tard, ils n’avaient plus que 4 km à franchir. 
En même temps, les petits exploitants agricoles ont besoin d’un accès plus directs aux marchés pour vendre leurs récoltes à un prix équitable, plutôt que de se fier à des intermédiaires coûteux ou à des organismes d’État inefficaces. 
Une autre possibilité serait d’établir une forme d’association agricole coopérative ou contractuelle habilitée à négocier des prix équitables. 
Les gouvernements doivent également élaborer et instaurer des politiques qui veillent à ce que les personnes souvent évincées du secteur agroalimentaire officiel – les femmes, les jeunes, les agriculteurs appartenant à des minorités ethniques ou sans fonds de terre – gagnent un accès fiable à une nutrition adéquate et à des occasions de participer à la production agricole. 
À mesure que les petits exploitants, les mères, les enseignants, les innovateurs et les agricultrices jouent leur rôle de maillon entre la production et la consommation alimentaire, tous ces intervenants assurent les progrès futurs en matière de sécurité alimentaire. 
En fait, le fait de donner les mêmes moyens aux fermières qu’à leurs homologues masculins pourrait réduire le nombre de personnes souffrant de malnutrition de 100 à 150 millions dans le monde entier. 
Et, en dernier lieu, les dirigeants politiques doivent poursuivre sans relâche ce programme à l’échelle internationale, nationale régionale et locale. 
Pour cela, ils doivent tenir les engagements pris au sein d’institutions internationales, comme le G8, le G20 et l’Union africaine. Notamment celui d’augmenter les investissements en développement de l’agriculture et dans la lutte contre la faim dans le monde. 
Ils doivent également offrir une aide soutenue aux initiatives nationales en cours, afin d’attirer encore plus d’investissements et de multiplier les occasions de coopération. 
John Kufuor, président du Ghana de 2001 à 2009, a fait montre d’un tel esprit d’avant-garde, par sa décision d’accroître les sommes investies en recherche agraire, en formation aux agriculteurs et dans des projets d’infrastructure, tels que les routes, les entrepôts et les chambres froides. 
Les résultats sont probants : la proportion des gens vivant en dessous du seuil de pauvreté est passée de 51 % en 1991-92 à 28,5 % en 2005-06. 
Au cours des 25 dernières années, le secteur agricole du Ghana a connu une croissance annuelle moyenne de 5 %. 
De tels exemples de réussite donnent toutes les raisons d’être optimiste. 
En investissant dans la recherche et dans l’adoption de nouvelles technologies, en renforçant les liens avec les marchés, en aidant aux décisions éclairées et en ciblant les plus démunis – et donc ceux avec le plus grand potentiel d’en sortir – nous parviendrons à nourrir le monde entier. 

Détrôner le roi Charbon 
MELBOURNE – Cette année, la consommation de dioxyde de carbone dans l’atmosphère a atteint le seuil de 400 parties par million (ppm). 
Le taux de CO2 dans l’air n’avait pas été aussi élevé depuis trois millions d’années, époque à laquelle le niveau des mers était supérieur de 24 mètres à celui que nous connaissons. 
Aujourd’hui, le niveau des mers augmente à nouveau. 
En septembre dernier, la banquise arctique couvrait la plus petite surface jamais enregistrée. 
À l’exception d’une seule, les dix années les plus chaudes depuis 1880, année du début de l’enregistrement des mesures mondiales, ont eu lieu au cours du XXIe siècle. 
Certains climatologues considèrent que ce taux de 400 ppm de CO2 dans l’atmosphère est d’ores et déjà suffisant pour nous faire franchir un seuil critique au-delà duquel nous risquons une catastrophe climatique susceptible de contraindre des milliards de personnes à l’exode. 
Ces scientifiques estiment qu’il est nécessaire que nous réduisions le taux de CO2 dans l’atmosphère à 350 ppm. 
Ce chiffre a donné lieu à l’initiative baptisée 350.org, un mouvement populaire qui réunit les volontaires de 188 pays dans le but de résoudre le problème du changement climatique. 
D’autres climatologues sont plus optimistes : ils considèrent que si nous permettons au taux de CO2 atmosphérique d’augmenter jusqu’à 450 ppm, niveau associé à une élévation de température de 2° Celsius, nous avons 66,6% de chance d’éviter la catastrophe. 
Ce qui revient tout de même à une chance sur trois de subir le désastre – soit une probabilité encore moins heureuse qu’à la roulette russe ; sachant par ailleurs que nous prévoyons de dépasser le taux de 450 ppm d’ici 2038. 
Une chose est sûre : si nous n’entendons pas faire preuve d’une totale imprudence à l’égard du climat de notre planète, nous ne pouvons permettre la combustion de l’ensemble du charbon, du pétrole et du gaz naturel que nous avons d’ores et déjà localisés. 
Environ 80% de ces ressources – et notamment le charbon, qui émet la plus grande quantité de CO2 lors de sa combustion – devront demeurer enfouies. 
En juin, le président américain Barack Obama a confié aux étudiants de l’Université de Georgetown qu’il refusait de les condamner eux, leurs enfants et leurs petits-enfants à « une planète ayant dépassé un point de non-retour climatique. » 
Expliquant que le changement climatique n’attendrait pas que le Congrès ait surmonté ses propres « impasses partisanes, » le président a annoncé, en vertu de ses pouvoirs exécutifs, un certain nombre de mesures destinées à limiter les émissions de CO2, en premier lieu auprès des plus récentes usines alimentées par combustibles fossiles, pour s’attaquer ensuite aux usines déjà existantes. 
Obama a également appelé à la fin du financement public des nouvelles usines à combustible fossile à l’étranger, à moins qu’elles ne fassent intervenir des technologies de capture du carbone (qui ne sont pas encore économiquement rentables), sans quoi, a-t-il affirmé, il n’existera « aucune autre manière viable pour les pays les plus pauvres de produire de l’électricité. » 
Selon Daniel Schrag, directeur du Centre pour l’Environnement de l’Université d’Harvard, et membre d’une commission scientifique ayant conseillé le président Obama en matière de changement climatique : « Sur le plan politique, la Maison Blanche est réticente à affirmer qu’elle est en guerre contre le charbon. 
D’un autre côté, ce combat contre le charbon est exactement ce dont la planète a besoin. » 
Le discours de Schrag est tout à fait juste. 
Sa propre université, de même que la mienne et beaucoup d’autres, a opté pour un programme de réduction de ses émissions de gaz à effet de serre. 
Or, la plupart d’entre elles, y compris celle de Schrag et la mienne, continuent d’investir une partie de leurs dotations, qui s’élèvent à plusieurs milliards de dollars, dans des sociétés opérant dans l’extraction et la vente du charbon. 
Pour autant, la pression pesant sur les établissements d’enseignement en faveur d’un arrêt des investissements dans les combustibles fossiles commence à s’organiser. 
Des groupes d’étudiants se forment aujourd’hui sur de nombreux campus, et une poignée de grandes écoles et universités se sont d’ores et déjà engagées à cesser d’investir dans les combustibles fossiles. 
Plusieurs villes américaines, parmi lesquelles San Francisco et Seattle, ont promis d’en faire de même. 
Les établissements financiers commencent aujourd’hui eux-aussi à subir le feu de leur participation aux combustibles fossiles. 
Au mois de juin, j’ai fait partie d’un groupe d’Australiens influents qui ont choisi de signer une lettre ouverte adressée aux dirigeants des plus grandes banques du pays, les invitant à cesser d’accorder des prêts aux nouveaux projets d’extraction de combustibles fossiles, ainsi qu’à vendre les parts qu’elles détiennent dans des sociétés engagées dans de telles activités. 
S’exprimant cette année à Harvard, l’ancien vice-président américain Al Gore a rendu hommage à un groupe d’étudiants œuvrant pour que leur université procède à la vente de ses investissements dans des entreprises de combustibles fossiles, et a comparé leurs efforts à la campagne de désinvestissement qui avait contribué dans les années 1980 à mettre un terme à la politique d’apartheid raciste d’Afrique du Sud. 
Dans quelle mesure cette comparaison est-elle légitime ? 
Bien que les lignes de division soient sans doute de nos jours moins prononcées qu’elles ne l’étaient à l’époque de l’apartheid, l’émission importante et continue de quantités élevées de gaz à effet de serre sert aujourd’hui encore les intérêts d’un groupe d’individus – à savoir les plus riches – au détriment des autres. 
(Comparés à la majorité de la population mondiale, même les mineurs des industries du charbon américaine et australienne qui perdraient leur emploi en cas de disparition du secteur entrent dans la catégorie des individus aisés.) 
Notre comportement consiste malheureusement à ignorer les populations les plus pauvres de la planète, ainsi que tous ceux qui vivront un jour sur Terre au cours des siècles à venir. 
Partout autour du monde, bien que les populations les plus pauvres soient celles qui engendrent la plus faible empreinte carbone, ces populations sont celles qui souffriront le plus du changement climatique. 
Beaucoup d’entre elles vivent dans des géographies à fortes chaleurs, vouées à se réchauffer encore davantage, et des centaines de millions de ces personnes vivent grâce à une agriculture de subsistance par définition dépendante des pluies qui leur permettront de faire pousser leurs récoltes. La pluviométrie se trouve aujourd’hui modifiée, et la mousson asiatique va s’avérer de moins en moins fiable. 
Ceux qui naîtront sur cette planète au cours des siècles prochains vivront dans un monde plus chaud, présentant un niveau des mers plus élevé, des terres moins arables, ainsi que des tempêtes, sécheresse et inondations plus extrêmes. 
Dans un tel contexte, le développement de nouveaux projets de charbon constitue non seulement une démarche contraire à l’éthique, mais le fait d’investir dans de telles initiatives revient à faire preuve de complicité à l’égard de cette démarche. 
Bien que les efforts doivent dans une certaine mesure s’appliquer à tous les combustibles fossiles, la meilleure manière de commencer à modifier notre comportement réside dans une réduction de la consommation de charbon. 
Le fait de remplacer le charbon par le gaz naturel réduit effectivement les émissions de gaz à effet de serre, bien que ce gaz naturel ne constitue pas lui-même une solution viable à long terme. 

Le commerce transatlantique pour tous 
WASHINGTON, DC – Les négociations pour créer un Partenariat transatlantique de commerce et d'investissement entre l'Union européenne et les États-Unis sont dans l'ensemble très bien accueillies. 
Le Premier ministre britannique David Cameron a estimé que le TTIP est un « prix tel qu'il n'en existe qu'un par génération » et a cité quelques bénéfices potentiels de 80 milliards de livres sterling (125,5 milliards de dollars) aussi bien pour l'UE que pour les États-Unis et de 85 milliards de livres sterling pour le reste du monde. 
Pour un monde fatigué d'attendre le cycle de Doha de l'Organisation Mondiale du Commerce, même une initiative commerciale bilatérale peut ressembler à une aubaine, comme l'a souligné le Financial Times dans un éditorial, lorsque l'aspect « bilatéral » couvre la moitié de l'économie mondiale. 
Mais il existe un inconvénient sérieux : cela pourrait causer du tort aux exportateurs des pays en voie de développement, à moins que l'UE et les États-Unis ne fassent un effort concerté pour protéger les intérêts de ces acteurs. 
Le dispositif de pacte proposé qui suscite le plus d'enthousiasme - sa concentration sur les barrières réglementaires et sur les normes de produits obligatoires - devrait en fait susciter la plus grande attention. 
Étant donné les bas tarifs de l'UE et des États-Unis - moins de 5%, en moyenne - les prochaines réductions préférentielles ne causeront pas de torts sérieux aux étrangers. 
Mais quand il s'agit des normes - de celles qui touchent à la sécurité, à la santé et à l'environnement - les conditions d'accès au marché sont brutales et binaires : ou bien vous répondez aux normes en vigueur, ou bien vous ne vous vendez pas. 
En conséquence, les options des sociétés des pays tiers vont dépendre de la façon dont les normes du TTIP seront établies : par l'harmonisation (l'adoption d'une norme commune) ou par la reconnaissance mutuelle (l'acceptation de marchandises qui répondent à des normes communes). 
La première option permettrait à des producteurs de tirer partout avantage des économies d'échelle. 
Mais dans certains cas la norme harmonisée a pu être plus rigoureuse que les normes originales de certains pays. 
Bien que les nouvelles normes s'appliquent aux fournisseurs à partir de tous les pays d'exportation, les coûts de conformité varient habituellement et signifient donc que les moins équipés pour répondre à des normes plus exigeantes pourraient en souffrir. 
Vers la fin des années 1990, quand l'UE a décidé d'harmoniser les normes pour les aflatoxines (un groupe de composés toxiques contenus dans certains moules), huit États membres - dont l'Italie, les Pays-Bas, et l'Espagne - ont augmenté sensiblement leurs normes nationales, ce qui a provoqué une baisse des exportations africaines de céréales, de fruits secs et de noix vers l'Europe de près de 670 millions de dollars. 
Grâce à la reconnaissance mutuelle, l'UE et les États-Unis ont accepté les normes mutuelles ou leurs procédures d'évaluation de conformité, ce qui a permis à ces entreprises de se conformer à des conditions moins rigoureuses dans chaque secteur. 
Si ces mesures avaient été étendues aux sociétés des pays tiers, elles auraient pu avoir un puissant impact sur la libéralisation des échanges. 
Par exemple, les producteurs malaisiens de télévision pourraient choisir de se conformer par exemple à des normes de sécurité moins strictes semblables à celles des États-Unis, puis vendre le même produit sur les deux marchés, en tirant les avantages des économies d'échelle tout en abaissant des coûts de conformité. 
Si cependant le TTIP excluait des sociétés des pays tiers de la politique de reconnaissance mutuelle, leur compétitivité vis-à-vis des entreprises européennes et américaines diminueraient sensiblement. 
En effet, notre étude montre que quand des conventions de reconnaissance mutuelle comprennent des règles restrictives d'origine, le commerce inter-régional augmente - aux dépens du commerce avec d'autres pays - et les pays en voie de développement tendent à souffrir davantage. 
En fait des règles d'origine excessivement contraignantes se sont avérées problématiques pour certaines conventions de reconnaissance précédentes de l'UE, comme les normes de services professionnels. 
Alors qu'une orange du Brésil autorisée à la vente au Portugal peut être vendue dans l'ensemble de l'UE, un ingénieur ou un comptable brésilien patenté au Portugal doit se conformer à des conditions d'autorisation distinctes pour travailler ailleurs en UE, ce qui entrave la mobilité de la main-d'œuvre indispensable, en forçant les ouvriers non-européens à supporter des procédures bureaucratiques coûteuses et inefficaces. 
En outre, sur le chapitre des tarifs et des normes, des règles de l'OMC ne se valent pas toutes entre elles. 
Tandis qu'elles protègent certains pays exclus des accords tarifaires bilatéraux ou régionaux, en s'assurant de ce fait que les marchés intégrés ne reçoivent pas des avantages supplémentaires, peu de sauvegardes existent pour protéger les pays tiers des retombées des accords sur des normes obligatoires. 
Même en l'absence de règles internationales, l'UE et les États-Unis pourraient prendre deux types de mesures pour s'assurer que le TTIP n'a pas de conséquences défavorables pour les économies en voie de développement. 
Premièrement, ils pourraient permettre à tous les pays de profiter des avantages d'un marché bilatéral de reconnaissance mutuelle en acceptant de ne pas imposer de règles de restriction d'origine. 
Deuxièmement, sur la question de l'harmonisation, ils pourraient favoriser la moins stricte des normes originales, à moins d'une preuve crédible qui ne permette pas d'atteindre l'objectif de normalisation approprié. 
Cela ressemblait à un essai de l'OMC pour établir de nouvelles normes internationales. 
Si l'UE et les États-Unis tenaient ces deux engagements, le reste du monde pourrait suivre les négociations du TTIP avec espoir plutôt qu'avec inquiétude. 

La nouvelle fuite des cerveaux dans le monde scientifique 
DUBAI – En décembre 2013, le prix Nobel de physique Peter Higgs a dit au journal britannique The Guardian : « Aujourd'hui, je n'obtiendrais pas un poste universitaire. C'est simple : je ne pense pas que je serais considéré comme assez productif ». 
Ayant publié moins de 10 articles depuis ses travaux révolutionnaires de 1964, Higgs estimait qu’aucune faculté ne l’embaucherait aujourd’hui. 
Les chercheurs sont bien conscients de la formule « publier ou périr ». 
Ils doivent publier, à un rythme toujours plus soutenu, les résultats de leurs recherches dans des revues scientifiques évalués par des pairs pour l’avancement de leur carrière, protéger leurs emplois et obtenir des financements pour les institutions qui les emploient. 
Mais qu’en est-il pour les scientifiques et autres universitaires, comme ceux du Moyen-Orient, dont les travaux de recherche diffèrent des orientations des principales revues scientifiques - auxquelles ils n’ont d’ailleurs que peu accès – qui peuvent faire toute la différence dans une carrière ? 
Les universitaires et les institutions qui publient beaucoup dans les revues spécialisées obtiennent de meilleurs scores de productivité, qui se traduisent par des avantages importants en termes de perspective de carrière et de financement de leurs recherches. 
Que ces publications aient un impact mesurable sur leur domaine d’étude est, malheureusement et trop souvent, une préoccupation secondaire. 
Les incitations qui leur sont proposées font que la quantité prime fréquemment sur la qualité. 
Les revues scientifiques déterminent le classement des différentes disciplines que les institutions universitaires sont obligées de suivre, ce qui incite ces institutions à recruter et à retenir uniquement les chercheurs très productifs. 
Cette conjoncture a créé un double problème : les revues scientifiques ont acquis une influence disproportionnée et donné une importance prépondérante à la recherche empirique. 
En ce qui le premier aspect du problème, les revues ont progressivement remplacé les institutions comme arbitre de la qualité au sein des milieux universitaires. 
Les scientifiques de pratiquement toutes les disciplines cherchant à décrocher un emploi dans une institution de premier plan doivent nécessairement publier dans les rares revues perçues comme une passerelle vers ce genre d’emploi. 
Les comités éditoriaux de ces revues privilégient de plus en plus les travaux théoriques positivistes, c’est à dire des recherches basées sur l’analyse de données empiriques. 
Les études qualitatives, comme l’ethnographie, les enquêtes participatives et les études de cas, sont généralement perçues comme n’étant dignes que de revues de second plan. 
Les universitaires menant des recherches empiriques ont un net avantage sur ceux qui réalisent des études qualitatives parce qu’ils peuvent utiliser des logiciels efficaces et des ordinateurs puissants pour mettre rapidement leurs hypothèses à l’épreuve et justifier des variables dans des ensembles de données. 
Ce genre de travail peut aussi coûter moins cher parce qu’un seul ensemble de données peut donner lieu à la rédaction de multiples articles. 
Il n���y a bien entendu aucun mal à ce que les pratiques scientifiques évoluent en même temps que les technologies ou à ce que les chercheurs utilisent des ensembles de données plus fournies et de meilleurs logiciels. 
Mais la prédominance de l’approche quantitative ne doit pas être le critère le plus important pour évaluer l’excellence scientifique et décider de la trajectoire d’une carrière. 
Après tout, les connaissances sont acquises de différentes manières et le positivisme empirique n’est que l’une des méthodes du plus vaste inventaire épistémologique. 
La tendance au positivisme dans les sciences aujourd’hui est particulièrement problématique pour les pays en développement, où les ensembles de données sont rares et souvent de mauvaise qualité. 
Les scientifiques de ces pays sont donc confrontés à un dilemme : étudier les problèmes des pays riches pour lesquels existent des données abondantes ou mettre leur carrière en péril en menant des études qualitatives qui ne seront pas publiées dans des revues de premier plan. 
Les universitaires qui viennent de pays d’Europe et d’Amérique du Nord riches en données pour travailler dans des pays du Moyen-Orient et ailleurs, pauvres en données, sont souvent confrontés à ce problème. 
Comme le savent les chercheurs de l’institution que je dirige à Abou Dhabi, mener des enquêtes pour des études qualitatives est faisable, mais générer de riches ensembles de données à partir de rien en vue de recherches théoriques est extrêmement difficile. 
Lors de la 21ème Conférence internationale sur les indicateurs de la science et de la technologie de cette année, un chercheur français étudiant les sols en Afrique a indiqué que 5 pour cent seulement des publications dans ce domaine étaient dues à des chercheurs africains. 
Mais en analysant de plus près ses propres recherches, il a découvert que 50 pour cent de ce ses connaissances sur les sols africains provenaient de chercheurs africains qui n’avaient pas pu publier les résultats de leurs travaux dans les revues scientifiques internationales. 
Et les pays où l’anglais n’est pas la langue véhiculaire sont particulièrement désavantagés dans le domaine scientifique, pas parce que l’excellence académique fait défaut, mais parce que ce sont les revues anglophones qui mènent le bal. 
Les revues scientifiques non anglophones ne bénéficient simplement pas de la même attention dans le monde scientifique. 
En conséquence, le champ des thèmes de recherche possibles est limité dans de nombreux pays, qui doivent lutter pour retenir les talents. 
Ce constat vaut en particulier pour le Moyen-Orient où les gouvernements s’efforcent de diversifier leurs économies pour les rendre plus résilientes. 
A mesure que les revues scientifiques anglophones consolident leur emprise sur les modalités qui détermineront si un scientifique aura ou non une brillante carrière, les pays en développement devront investir massivement dans leurs propres bases de données pour rendre leurs chercheurs plus compétitifs. 
Mais même – ou surtout – si les pays en développement font ce genre d’investissements, la science y perdra. 
Alors que les revues scientifiques, principalement américaines, dominent la sphère scientifique internationale, plus personne n’a besoin de se déplacer pour participer à une nouvelle fuite des cerveaux, par laquelle les priorités de recherche des scientifiques, les problèmes et les méthodes sont asservis à l’épistémologie positiviste dominante, au détriment de toute alternative. 

Combler le fossé de l’accès des personnes handicapées aux services financiers 
KAMPALA – Le mois dernier, le Royaume-Uni a accueilli le tout premier Sommet mondial sur le handicap afin d’attirer l’attention de la communauté internationale sur les besoins des personnes handicapées. 
Les points de l’ordre du jour portaient notamment sur une éducation équitable, la fin de la discrimination et l’accès des collectivités de personnes handicapées aux technologies – en particulier dans les pays pauvres du Sud. 
Mais une question qui n’a pas retenu l’attention qu’elle méritait est celle d’un élément souvent ignoré de la politique de développement : l’accès aux services financiers. 
Ce fut une occasion manquée, non seulement pour le milliard de personnes handicapées dans le monde, mais également pour les institutions qui sont censées leur fournir ces services. 
Accroître l’accès aux services financiers est bénéfique tant pour les affaires que pour la croissance économique. 
Selon des recherches menées par la banque britannique Barclays, lorsque des clients en situation de handicap sont à même de gérer leur argent, leur vulnérabilité économique décroit, tout en améliorant la santé globale de l’économie. 
De plus, le « marché du handicap », avec plus de 1000 milliards de dollars de revenus disponibles, est l’un des groupe de clients potentiels le plus important au monde. 
En d’autres termes, les prestataires de services financiers ont toutes les raisons de pourvoir aux besoins des personnes vivant avec un handicap. 
Pour quelle raison la majorité des institutions financières font-elles donc le contraire ? 
L’une des raisons est le manque de prise de conscience. 
Parce que les personnes handicapées ont en général un revenu moindre que les personnes non handicapées, les prestataires de services financiers sont peu incités à étendre leurs offres à ce groupe d’individus. 
En prêtant une attention plus soutenue au marché global potentiel, les institutions financières ont toutefois commencé à adapter leurs gammes de produits. 
Ce faisant, quatre points doivent être pris en compte pour optimiser les avantages pour les clients ayant une accessibilité réduite. 
Tout d’abord, les sociétés de services financiers doivent s’atteler à mieux comprendre les besoins de leurs clients actuels et futurs. 
Par exemple, en disposant de meilleures données, une banque d’un marché donné pourrait améliorer l’accessibilité à ses services bancaires en ligne. 
C’est qu’a fait la Standard Chartered Bank en Inde l’an dernier en développant une assistance vocale qui a permis aux malvoyants d’accéder à leurs comptes en ligne. 
Les groupes de défense des personnes handicapées ont également besoin de données fiables pour pouvoir mener une action efficace lorsqu’ils demandent aux organismes bancaires d’améliorer leurs services. 
Ensuite, l’engagement ne doit pas se limiter aux produits novateurs, mais être étendu au marché du travail. 
Pour le dire simplement, l’industrie des services financiers doit embaucher plus de personnes en situation de handicap, en investissant dans des technologies d’assistance, comme des lecteurs d’écran braille et des appareils de communication améliorée et alternative (CAA). 
La nécessité de diversifier la main d’œuvre est particulièrement aigüe aux États-Unis, où une personne sur cinq vit avec un handicap. 
Troisièmement, les personnes handicapées doivent toujours être inclues dans les discussions sur la manière d’élargir et de renforcer leur indépendance financière. 
En 2013, lorsque la banque britannique Lloyds Banking Group a réuni un groupe de réflexion pour étudier les effets de la démence sur les interactions avec les clients, son analyse a débouché sur une « Charte des services financiers adaptés aux personnes souffrant de démence ». 
Ce document pionnier codifie la manière dont les banques doivent adapter leurs services aux clients souffrant de troubles cognitifs. 
D’autres initiatives pourraient s’inspirer de ce modèle collaboratif pour faire en sorte que les processus décisionnaires à tous les niveaux reposent sur une conception axée sur l’être humain. 
Enfin, les gouvernements doivent déployer des efforts dans ce domaine, en s’inspirant de l’action menée par certains pays, dont le Royaume-Uni qui a conditionné le financement du développement aux services à l’intention des personnes handicapées. 
Sous réserve d’un soutien adéquat, les progrès concernant ces défis complexes peuvent être extrêmement rapides. Par exemple, l’agence pour laquelle je travaille, Financial Sector Deepening Uganda, utilise des fonds de l’aide au développement britannique pour rendre des services financiers accessibles aux personnes handicapées des communautés rurales. 
Notre vision est d’encourager l’émergence de programmes similaires dans de nombreux autres pays dans le monde. 
Alors que 91 pays ont déjà ratifié le Protocole facultatif se rapportant à la Convention relative aux droits des personnes handicapées, il est clair que le soutien politique à ces initiatives ne manque pas. 
L’enjeu est aujourd’hui de transformer ces engagements en actions. 
On assistera dans les décennies à venir à une augmentation du nombre de personnes en situation de handicap dans le monde, à mesure que les avancées médicales permettent aux individus de vivent plus longtemps. 
Donner aux personnes handicapées un accès aux produits et services financiers est l’un des meilleurs moyens de lutter contre la discrimination à leur encontre et de leur permettre de prendre leur destin en main sur le long terme. 
La pleine intégration financière de ce groupe de personnes, souvent qualifié de « groupe minoritaire à la plus forte croissance démographique » du monde, prendra toutefois du temps. 
La tâche des militants, défenseurs, chef d’entreprise éclairés et des législateurs est de souligner les avantages économiques et sociaux d’une telle intégration. 

La chirurgie pour tous 
BOSTON – Lors d’un voyage récent en Inde, j’ai hélé un pousse-pousse sur lequel pédalait, je l’ai vite constaté, par un homme s’est fait frapper par une automobile tout en négociant les rues bondées de New Delhi. 
Même s’il s’était arrangé pour obtenir un médicament d’un pharmacien pour soulager la pénible douleur — probablement parce que la jambe était fracturée — il n’avait ni le temps ni l’argent pour aller consulter un chirurgien. 
Cette sorte de calculs tragiques est plus que courante. 
La Commission mondiale Lancet sur la chirurgie estime que plus de cinq milliards de personnes — presque 70 % de la population mondiale — n’ont pas accès à une anesthésie et des soins chirurgicaux sécuritaires et abordables, pendant que 33 millions de personnes sont aux prises avec des frais médicaux démesurément élevés. 
Évidemment, les plus démunis en sont les premières victimes : près de 35 % de l’humanité habite des pays à faible revenu, pourtant on n’y compte que 3,5 % de toutes les interventions chirurgicales. 
Les Nations Unies ont déclaré que le financement est un objectif mondial qui demeure l’un des plus grands obstacles à l’atteinte de la couverture sanitaire universelle. 
Or, aussi paradoxal que cela puisse paraître, l’une des meilleures façons pour que les autorités publiques puissent assurer le financement nécessaire pour élargir la couverture serait de rendre les chirurgies beaucoup plus accessibles. 
Les problèmes de santé qui nécessitent une intervention d’urgence – comme les blessures des accidents de circulation et les complications d’une grossesse – sont parmi les principales causes de mortalité et d’invalidité dans les pays à faible et moyen revenu. 
Or, les problèmes de santé non soignés ou sous-traités nécessitant une chirurgie nuisent aussi à la productivité économique. 
Par exemple, l’étude du Lancet a estimé que le fait de ne pas améliorer les soins chirurgicaux dans les pays en développement se traduirait par 12 300 milliards $ de pertes de production économique d’ici 2030. 
Et en laissant aller leurs capacités chirurgicales établies, les pays à revenu moyen pourraient même amoindrir les gains économiques réalisés, soustrayant au taux de croissance annuelle totale du PIB environ 2 points de pourcentage. 
Pour bien des dirigeants, la perception répandue est que la prestation de soins chirurgicaux n’est pas viable ou trop coûteuse. 
Devant des choix budgétaires difficiles, les autorités publiques ont souvent à favoriser des programmes de lutte aux maladies infectieuses et chroniques, laissant en plan les personnes comme mon conducteur de pousse-pousse. 
Mais des éléments de plus en plus nombreux laissent croire que ces vues sont mal avisées. 
Lorsque les chercheurs de la faculté de médecine de l’Université Harvard ont analysé des interventions chirurgicales dans les pays à faible et moyen revenu, ils ont constaté un décalage étonnant entre les hypothèses économiques et la réalité. 
Ils ont ainsi calculé que les budgets dépensés en césariennes et en arthroplasties sont plus rentables que les sommes dépensées dans l’administration des soins pour le VIH ou les maladies coronariennes. 
Certes, il faut aussi s’occuper des maladies chroniques et infectieuses ; les réseaux de santé ne peuvent être restructurés instantanément, et il ne s’agit certainement pas de négliger ceux qui reçoivent des traitements non chirurgicaux. 
Mais les réformes qui consacreraient davantage d’attention sur l’importance de la chirurgie amplifieraient la productivité économique et contribueraient à créer un réseau de santé plus équitable pour tous. 
En premier lieu, les ministères de la Santé et les associations médicales doivent officiellement reconnaître que l’anesthésie et les soins chirurgicaux constituent un volet essentiel de la couverture sanitaire universelle. 
Pour ce faire, les prestataires de soins devront améliorer leurs procédures de saisie et d’analyse des données sur les issues cliniques des interventions chirurgicales, qui rendraient plus visibles la mortalité et la morbidité et responsabiliseraient davantage les intervenants. 
Les décisions sur le mode de déploiement des services doivent se faire sur la base des principaux indicateurs de la commission Lancet à savoir la « capacité d’intervention en cas d’urgence », la « prestation » et les « retombées » des soins chirurgicaux. 
Ensuite, pour mutualiser les risques et prévenir les dépassements de coûts, les pays qui envisagent d’adopter des politiques de couverture universelle doivent intégrer les soins chirurgicaux aux régimes à financement public. 
Même si une partie du financement de pour élargir l’accès aux services de chirurgie peuvent provenir des impôts, les prestataires de soins de santé devraient également explorer d’autres modes innovateurs de financement – comme les « modèles dejustice sociale », où les patients paient les frais selon leurs moyens. 
Finalement, pour optimiser l’emploi des ressources et accroître la capacité des interventions chirurgicales, les hôpitaux doivent étudier la répartition des tâches, où des dossiers médicaux non urgents sont attribués à des infirmiers auxiliaires et des adjoints médicaux. 
Parmi les stratégies à long terme on retrouve aussi l’investissement accru dans l’enseignement de la médecine pour augmenter le nombre de médecins et de chirurgiens. 
Les formidables progrès économiques réalisés dans beaucoup de pays en développement ces dernières décennies sont en grande partie le résultat de populations dynamiques, jeunes et audacieuses. 
L’une des meilleures façons de maintenir la croissance et le développement consiste à assurer l’accès à des soins de santé sûrs et abordables – y compris la chirurgie. 
Le coût de prestation des soins est peut-être élevé, mais le coût de ne pas en donner est encore plus élevé. 

Le plan d’attaque pour l’éducation jusqu’en 2030 
LONDRES – Lorsque j’ai visité le camp de réfugiés de Zaatari en Jordanie plus tôt dans l’année, j’ai rencontré des enfants qui m’ont décrit ce que l’éducation représentait pour eux. 
Pour les jeunes Syriens qui ont été chassés de leur foyer et qui ont tout perdu, l’éducation est plus que des qualifications ou des résultats d’examen ; elle incarne leur espoir d’un avenir meilleur. 
Les enfants de Zaatari et des millions d’autres dans le monde entier sont au centre des travaux de la Commission internationale sur le financement des possibilités d’éducation dans le monde, à laquelle je me suis jointe en septembre dernier. 
Cette commission souscrit au quatrième objectif de développement durable des Nations Unies, qui vise, d’ici 2030, à « assurer un accès équitable et intégrateur à une éducation de qualité et à promouvoir des perspectives de formation durable pour tous ». 
Cet objectif est encore une perspective lointaine pour beaucoup trop d’enfants. 
Avec tant d’enjeux de développement sollicitant notre attention, les décideurs devraient garder à l’esprit que l’éducation n’est pas un bien en soi ; elle sert aussi de catalyseur pour beaucoup d’autres développements. 
Comme le dit le vieux proverbe africain, si vous éduquez une jeune fille, vous éduquez une nation entière. 
Assurer l’accès à une éducation de qualité aux enfants, particulièrement aux jeunes filles, entraînera une baisse des mariages d’enfants et de l’exploitation des enfants. 
Et l’éducation génère des avantages à long terme pour la société : outre une plus grande implication dans la vie politique, les enfants scolarisés contribueront au capital intellectuel et mèneront des activités entrepreneuriales lorsqu’ils seront plus âgés qui créeront un essor économique. 
Pour relever le défi de l’éducation, il faudra s’inspirer de deux principes faisant partie intégrante de l’objectif. 
Primo, « l’éducation pour tous » signifie qu’il faut redoubler d’effort pour aider les jeunes laissés-pour-compte. 
Des millions d’enfants ne vont pas à l’école ou reçoivent une éducation déficiente en raison de qui ils sont et où ils vivent. 
Selon le Haut-Commissariat des Nations Unies pour les réfugiés, le taux de non-scolarisation des enfants réfugiés est susceptible d’être cinq fois plus élevé que les autres enfants dans les pays dans lesquels ils ont été exilés. 
Et dans tous les pays africains sauf deux, les jeunes filles ont encore moins de chance de terminer leurs études primaires. 
Envoyer ces enfants à l’école nécessitera de nouvelles stratégies qui luttent directement contre leur exclusion et rend la scolarité réellement accessible et adaptée. 
Secundo, la « qualité de l’éducation » : elle doit être efficace pour que les enfants apprennent réellement. 
Pour les 61 millions d’enfants qui ne vont pas à l’école primaire, une éducation dans un établissement scolaire est hors de portée. 
Et un problème tout aussi urgent demeure : plus d’un tiers des enfants en âge d’aller au primaire — 250 millions d’entre eux, selon le Rapport mondial de l’UNESCO de suivi sur l’éducation pour tous — n’apprendrons jamais les éléments de base. 
La moitié de ces enfants ont fréquenté l’école pendant au moins quatre ans. 
Nous devons donc nous attaquer aux obstacles à l’accès à l’éducation, tant en classe qu’à la maison, en améliorant la qualité de formation et les conditions d’enseignement en classe et en renseignant les parents sur les moyens d’encourager l’éducation de leurs enfants. 
Il faudra investir davantage pour appliquer ces deux principes. 
L’année dernière, l’UNESCO a calculé que, pour réaliser les objectifs de 2030, les États doivent doubler les dépenses en éducation en proportion du revenu national. 
Pour ce faire, il faudra accroître les recettes fiscales et le fisc devra faire de plus grands efforts pour percevoir ce qui est dû à l’État. 
Les donateurs doivent aussi honorer leurs engagements et cibler leur aide plus efficacement. 
Ainsi, moins d’un tiers de l’aide internationale à l’éducation se rend jusqu’en Afrique, alors que la région compte pour les deux tiers ou presque des enfants non scolarisés. 
De plus, en ce moment, les budgets d’éducation sont plutôt en régression, avec presque la moitié du budget dans les pays les plus démunis qui est affectée au 10 % des personnes les plus éduquées de la population. 
Les initiatives pour rehausser les investissements en éducation doivent donc adhérer à deux grands principes. 
En premier lieu, le financement doit être équitable, plus d’investissements devant être effectués dans les soins et le développement des enfants, où réside le plus grand potentiel de rendement. 
Les budgets doivent porter en priorité sur les enfants exclus et l’enseignement primaire doit être gratuit au point d’utilisation pour que tous les enfants puissent poursuivre des études. 
Nous devons également raffermir rapidement la transparence et l’imputabilité, de telle sorte que les budgets soient tangibles et que les collectivités prennent part à la régie des établissements scolaires. 
En second lieu, il faut consolider les institutions d’éducation nationale pour que les États se portent garants de l’accessibilité des citoyens à l’école, plutôt que de se dérober en laissant ce rôle aux organismes internationaux de développement. 
En particulier, les partenariats entre le secteur public et le privé doivent être encouragés pour rehausser les ressources intérieures affectées à l’éducation. Il faudra aussi tarir les mouvements illicites de capitaux qui dépouillent les États des moyens de financer ce secteur, comme l’évasion fiscale et le blanchiment transfrontalier des produits de la criminalité. 
Avec ces priorités en tête, la Commission sur l’éducation présentera ses recommandations à l’Assemblée générale de l‘ONU le 18 septembre, où le secrétaire général le recevra et prendra des mesures qui s‘imposent. 
La Commission sur l’éducation aura réussi lorsqu’il sera possible d’utiliser ce financement et cette volonté politique comme levier assurant à chaque enfant une éducation de qualité, sans égard au revenu familial, au lieu de résidence ou à la condition sociale. Notre mission ne cessera jamais tant que cet objectif ne sera pas atteint. 

Appuyer les progrès des pays en transition 
NEW YORK – Dans le plus récent rapport de la Banque mondiale sur la « facilité de faire des affaires », la moitié des pays d’Europe de l’Est et d’Asie centrale figuraient dans les 50 premiers du classement mondial. 
À titre de mesure de maturité économique, le rapport confirme ce que beaucoup dans la communauté de développement international savent depuis longtemps : la région est en ascendance. 
Au cours de la dernière décennie, les économies d’Europe de l’Est et d’Asie centrale ont enregistré des gains spectaculaires, étayées par des réformes ambitieuses des marchés et du secteur public. 
La question désormais est de savoir comment s’assurer que ce progrès — qui a triplé la taille de la classe moyenne — continue. 
Les indices de la prospérité économique et sociale de la région sont omniprésents. 
En Azerbaïdjan, les revenus se sont grandement accrus dans les dernières décennies. Aujourd’hui, seulement 5 % de la population vivent maintenant sous le seuil de pauvreté — en baisse de presque 50 % en 2002. 
Ailleurs, l’Estonie est le troisième pays en Europe en lancements d’entreprises par personne et est dotée des infrastructures Internet les plus rapides au monde. 
Et de l’Albanie au Kirghizistan, les réseaux de prestation électronique de services publics permettent au plus grand nombre d’accéder aux services essentiels en ligne et sur les portails électroniques. 
Mais même si la tentation est forte de présumer que la région ne peut que devenir plus prospère, des blocages structurels continuent de freiner les progrès, particulièrement dans l’ouest des Balkans, le sud du Caucase et certaines régions de l’Asie centrale. 
Pour conserver l’élan dans l’atteinte d’ici 2030 des objectifs de développement durable (ODD) des Nations unies, les dirigeants doivent s’atteler à trois grandes problématiques. 
En premier lieu, les économies de la région doivent être renforcées en se dotant de mesures incitatives pour un développement plus réfléchi et plus durable. 
Par exemple, il faut revoir le bien-fondé des subventions aux combustibles fossiles, car elles freinent les investissements dans des projets d’efficacité énergétique et retardent le développement des technologies renouvelables. 
De même, alors que le financement public des régimes de pension et des programmes de bien-être dépend sur l’impôt des salariés, la plupart des pays de la région connaissent des taux de chômage très élevés ; dans l’ouest des Balkans, les emplois sont plus que rares ou inexistants. 
La création d’emplois est un problème urgent à régler dans tous les États de la région. 
En deuxième lieu, dans bon nombre de pays, l’espace de la société civile se restreint, constituant une menace au pluralisme et à l’imputabilité. 
Pour éviter les conflits et donner la parole aux groupes marginalisés de la région, la tolérance et le respect des droits de la personne doivent faire partie intégrante de l’administration publique. 
Finalement, la région doit coordonner ses stratégies pour s’adapter aux bouleversements que l’automatisation et l’intelligence artificielle entraîneront sur le marché de l’emploi. 
Les dirigeants de certains pays, particulièrement le Belarus, redirigent la production économique de l’industrie lourde vers les secteurs de nouvelles technologies. 
Mais les autorités de tous les pays peuvent en faire davantage pour renforcer la capacité d’adaptation de leur main-d’œuvre. 
Heureusement, les instances gouvernementales, les entreprises de technologie, des groupes de la société civile et des journalistes sont conscients de l’ampleur des problèmes et travaillent de concert pour créer des institutions plus transparentes et responsables. 
Dans beaucoup de pays, les chefs d’État utilisent les ODD pour guider leur planification nationale ainsi que les initiatives de réformes des institutions. 
Les parlements de plusieurs pays d’Asie centrale ont même souscrit aux ODD et s’en servent comme feuille de route pour le développement. 
Les changements de ce type contribuent à traduire les ambitions de développement en actions concrètes. 
L’État arménien a récemment créé le premier laboratoire national qui vise à innover dans le domaine des ODD, une collaboration qui a pour but d’« accélérer » la mise en œuvre des ODD. 
Les premières initiatives de recherche porteront principalement sur l’accroissement de la capacité de perception des impôts du pays, l’amélioration de son réseau d’enseignement et l’essor de son secteur des énergies renouvelables. 
Parallèlement, les planificateurs de la Moldavie ont utilisé le financement communautaire pour recueillir des millions de dollars des Moldaves vivant à l’étranger pour financer des projets de développement durable au pays. 
Les initiatives de revitalisation comprenaient la reconstruction d’une place publique dans la capitale, Chișinău et l’agrandissement des infrastructures dans des zones rurales. 
Le secteur privé de la région participe lui aussi activement aux initiatives de développement durable. 
Des systèmes écologiques de chauffage et de climatisation de Siemens aux politiques d’Unilever en matière de « parité des salaires pour un même travail », les multinationales ayant des activités en Europe de l’Est et en Asie centrale adoptent la durabilité et l’égalité comme modèles commerciaux viables. 
Dans quelques décennies seulement, les populations d’Europe de l’Est et d’Asie centrale ont été témoin de profonds changements politiques et économiques. 
Pour bâtir sur des progrès de développement déjà réalisés, les pays et les organismes doivent apprendre les uns des autres, en adaptant des solutions aux conditions locales. 
Ce sera le thème principal des Dialogues de développement d’Istanbul, un congrès annuel mondial organisé par le Programme de développement de l’ONU, cette semaine. 
Comme le fait valoir le plan stratégique PDNU pour 2018-2021, la collaboration est un élément essentiel à toute stratégie de développement durable. 
Si la mesure d’un pays peut être jaugée par la facilité de mener des affaires à l’intérieur de ses frontières, les États d’Europe de l’Est et d’Asie centrale se trouvent devant un avenir radieux. 
Grâce à des dirigeants éclairés qui se sont fixé pour but de transformer les économies de la région et de moderniser leurs institutions, les gains récents de la région ne seront pas éphémères. 

Financer le prochain programme de développement 
WASHINGTON, DC – À l’approche de la date butoir de 2015 des Objectifs du Millénaire pour le développement, les Nations Unies intensifient leurs efforts pour faciliter les débats sur ce que devrait devenir la promotion du développement mondial. 
Le résultat de ces discussions façonnera les politiques et les investissements visant à stimuler la croissance du PIB, à renforcer le capital humain et à promouvoir une prospérité pour tous. 
Alors que la population mondiale est censée atteindre neuf milliards de personnes d’ici 2050, la communauté internationale doit encore rendre plus accessibles l’éducation, les soins de santé, et les perspectives d’emploi à une part importante de ceux qui habitent dans des pays en développement ou sous-développés. 
Entre-temps, le scénario le plus dommageable du réchauffement planétaire d’une hausse, d’ici la fin du siècle, de la température supérieure à 2 °C (3,6 °F) par rapport aux niveaux préindustriels exige des investissements plus élevés dans l’urbanisation durable, une agriculture adaptée aux changements climatiques et des filets de protection sociale. 
Ces deux facteurs nous mettent au défi de construire, sur des horizons plus longs, des structures de production et de consommation plus durables. 
Les gouvernements, la société civile et le secteur privé doivent se montrer à la hauteur, coopérant pour trouver et appliquer des solutions créatives. 
Mais ils doivent d’abord prévoir les besoins afférents en financement, qui dépasseront rapidement les capacités actuelles des gouvernements et des bailleurs de fonds internationaux. Il faut passer à l’action dès maintenant pour créer de nouvelles sources fiables de financement. 
Tout d’abord, les gouvernements devraient concevoir des politiques ciblées, fondées sur des données factuelles qui viennent appuyer le développement d’institutions stables. 
Ceci rendrait lesservices publics plus efficaces, tout en agissant de catalyseur pour augmenter l’aide au développement des bailleurs de fonds traditionnels et mobiliser des ressources du secteur privé. 
Dans bon nombre de pays, il existe là une marge considérable pour la mobilisation des ressources intérieures. 
L’élargissement de l’assiette fiscale, l’amélioration de l’administration du fisc et le resserrement des lacunes relatives à la taxe sur la valeur ajoutée pourraient vraiment changer la situation budgétaire des pays à faible revenu, où les recettes fiscales ne comptent que pour 10 à 14 % du PIB, au lieu du 20 à 30 % du PIB dans les pays à haut revenu. 
Un régime fiscal plus équitable aurait des effets bénéfiques sur la gouvernance, un autre instrument important de mobilisation des ressources intérieures. 
Grâce à une meilleure gouvernance sociétale et publique, ainsi que des politiques claires en matière de prix de transfert, les pays riches en ressources naturelles pourraient renforcer leur capacité de négocier des contrats équitables avec les entreprises du secteur de l’extraction. Ceci leur permettrait, avec le temps, d’équilibrer les recettes et les dépenses et d’exploiter les ressources naturelles de manière plus transparente. 
Le progrès dans ces domaines aiderait les gouvernements à canaliser leurs dépenses de manière plus efficace vers ceux qui en auraient le plus besoin. 
Ainsi, en 2010, le dernier quintile des ménages n’a touché que 8 % des 409 milliards $ de subventions relatives à la consommation de combustibles fossiles. 
Un programme de soutien ciblé pourrait augmenter substantiellement l’efficacité des dépenses, libérant des ressources pour l’éducation, la santé et l’éradication de la pauvreté. 
De plus, la promotion d’un secteur financier plus développé et plus inclusif pourrait accélérer la croissance du secteur privé, créant plus de débouchés. 
Un accès plus étendu aux services financiers aiderait en fait un nombre estimé de 400 millions de microentreprises et de PME à prospérer en pays en développement, tout en permettant à 2,5 milliards de personnes qui n’ont pas accès actuellement à de tels services de se bâtir un avoir. 
Un secteur financier plus solide et plus efficace réduirait également les coûts de transaction et faciliterait la gestion des risques. 
Les marchés obligataires en monnaies nationales contribueraient à la création d’une base nationale d’investisseurs. L’épargne intérieure serait ainsi mobilisée pour appuyer les investissements à long terme. 
Parallèlement, la communauté internationale devrait augmenter l’offre et l’efficacité de l’aide publique au développement. 
Décidée en 2002 à la Conférence internationale sur le financement du développement à Monterrey au Mexique, la cible de 0,7 % du PIB de ce type d’aide incite les pays à accroître leurs contributions. 
Ils peuvent aussi prendre des mesures pour rendre l’aide publique au développement plus prévisible d’une année à l’autre. 
Les bailleurs de fonds doivent structurer l’aide de façon à appuyer des politiques et des programmes judicieux de développement national, au lieu de favoriser leurs propres intérêts restreints. 
Ceci est très opportun, car les partenaires émergents de développement, surtout le Brésil, la Russie, l’Inde, la Chine et l’Afrique du Sud, offrent de nouveaux types de trains de mesures d’aide qui intègrent les fonctions d’investissement et d’assistance non financière. 
Les organismes caritatifs privés, au cœur de la promotion de l’innovation dans les domaines de la santé, de l’environnement et de l’éducation, amèneraient une perspective précieuse des méthodes plus efficaces de prestations de l’aide. 
De manière plus générale, une meilleure coordination entre les bailleurs de fonds amplifierait les retombées de l’aide sur le terrain. 
Même si l’aide publique au développement demeure une source importante de financement pour les pays fragiles et à très faible revenu, elle ne représente que 7 % des flux financiers nets vers les pays en développement. Leur financement provient plus de l’investissement direct étranger, des transferts de fonds des populations migrantes, de la dette à long terme et des fonds d’investissement. 
Les bailleurs de fonds doivent se servir de l’aide pour « accroître la taille de la tarte » et diversifier les sources de financement pour les pays les plus pauvres du monde en apportant des garanties contre le risque, de nouveaux instruments d’investissement, des moyens de syndication de la dette et des ententes-cadres de financement. 
Le fait d’attirer ne serait-ce qu’une fraction des actifs détenus par les investisseurs institutionnels, les fonds souverains et les caisses de retraite publiques pourrait multiplier les effets de la finance de développement. 
Les populations émigrées sont une autre source potentielle importante de financement du développement. 
La réduction des coûts de transfert, qui constituent en moyenne 9 % de la valeur des transactions, laisserait plus d’argent dans la bourse de ceux qui en ont le plus besoin. 
L’adaptation de produits financiers pour les communautés d’émigrés pourrait attirer des ressources pour l’investissement, tout en renforçant leurs liens, économiques ou autres, avec leurs pays d’origine. 
Finalement, la communauté internationale est la première responsable du bien-être public mondial. 
Les responsabilités de protéger l’environnement, d’enrayer la propagation de maladies contagieuses, de renforcer l’architecture financière internationale, d’intégrer davantage les pays en développement au commerce international et de faciliter les échanges de connaissances se situent au croisement entre les priorités nationales en matière de développement et les intérêts internationaux. 
L’accès sans droits ou quotas de douane aux marchés de l’OCDE, conjugué à des règles d’origine plus simples et plus transparentes augmenterait de 1 % le PIB des pays les moins développés, ce qui ferait sortir des millions de personnes de la pauvreté. 
L’investissement dans l’établissement de statistiques aiderait les gouvernements et les multinationales à prendre de meilleures décisions politiques, fondées sur des données comptables plus précises des coûts et des bénéfices associés. 
Passé 2015, l’enjeu du programme de développement résidera dans l’exploration de solutions créatives qui viendront appuyer la prospérité, l’égalité et la durabilité. 
Ensemble, les gouvernements, la société civile, les organismes internationaux et le secteur privé peuvent bonifier l’offre et la qualité de financement pour le développement, tout en créant un avenir meilleur pour tous. 

Vivre avec les changements climatiques 
ROTTERDAM – Pour ceux qui ne sont pas encore convaincus des conséquences du réchauffement planétaire, l’été 2018, l’un des plus chauds de l’histoire, devrait faire pencher la balance. 
À des longitudes et latitudes éloignées, des régions entières subissent les contrecoups d’événements climatiques de grande échelle. 
Dans le sud des États-Unis, les villes et les villages sur lesquels a déferlé l’ouragan Florence en septembre étaient encore en train d’écoper lorsque l’ouragan Michael a causé d’autres inondations en octobre. 
En Californie, les sapeurs-pompiers combattent les braises du plus grand incendie de forêt de l’histoire de cet État. 
Et dans certaines régions d’Amérique latine, en Europe, en Afrique et en Asie, la production agricole est en chute libre après des mois de chaleur suffocante. 
Le temps plus frais a peu fait pour alléger les souffrances. 
Selon la National Oceanic and Atmospheric Administration, 25,1 % du territoire des États-Unis connaît des conditions de sécheresse « modérée » à « exceptionnelle ». 
Mais 6,3 % du pays connaît des conditions de sécheresse « extrême » et « exceptionnelle » — les pires catégories — en hausse de 6 % en mi-septembre. 
Des régions entières d’Australie sont également éprouvées par la pire sécheresse depuis une génération. 
En fait, pour un nombre grandissant de personnes dans le monde entier, les inondations, les glissements de terrain et les épisodes de canicule — en bref l’été que vient de connaître le Japon — constituent la nouvelle normalité. 
Une étude récente publiée dans la revue médicale PLOS Medicine prévoit que les décès causés par la chaleur se multiplieront par cinq aux États-Unis, d’ici 2080 ; les perspectives pour les pays plus démunis sont encore plus sombres. 
Le débat sur le climat ne porte plus sur les causes ; les combustibles fossiles et les activités humaines sont bien les responsables. 
La question est plutôt de savoir comment des milliards de personnes et d’entreprises à risque peuvent rapidement s’adapter et s’assurer que leurs collectivités soient aussi résilientes que possible. 
Même si le monde atteint la cible de l’Accord de Paris sur le climat visant à contenir l’augmentation de la température mondiale à 2° Celsius par rapport au niveau préindustriel, l’adaptation sera néanmoins essentielle, car les extrêmes climatiques représentent désormais la nouvelle normalité. 
Certaines collectivités l’ont déjà reconnu et l’adaptation régionale est déjà bien engagée. 
Ainsi, à Melbourne, en Australie, les urbanistes travaillent sur des initiatives visant à doubler le couvert forestier en milieu urbain, d’ici 2040, une démarche qui abaissera les températures et réduira la mortalité liée à la chaleur. 
De même, à Ahmedabad, une ville de sept millions d’habitants dans l’ouest de l’Inde, les autorités ont lancé une grande initiative pour couvrir les toits de peinture réflective pour abaisser les températures des « îlots de chaleur », car dans les zones urbaines qui captent la chaleur du soleil, les conditions de vie sont plus difficiles à supporter, même la nuit. 
Ce ne sont là que deux projets parmi tant d’autres d’amélioration des infrastructures que les collectivités du monde entier ont entrepris. 
En revanche, l’adaptation aux changements climatiques impliquera aussi la gestion des répercussions économiques à long terme des événements météorologiques extrêmes et ce besoin commence seulement à être pris au sérieux par les pays. 
Prenons le cas des pénuries d’eau. 
Selon une analyse de la Banque mondiale réalisée en 2016, les crises hydriques causées par la sécheresse en Afrique et au Moyen-Orient pourraient retrancher 6 % au PIB de ces régions, d’ici 2050. 
Cette destruction économique est partout douloureuse, mais elle serait dévastatrice dans des régions subissant déjà une pléthore de tourmentes politiques et de crises humanitaires. 
S’ajoute à cela le fait que la hausse du niveau des océans entraînera de graves dommages aux zones littorales. 
La baisse de valeur des biens immobiliers aura de profondes répercussions non seulement sur la richesse des particuliers, mais aussi sur l’assiette fiscale des collectivités et les recettes des entreprises privées qui les servent. 
Un motif majeur de préoccupation est que partout dans le monde, les habitations et les entreprises ne seraient plus assez assurées ou deviendraient même inassurables, en raison de la fréquence accrue des catastrophes liées au réchauffement climatique. 
ClimateWise, un réseau mondial de compagnies d’assurance, a déjà lancé le signal d’alarme comme quoi le monde est confronté à un « déficit de couverture des risques liés au climat » de 100 milliards $. 
Aucune organisation ou instance internationale ne peut résoudre à elle seule les problèmes en cascade que les changements climatiques ont déclenchés. 
Mais certains organismes ont néanmoins assumé leur rôle essentiel de chef de file en incitant les États et les collectivités locales à accélérer leurs interventions. 
Inaugurée cette semaine, la Commission mondiale sur l’adaptation, présidée par l’ancien secrétaire général de l’ONU Ban Ki-moon, le cofondateur de Microsoft Bill Gates et la directrice générale de la Banque mondiale Kristalina Georgieva est l’une des initiatives les plus prometteuses pour accélérer les solutions. 
Au cours des 15 prochaines années, le monde devra investir 90 000 milliards $ en amélioration des infrastructures. 
La façon dont ces projets se déroulent et intègrent ou non des paramètres de faible intensité en carbone pourrait mener le monde vers un avenir plus résistant aux changements climatiques — ou elle pourrait tout aussi bien mettre en péril la sécurité alimentaire, l’approvisionnement en eau et la sécurité des nations pendant des décennies à venir. 

La nouvelle économie climatique 
NEW YORK – Ce vendredi, dans le cadre de sa toute dernière évaluation globale des preuves du réchauffement climatique, le Groupe d'experts intergouvernemental des Nations Unies sur l'évolution du climat démontrera les raisons pour lesquelles les climatologues internationaux sont plus catégoriques que jamais quant à la responsabilité de l'activité humaine – et principalement des combustibles fossiles – dans l'augmentation des températures et du niveau des mers. 
Ces dernières années, un certain nombre d'événements climatiques extrêmes – ouragan Sandy à New York et dans le New Jersey, inondations en Chine, ou encore sécheresses dans le Midwest américain, en Russie ainsi que dans de nombreux pays en voie de développement – ont engendré des dommages considérables. 
La semaine dernière, le Mexique a été frappé simultanément dans sa région Pacifique et dans le Golfe du Mexique par des ouragans qui ont laissé derrière eux des villages et des villes dévastés. 
Le changement climatique est voué à constituer un moteur majeur de telles catastrophes, sachant que nous risquons encore bien pire. 
Ceci soulève une nouvelle question au centre du débat : celle de savoir comment réconcilier action renforcée en direction de la réduction des émissions de gaz à effet de serre et croissance économique solide. 
Ce débat se révèle d'ores et déjà générateur de controverse. 
La plupart des États ayant commencé à investir sérieusement dans les énergies renouvelables, nombre d'entre eux mettant par ailleurs en oeuvre des tarifs et réglementations en matière de carbone, certaines critiques font valoir le risque soulevé par de telles politiques à l'égard de la croissance. 
L'économie internationale s'efforçant encore aujourd'hui de se remettre de la crise financière de 2008, la hausse des prix de l'énergie – à ce jour pas encore compensée par une plus haute efficience énergétique – suscite l'inquiétude des entreprises comme des responsables politiques. 
L'avènement du gaz de schiste a par ailleurs encore davantage compliqué le débat autour des énergies. 
Si le gaz venait à remplacer le charbon, ce premier pourrait constituer une voie efficace vers un avenir à faible empreinte carbone. 
Or, de manière tout à fait étonnante, c'est bien le charbon, combustible le moins écologique, qui connaît actuellement la plus forte augmentation d'utilisation. 
Et bien que les entreprises et les investisseurs se couvrent en procédant à une poignée de mesures d'efficience des ressources, investissant dans quelques actifs peu polluants, ils conservent pour autant en grande partie intacts leurs portefeuilles et activités à forte intensité carbone. 
Quant au caractère indécis des politiques qui s'observe dans certains pays, il ne contribue pas à simplifier les choses. 
Les partisans d'une action écologique renforcée affirment de leur côté que la réalisation d'investissements dans le peu polluant serait de nature à générer une croissance plus propre, et beaucoup plus favorable. 
Ils font valoir la possibilité d'économies liées à une meilleure efficience énergétique, ainsi que les opportunités de marché générées par les technologies à énergie propre au fil du temps et à mesure de l'ancrage des processus de découverte et de connaissance. 
Ces partisans s'efforcent de démontrer les avantages qu'un modèle de développement plus durable pourrait conférer aux villes du monde entier, en matière de santé des personnes (réduction de la pollution de l'air), de sécurité énergétique, ainsi qu'en termes de capacité des populations les plus pauvres de la planète à accéder aux énergies. 
Ils proposent ainsi des obligations financières écologiques, et suggèrent aux banques publiques d'investissement de financer les nouvelles infrastructures et les nouveaux emplois, à une période caractérisée dans de nombreux pays par de faibles taux d'intérêt et une demande en pleine dépression. 
S'il s'agit là de problématiques économiques sérieuses, les débats se perdent trop souvent dans des conflits idéologiques autour de la réponse appropriée à apporter à la crise économique, ainsi que de la valeur de l'intervention de l'État sur les marchés. 
Une réalité fort regrettable. 
Le changement climatique ne devrait pas constituer une problématique partisane, les politiques climatiques devant par ailleurs principalement reposer sur le marché. 
Le défi consiste à corriger les défaillances du marché afin que les marchés et l'entrepreneuriat puissent jouer leur rôle véritable dans la promotion de l'innovation ainsi que la répartition efficace des ressources. 
Afin de surmonter cette impasse, nous avons participé au lancement de la Commission mondiale sur l'économie et le climat. 
Le projet de Nouvelle économie climatique proposé par cette commission réunit sept instituts de recherche politique majeurs issus de six continents, supervisés par un panel d'anciens responsables de gouvernement, ministres des finances et autres dirigeants d'entreprise éminents, conseillés par ailleurs par un groupe d'économistes de premier plan issus des quatre coins de la planète. 
L'objectif consiste à apporter de nouvelles preuves susceptibles de faire autorité concernant la manière dont les États et les entreprises pourraient atteindre une croissance économique plus forte, tout en appréhendant les risques liés au climat. 
Peu de gouvernements et investisseurs considèrent le changement climatique comme le point de départ de leurs démarches. 
Ils ont davantage tendance à promouvoir l'investissement et la croissance économique, soutenir la création d'emplois, s'efforcer de stabiliser les finances publiques, développer les marchés, engendrer des bénéfices, veiller à la fiabilité de l'approvisionnement énergétique et alimentaire, produire des biens et des services, lutter contre la pauvreté, ou encore bâtir des villes. 
Ainsi, la question essentielle qu'il nous faut nous poser ne consiste pas à savoir si nous sommes capables de réduire les émissions, mais à déterminer la manière dont les politiques publiques pourraient contribuer à atteindre ces objectifs fondamentaux tout en réduisant les émissions et en bâtissant une économie plus résiliente à l'endroit du climat. 
Nombre d'expériences sont aujourd'hui à l'œuvre autour du monde dans ce domaine. 
À l'époque de la publication de la Stern Review sur l'économie du changement climatique, il y a de cela sept ans, le sujet revêtait une nature principalement théorique. 
Aujourd'hui, quel que soit leur stade de développement, tous les États visent un nouveau modèle de croissance économique qui prenne en compte la question climatique. 
L'Allemagne travaille par exemple aujourd'hui à la transition énergétique la plus ambitieuse de la planète en direction d'une faible intensité carbone, qui reposerait sur la préservation des énergies ainsi que sur les énergies renouvelables. 
La Corée du Sud a par ailleurs fait de la « croissance verte » un thème économique central. 
La Loi générale de 2012 sur le changement climatique adoptée par le Mexique implique une promotion considérable des énergies propres. 
La Chine a placé le développement industriel des technologies vertes dans les priorités de son programme. 
L'Éthiopie s'efforce de s'orienter vers une agriculture à faible intensité carbone. 
Le Brésil a quant à lui significativement réduit le taux de déforestation en Amazonie. 
Un certain nombre de sociétés majeures offrent de puissants exemples de ce qu'il est possible d'accomplir. 
Unilever s'est engagée en faveur d'un approvisionnement durable de ses produits liés à l'agriculture et aux forêts. 
Coca-Cola entreprend de renoncer à toute utilisation d'hydrofluorocarbones polluants. 
Le géant de la distribution, Wal-Mart, inscrit désormais la réduction des émissions au coeur de sa chaîne d'approvisionnement. 
De leur côté, la Banque mondiale et la Banque européenne d'investissement ont cessé de prêter aux usines à charbon les plus génératrices d'émissions. 
De vraies questions demeurent cependant quant à la vitesse avec laquelle il conviendrait pour les économies de s'orienter vers une faible intensité carbone, et quant à la manière la plus efficace de le faire. 
Certaines politiques de réduction des émissions se révèlent clairement onéreuses, tandis que d'autres, à priori constitutives d'une option plus rentable, ne sont tout simplement pas envisagées. 
Toute transformation structurelle implique nécessairement des coûts, des compromis et des incertitudes, aspects qu'il est indispensable que nous comprenions pleinement. 
Un certain nombre d'intérêts puissants s'opposeront inéluctablement à toute transition vers une faible intensité carbone, rejetant et bien souvent occultant les thèses des partisans d'une telle évolution. 
Il est en ce sens d'autant plus important de clarifier les choix entrepris. 
La science mettant de plus en plus précisément en évidence l'urgence de la question climatique, il est grand temps pour les économistes et les responsables politiques de s'attacher à y répondre. 

Inégalités riches-pauvres en matière de santé 
ROTTERDAM – Les personnes se situant le plus bas sur l’échelle socio-économique (ce que l’on détermine selon leur niveau d’instruction, leur profession ou leurs revenus) vivent en moyenne moins longtemps et en moins bonne santé que celles se évoluant sur des échelons supérieurs. 
L’espérance de vie à la naissance est en effet susceptible de varier à hauteur de 5 à 10 ans en fonction de la situation sociale et économique de l’individu, les plus pauvres souffrant 10 à 20 ans de plus de la maladie ou du handicap au cours de leur existence par rapport aux plus riches. 
Une telle situation n’aurait pas été surprenante au XIXe siècle, compte tenu de la faiblesse du revenu moyen, de l’ampleur de la pauvreté ainsi que du manque de sécurité sociale. 
Or, ces chiffres se vérifient encore aujourd’hui au sein des pays à haut revenu, dont ceux présentant des indices élevés de prospérité économique et de développement humain – et même dans les États d’Europe occidentale les plus généreux sur le plan social. 
Depuis la fin de la Seconde Guerre mondiale, les pays d’Europe de l’Ouest s’efforcent de réduire les inégalités socio-économiques, ou d’en atténuer les conséquences au moyen d’un impôt progressif, de programmes de sécurité sociale, ainsi que de nombreuses prestations financées par la collectivité, telles que le logement social, l’instruction publique, la santé, la culture et les loisirs. 
Mais si ces politiques ont permis de réduire les inégalités dans certains domaines socio-économiques, et notamment en matière de revenus, de qualité des logements et d’accès à la santé, elles se sont avérées insuffisantes dans l’élimination des inégalités en termes de santé. 
Plusieurs données chronologiques à long terme indiquent que l’écart socioéconomique de mortalité s’est réduit pendant un certain temps jusqu’aux années 1950, mais a substantiellement augmenté depuis. 
Le constat le plus troublant réside dans le fait que les États procédant aux politiques sociales les plus généreuses ne constituent pas une garantie de réduction des disparités dans le domaine de la santé. 
Même les pays nordiques – champions internationaux lorsqu’il s’agit de concevoir des politiques sociales abouties et universelles capables de protéger les citoyens tout au long de leur vie – présentent de fortes disparités en matière de santé, malgré une inégalité relativement faible en termes de revenus. 
Les États-providence modernes sont loin d’avoir fait disparaître les inégalités sociales, les disparités d’accès aux ressources matérielles et humaines continuant de générer une inégalité de vie parmi les citoyens. 
Pour autant, l’objectif de l’État-providence n’a jamais consisté en une redistribution radicale des richesses. 
Les politiques sociales sont davantage destinées à établir un compromis entre les intérêts des employés et des employeurs, des ouvriers et de la classe moyenne. 
Par conséquent, les effets de redistribution s’avèrent modestes. 
Ainsi, bien que cet échec de l’État-providence contribue en partie à expliquer la persistance des inégalités de richesse, il convient d’explorer d’autres directions pour pouvoir comprendre – et inverser – leur aggravation. 
Deux explications possibles se dégagent d’une littérature scientifique de plus en plus riche sur le sujet : mobilité sociale sélective ascendante et diffusion retardée du changement comportemental. 
En réalité, ces deux facteurs entrent en jeu. 
Au cours du XXe siècle, la mobilité sociale a augmenté lentement mais sûrement dans l’ensemble des pays à haut revenu, la réussite dans les études et le statut professionnel dépendant moins du milieu familial de l’individu que de ses capacités cognitives et autres caractéristiques personnelles. 
Ainsi, les catégories socio-économiques les moins favorisées ont non seulement diminué en nombre, mais se sont également probablement homogénéisées s’agissant des caractéristiques personnelles de nature à accroître les risques de problèmes de santé. 
Par ailleurs, les individus bénéficiant d’une position socio-économique supérieure ont tendance à adopter de nouveaux comportements rapidement dans leur existence, étant par ailleurs plus enclins à s’interdire un certain nombre de comportements nuisibles pour la santé, tels que le tabagisme ou les régimes alimentaires trop gras. 
Ainsi, les nouvelles recommandations de comportement émises par les autorités sanitaires tendent à exacerber les inégalités en matière de santé, au moins temporairement. 
D’importantes disparités relatives au tabagisme, à l’exercice physique, au régime alimentaire et à la consommation d’alcool affectent de nombreux États-providence d’Europe occidentale. 
Le système social, créé pour combattre la pauvreté, s’est avéré moins efficace contre les « maladies de l’affluence » telles que les problèmes cardiaques et le cancer du poumon. 
Tout ceci souligne la nécessité de concevoir des solutions innovantes face aux disparités qui mettent inutilement et injustement en danger la vie de ceux dont les ressources sont les plus faibles, qui génèrent des coûts considérables pour le système de santé, et qui entravent la pleine participation de la main-d’œuvre (ce qui complique dans certains pays les démarches destinées à retarder l’âge de la retraite). 
Ces dernières décennies, les politiques sociales de la plupart des États européens occidentaux se sont éloignées de la redistribution. 
Il s’agit là d’une erreur, dans la mesure où les conséquences de cet éloignement – creusement des inégalités de revenus, fragilisation des filets de sécurité sociale, et réduction de l’accès aux soins de santé – sont vouées à aggraver à long terme les inégalités en termes de santé. 
En réalité, l’existence de politiques redistributives et mieux ciblées, liées aux effets de la mobilité sociale sélective ascendante et des rythmes divers de la diffusion du changement comportemental, s’avère cruciale dans l’amélioration de la santé des individus appartenant aux catégories socioéconomiques les plus défavorisées. 
Il serait bénéfique de complémenter l’aide aux revenus par des programmes de santé préventifs, tandis que des programmes de sensibilisation aux questions sanitaires pourraient permettre de réduire le lien entre faiblesse des capacités cognitives et problèmes de santé. 
Une égalité d’accès à la santé n’est pas suffisante. 
La réduction des inégalités dans ce domaine exige la possibilité de soins plus intensifs pour les patients se situant sur les plus bas échelons socioéconomiques, des soins qu’il conviendrait d’adapter à leurs besoins et difficultés spécifiques. 
Par exemple, les recettes fiscales sur le tabac, lequel affecte de manière disproportionnée les catégories aux revenus les plus faibles, pourraient être utilisées pour financer des programmes d’arrêt du tabac ciblés sur les fumeurs les plus défavorisés. 
L’ampleur et la persistance des inégalités en matière de santé sont la preuve qu’une amélioration de l’état de santé des individus les moins instruits et les plus nécessiteux permettrait de faire des progrès considérables en faveur de l’amélioration de la santé de populations entières. 
Ceci pourrait nécessiter la refonte du système social dans une certaine mesure, le jeu en valant néanmoins très largement la chandelle. 

La sécurité informatique du cyberespace 
CAMBRIDGE – Jusqu'à une époque récente, la sécurité informatique n'intéressait principalement que les geeks et les gens de sac et de corde. 
Les créateurs d'Internet, des membres d'une petite communauté fermée, étaient très à l'aise avec un système ouvert où la sécurité n'était pas une préoccupation primordiale. 
Mais avec près de trois milliards d'utilisateurs sur le Web de nos jours, cette très grande ouverture est devenue une vulnérabilité sérieuse. En effet, elle met en danger de grandes opportunités économiques qu'Internet a rendu possibles. 
Une « cyber-attaque » peut prendre de nombreuses formes, comme de simples enquêtes, la défiguration de sites Internet, les attaques par déni de service, l'espionnage et la destruction des données. 
Et le terme de « guerre cybernétique » bien que mieux défini comme toute action hostile dans le cyberespace, qui amplifie ou est équivalente à une importante violence physique, garde des définitions tout aussi protéiformes et à l'image des définitions de la « guerre cybernétique » qui va du conflit armé à n'importe quel effort concerté pour résoudre un problème (par exemple, « la guerre contre la pauvreté »). 
La guerre cybernétique et le cyber-espionnage sont en grande partie associés aux États, alors que la cybercriminalité et le cyber-terrorisme sont la plupart du temps associés à acteurs non-étatiques. 
Les coûts les plus élevés proviennent actuellement de l'espionnage et du crime. Mais lors de la décennie suivante ou à peu près, la guerre cybernétique et le cyber-terrorisme pourraient devenir des menaces plus grandes qu'aujourd'hui. 
D'ailleurs alors que les alliances et la tactique évoluent, les catégories peuvent de plus en plus se mêler. 
Les terroristes pourraient acheter des logiciels malveillants à des criminels et les gouvernements pourraient trouver ces logiciels utiles pour mieux se cacher. 
Certaines personnes prétendent que la dissuasion ne fonctionne pas dans le cyberespace, à cause des difficultés d'attribution. 
Mais c'est facile : l'attribution inadéquate touche aussi la dissuasion d'un État à un autre, pourtant elle fonctionne toujours. 
Même lorsque la source d'une attaque peut être avec succès déguisée sous un « faux drapeau », les gouvernements peuvent se trouver suffisamment emmêlés dans des relations symétriques interdépendantes telles qu'une attaque majeure serait contreproductive. 
La Chine, par exemple, sortirait perdante d'une attaque qui endommagerait sévèrement l'économie américaine, et vice versa. 
Un attaquant inconnu peut également être dissuadé par des mesures de cyber-sécurité. 
Si les pare-feu sont solides, ou si la redondance et la résilience permettent un rétablissement rapide, ou si la perspective d'une réplique automatique par l'entité visée (« une barrière électrique ») paraît possible, alors une attaque devient moins intéressante. 
Tandis que l'attribution précise de la source finale de la cyber-attaque est parfois difficile, la détermination ne doit pas être inattaquable. 
Dans la mesure où les faux drapeaux sont imparfaits et que les rumeurs sur la source d'attaque sont largement tenues pour crédibles (bien que cela n'ait pas de valeur légale probante), les dommages de réputation envers la puissance douce d'un attaquant peuvent contribuer à la dissuasion. 
En conclusion, une réputation de capacités offensives et de principes politiques avérés assurant des moyens de représailles, peuvent contribuer à une meilleure dissuasion. 
Naturellement il est plus difficile de décourager des acteurs non-étatiques, donc les défenses améliorées comme le droit de préemption et l'intelligence humaine deviennent déterminantes dans de tels cas. 
Mais parmi les États, même la dissuasion nucléaire était plus complexe qu'elle en avait l'air, et c'est encore plus vrai pour la dissuasion dans le domaine cybernétique. 
Étant donné sa nature mondiale, Internet réclame un degré international de coopération pour pouvoir fonctionner. 
Certains réclament un équivalent cybernétique aux traités officiels de limitation de l'armement. 
Mais les différences dans des normes culturelles et dans la difficulté de la vérification rendraient de tels traités difficiles à négocier et à appliquer. 
En même temps, il est important de poursuivre des efforts internationaux pour développer un code de la route apte à limiter les conflits. 
Les secteurs les plus prometteurs pour la coopération internationale d'aujourd'hui, concernent la plupart du temps des problèmes posés à des États par des tiers criminels ou terroristes. 
La Russie et la Chine ont cherché à établir un traité établissant un large aperçu international d'Internet et de « sécurité de l'information », qui interdirait la tromperie et le code intégré malveillant, ou des circuits qui pourraient être activés en cas de la guerre. 
Mais les États-Unis ont soutenu que les mesures de limitation de l'armement interdisant des possibilités offensives pourraient affaiblir les défenses contre des attaques et seraient impossibles à vérifier ou à mobiliser. 
De même en termes de valeurs politiques, les États-Unis ont résisté aux accords qui pourraient légitimer la censure d'Internet par les gouvernements autoritaires - par exemple, par la « Grande muraille pare-feu de Chine. » 
En outre, les différences culturelles empêchent toutes les larges ententes sur la réglementation du contenu en ligne. 
Néanmoins il est peut-être possible d'identifier les comportements comme la cybercriminalité, illégaux dans de nombreuses de juridictions nationales. 
Tenter de limiter toutes les intrusions serait impossible, mais on pourrait commencer par la cybercriminalité et le terrorisme qui impliquent des acteurs de non-étatiques. 
Dans ce cas, les principaux États auraient intérêt à limiter les dégâts en acceptant de coopérer aux examens et aux contrôles. 
Le cyber-domaine transnational pose de nouvelles questions sur la signification de la sécurité nationale. 
Certaines des réponses les plus importantes doivent être nationales et unilatérales, centrées sur l'hygiène, la redondance et la résilience. 


Une pause pour l’Europe 
PRINCETON – La semaine dernière dans un discours très attendu, le président allemand Joachim Gauck a mis en garde contre la poursuite aveugle d’une Union Européenne toujours plus « resserrée », reconnaissant que les inégalités grandissantes entre les états membres génèrent « un sentiment d’embarras, et même une incontestable colère, » et augmentent le risque d’humiliation nationale. 
Il a aussi souligné qu’en plus de la crise économique, survient « une crise de confiance en Europe en tant que projet politique. » 
Gauck a clairement affirmé qu’il demeure irrémédiablement pro-européen, mais il a souligné le besoin d’une réflexion plus concertée sur l’avenir de l’Europe – et surtout de la zone euro. 
Se trouvant au seuil d’une plus grande intégration, les Européens hésitent, « incertains de vraiment vouloir avancer dans cette aventure. » 
Cette hésitation, a-t-il déclaré, devra être traitée avec une compréhension réfléchie et nuancée de ce que signifie véritablement « plus d’Europe. » 
Gauck n’est peut-être pas allé assez loin : au point où nous en sommes, une union plus forte pourrait être un mirage. 
Tout progrès significatif vers une stabilisation de la zone euro nécessiterait un engagement financier substantiel – potentiellement sans fin, et l’UE n’est pas politiquement prête à faire ce pas. 
Prétendre encore et encore avancer, puis se raviser au moment critique, exacerbe l’incertitude politique et la vulnérabilité économique. 
Plutôt que de poursuivre vers plus d’unité de manière indécise, il serait peut-être approprié de rendre une souveraineté effective aux autorités nationales des pays de la zone euro. 
Une telle démarche permettrait se soulager rapidement l’anxiété, donnant ainsi aux Européens l’opportunité de se regrouper pour préparer les prochaines étapes vers une Europe plus intégrée et un euro plus résilient. 
Pour ce faire, les dirigeants de la zone euro doivent prendre trois mesures essentielles. 
Le système dysfonctionnel de la gouvernance budgétaire européenne devrait être démantelé ; la responsabilité budgétaire devrait être rendue aux états membres ; et, afin de minimiser le risque d’un excès de crédit à l’avenir, les prêteurs privés devraient être tenus d’assumer les pertes impliquées par l’insoutenable dette souveraine. 
L’argument contre la gouvernance budgétaire européenne est clair. 
Avant la crise, la détermination résolue appliquée à la réduction des déficits budgétaires nationaux en deçà de 3% du PIB a entrainé des abus excessifs. 
Soit cet objectif a été ouvertement bafoué, comme ce fut le cas dans les principales économies comme l’Allemagne et la France, soit les chiffres ont été manipulés pour masquer les problèmes (une pratique commune dans l’ensemble de la zone euro, pas uniquement en Grèce). 
Et l’idée selon laquelle la croissance économique serait la panacée budgétaire a entrainé des prévisions optimistes de PIB totalement irréalistes. 
Lorsque la crise a éclaté, les objectifs de 3% de déficits ont justifié une austérité soutenue – une forme de ce que l’anthropologue Clifford Geertz a décrit comme une « involution, » ce qui arrive lorsqu’un processus s’intensifie plutôt que de se modifier en réponse aux pressions externes ou internes. 
En d’autres termes, les dirigeants de l’UE ont commencé à compliquer la gouvernance budgétaire, créant à terme un labyrinthe inévitable et inefficace de réglementations et de bureaucratie. 
Il devient d’autant plus facile de contrecarrer les efforts de surveillance au gré de la complexification de la métrique budgétaire. 
L’argument en faveur d’un retour de la responsabilité du budget aux autorités nationales est aussi fort – et pas uniquement du fait de la grande inefficacité de l’autorité budgétaire centralisée. 
Dans la mesure où les citoyens des pays en difficultés supportent le fardeau de la crise, la persistance de la présomption selon laquelle ils ne sauraient agir de manière responsable est, au mieux, condescendante. 
Et la stratégie actuelle consistant à distribuer des bons points pour bon comportement encourage la prise de risque et dilue les responsabilités. 
Le risque que les gouvernements succombent encore à la tentation budgétaire demeure, mais les souffrances qu’endurent actuellement les citoyens pourraient dissuader de retomber dans les excès à l’avenir. 
La souveraineté budgétaire nationale faciliterait la dernière mesure cruciale : forger une relation plus mature avec les prêteurs privés. 
La zone euro a été fondée sur le principe du « pas de renflouement » : si les états membres ne sont pas en mesure de rembourser leurs dettes, les prêteurs assument les pertes. 
Mais les prêteurs ont préféré – à raison, en fin de compte – ignorer les menaces. 
Plutôt que de renforcer le principe du « pas de renflouement » et établir un précédent, les pays endettés ont utilisé les crédits officiels pour rembourser les créanciers privés. 
Ces pays se sont donc ainsi condamnés à l’austérité incessante, à une croissance faible, et à une forte dette, tout en affaiblissant toute incitation future permettant aux prêteurs privés d’imposer une discipline budgétaire aux emprunteurs souverains. 
La seule manière pour les pays endettés d’éviter ce bourbier est de basculer le poids de la responsabilité à nouveau sur les prêteurs privés. 
Aux Etats-Unis, chaque état est responsable pour sa gestion budgétaire sans être obligé de suivre un modèle global unique. 
Les états ne sont pas règlementés par le gouvernement fédéral ; ils sont disciplinés parce qu’ils savent que personne ne remboursera leurs dettes pour eux. 
Et le système semble fonctionner : au début de la crise, les états américains avaient des ratios de déficits et de dettes sensiblement moins importants que les états membres vulnérables de la zone euro. 
Jusqu’à présent, l’intégration européenne a largement été un processus de « chute en avant » par lequel chaque trébuchement sert de leçon d’où émerge une union plus forte. 
Mais alors que cette approche incertaine pourrait suffire à des déclarations de bonnes intentions, elle n’inspire pas la confiance nécessaire pour que les pays prennent l’important engagement financier aujourd’hui nécessaire. 
Les Européens devraient avoir une chance de reprendre pied. 
Transférer la responsabilité budgétaire auprès des autorités nationales ne signifierait pas uniquement la fin des efforts contreproductifs pour gérer les affaires budgétaires de manière centralisée ; il diminuerait aussi le sentiment de frustration et de manque de contrôle qui nourrit l’euro-scepticisme. 
En résumé, reculer d’un pas offrirait une opportunité pour repartir, réfléchir et déterminer la meilleure voie vers une Europe plus stable et plus intégrée. 
Pour qu’une union budgétaire fonctionne – aussi improbable que ce résultat puisse sembler – il faut de solides fondations. 
Comme l’a expliqué Gauck, les Européens « font une pause pour [s’]équiper à la fois intellectuellement et émotionnellement en vue de la prochaine étape, ce qui nécessitera [de leur part] de pénétrer sur un territoire inexploré. » 
Donner aux Européens le temps et l’espace nécessaire pour choisir plus d’Europe renforcerait les valeurs essentielles sur lesquelles repose l’intégration depuis plus de six décennies. 

Trois défis humanitaires pour l’Afrique en 2018 
NAIROBI – Au milieu de 2017, lorsqu’une épidémie de choléra en Somalie a menacé d’engorger les urgences des hôpitaux, les experts en santé craignaient le pire. 
La dévastation de la sécheresse, de la malnutrition et de la pauvreté étant déjà endémique, une épidémie de diarrhée mortelle aurait dû normalement paralyser un État déjà fragilisé. 
Malgré ces sombres prédictions, les institutions n’ont pas été paralysées. 
Même si les morts se comptaient par centaines et que beaucoup de Somaliens ont contracté la maladie, l’intervention collective des autorités publiques, des ONG et des collectivités locales, notamment les Sociétés nationales du Croissant-Rouge parrainées par le mouvement de la Croix-Rouge, est parvenue à endiguer le mal. 
L’expérience de la Somalie me fait voir l’avenir de l’Afrique sous un jour plus optimiste. 
Mais elle rappelle également que des ressources locales sont aisément submergées en temps de crise. 
Même si certaines régions d’Afrique sont devenues autonomes sur le plan de la santé publique, d’autres continuent à faire appel lourdement sur l’aide internationale. 
Pour ces régions, le partenariat est la meilleure façon de réduire au minimum les risques. 
En particulier, trois problématiques majeures cette année risquent d’éprouver la capacité de l’Afrique de gérer des crises humanitaires. 
Le premier problème est la violence en République démocratique du Congo. 
L’an dernier, le conflit armé dans le Kasaï, la région du centre de la RDC a déplacé près de 1,4 million de personnes, faisant grimper le nombre total de la population déplacée à 4,1 millions — la plus grande concentration de réfugiés internes de toute l’Afrique. 
La violence a exacerbé l’insécurité alimentaire, avec plus de 3 millions de personnes gravement sous-alimentées. 
Malheureusement, il faut s’attendre à une détérioration de la crise de Kasaï en 2018. 
Dans une étude récente, la Société de la Croix-Rouge de la RDC nous met en garde que le nombre de personnes déplacées ne cessera de monter. Advenant un nouvel épisode de choléra dans la région, il faudra rapidement mettre en œuvre un plan d’interventions coordonnées. 
Le deuxième problème cette année est l’insécurité alimentaire de la Somalie, qui, selon le Réseau des systèmes d’alerte précoce contre la famine, devrait s’intensifier cette année. 
Des précipitations inférieures à la moyenne en 2017 ont fait en sorte que les récoltes accusent un retard de croissance. 
La plupart des régions ne s’en sont pas entièrement remises. En même temps que l’aide humanitaire est acheminée au pays, des efforts doivent être faits pour viser des solutions à long terme, comme l’augmentation de la production agricole, l’accès à l’éducation et les débouchés économiques. 
Historiquement, une grande partie de l’aide au pays a été affectée au secours d’urgence ; même les interventions d’urgence publiques contre le choléra étaient focalisées sur la santé à court terme. 
Mais la Somalie a absolument besoin d’une stratégie globale de développement à long terme. 
Finalement, le véritable fléau que la Somalie a endigué l’année dernière continuera de réapparaître ailleurs dans la région. 
L’épidémie de choléra du Yémen est la plus importante crise que l’histoire ait connue, ayant déjà surpassé un million de cas confirmés, et, en dépit de plusieurs années d’assistance internationale, cette menace continue de harceler l’Afrique. 
Dans les quatre dernières décennies, les pays africains ont signalé plus de trois millions de cas présumés de choléra à l’Organisation mondiale de la santé et de nouveaux cas surgissent cette année dans les régions du centre-est et du sud de l’Afrique. 
Heureusement, on escompte pouvoir répliquer les résultats d’endiguement de la Somalie en 2017, pour autant que les collectivités et les personnes soient bien au fait de cette maladie et de ces risques afférents et que les intervenants locaux reçoivent les ressources nécessaires. 
Le Groupe spécial mondial de lutte contre le choléra, qui vise à renforcer le soutien régional et international à l’amélioration des soins de santé et des installations sanitaires, a publié une feuille de route mondiale pour mettre fin au choléra d’ici 2030. 
La barre est certainement très élevée, mais l’objectif est réalisable si les organismes internationaux et les autorités régionales synchronisent leurs initiatives. 
Les crises naturelles et anthropogéniques séviront encore en Afrique, mais les organismes comme celui où j’œuvre mettent les bouchées doubles pour assurer un avenir meilleur en renforçant les capacités d’intervention. 
Pour y parvenir, il faudra toutefois que les partenaires régionaux et internationaux de développement revoient leur stratégie ; l’aide humanitaire ne peut à elle seule régler les multiples problèmes de l’Afrique. 
Des fonds sont évidemment nécessaires, mais ils doivent être dépensés plus stratégiquement pour combler les lacunes structurelles qui perpétuent la fragilité. 
Par exemple, en accordant plus de financement aux projets de santé au niveau des collectivités, les organismes régionaux seraient mieux placés pour diriger les interventions au moment où les épidémies se déclarent. 
En clair, la communauté de développement international doit faire plus pour investir dans des solutions au niveau des collectivités, en donnant les moyens d’agir aux Africains au lieu de les traiter de simples sous-traitants engagés pour soulager leurs propres souffrances. 
Non seulement les organismes régionaux sont les mieux placés pour naviguer les contours complexes des cultures et des espaces linguistiques ; mais ils ont également beaucoup plus à perdre s’ils échouent. 
L’année dernière fut dévastatrice pour un très grand nombre d’Africains, car des millions de personnes ont souffert de la sécheresse, de la faim et de la violence. 
Mais en Somalie, une intervention coordonnée pour contrer une crise sanitaire a fait naître des espoirs pour un avenir plus sûr. 
Lorsque l’ingénuité locale et l’aide internationale sont en phase, le cycle des souffrances peut être rompu. 
Pour beaucoup de pays africains, la capacité de regarder avec confiance au-delà de la prochaine crise est la première étape sur le long chemin vers l’autosuffisance. 

Capitaliser sur le dividende démographique de l’Afrique 
LOMÉ – L'Afrique abrite la population la plus jeune et en plus forte croissance du monde. 
Avec un nombre aussi élevé que 20 millions de jeunes prêts à se joindre à la population active chaque année durant les trois prochaines décennies, le continent a la possibilité de modifier l'équilibre de la croissance locale et mondiale avec un objectif : des emplois. 
Mais il est loin d'être inévitable que les choses se passeront de la sorte. 
Pour que les pays africains tirent profit de ce dividende démographique, la main-d'œuvre future doit être instruite, formée et disposer d’opportunités d’emploi adéquates. 
Il ne sera pas facile de mettre en place toutes les pièces. 
Cette époque est remplie d’incertitudes pour l'économie mondiale. 
Les tensions commerciales entre les États-Unis et la Chine menacent l'intégrité des chaînes de valeur mondiales et la sortie imminente de la Grande-Bretagne de l'Union européenne a le potentiel pour causer encore plus de perturbations. 
Les prévisions d’octobre du Fonds monétaire international avertissent que la croissance mondiale pourrait tomber à 3,7% cette année et la suivante, soit une baisse de 0,2 point de pourcentage par rapport aux estimations précédentes, à cause du ralentissement des moteurs économiques historiques. 
Cependant, alors que ce ralentissement sera progressivement intégré dans le prix des actions sur les marchés boursiers mondiaux, de nouveaux moteurs de croissance émergeront. 
L'Afrique est bien placée pour devenir l'un d'entre eux. 
Selon la Banque mondiale, six des dix économies qui connaissent la croissance la plus rapide du monde se trouvent en Afrique. 
Le commerce intra-africain pourrait être la porte d'entrée de la future croissance locale et mondiale, avec le plein essor de la population du continent ouvrant de nouveaux débouchés au-delà des frontières. 
Plus important encore, la population active de l'Afrique est sur le point de connaitre une expansion spectaculaire. 
Aujourd'hui, 60% des Africains ont moins de 25 ans et 41% ont moins de 15 ans. 
D’ici 2050, la population des jeunes de l’Afrique devrait atteindre 840 millions . 
Pourtant, cette réserve massive de talents potentiels est une épée à double tranchant. 
En dépit de la forte croissance du PIB au cours des dix dernières années, la majorité des jeunes en Afrique n'a pas pu saisir les opportunités économiques en découlant. 
En outre, le rapport Dynamiques du développement en Afrique 2018, co-écrit par l'Union africaine et l’OCDE, met en évidence que, si la tendance de sous-emploi continue, c’est la jeunesse africaine qui en souffrira le plus. 
Ne pas parvenir à pleinement employer les jeunes de l'Afrique pourrait marginaliser toute une génération et la conduire sur un chemin de perturbations, pour lequel nous pourrions ne pas être préparés. 
Afin que les pays connaissent une croissance à long terme riche en emplois, l'offre d’opportunités agricoles de qualité est vitale. 
Sans cela, si les emplois de qualité restent rares, l'expansion économique dont l'Afrique est capable ne se produira pas. 
En d'autres termes, les gouvernements africains sont face à une date limite pour assurer la formation de compétences à la hauteur de la croissance de l'emploi. 
Malheureusement, à l'heure actuelle, peu de pays relèvent ce défi de manière efficace. 
Selon la Banque africaine de développement, le taux de chômage des jeunes en Afrique est déjà le double du taux pour les adultes. 
En fait, on laisse tomber les jeunes avant même qu’ils ne commencent à chercher du travail. 
Par exemple, trop d'écoles primaires sont paralysées par des pénuries d'enseignants et la discrimination sexuelle empêche des millions de filles de ne serait-ce que fréquenter l'école secondaire. 
Pour remédier à ces lacunes, il faudra des investissements importants de capital politique et financier. 
Certains dirigeants empruntent cette direction. 
Au Forum de Paris sur la paix (PPF), qui s’est tenu au début du mois, les dirigeants africains et mondiaux se sont réunis pour discuter de l'idée puissante que la coopération internationale est la clé pour relever les défis mondiaux et assurer une paix durable. 
En marge du PPF, il a beaucoup été question de la jeunesse africaine. 
Le AU-EU Youth Cooperation Hub, l’un des 119 projets sélectionnés pour participer au Forum, a assisté à la réunion pour discuter du programme de la jeunesse UE-UA. 
S'efforçant d'impliquer les jeunes à travers toute l'Afrique et l'Europe dans les décisions qui les concernent, maintenant et à l'avenir, cette initiative vise à mettre en valeur les stratégies pour aider l'Afrique et l'Europe à relever les défis tels que le dividende démographique. 
Une approche pour capitaliser sur le boom démographique de l'Afrique est d'accroître la disponibilité des initiatives de formation qui mettent en relation les besoins des employeurs avec les talents africains. 
En tant qu'ancien boursier de l’Ibrahim leadership program, je peux témoigner du pouvoir de transformation des systèmes d'enseignement de haut niveau et de leur valeur d'incubateurs pour les compétences liées à l’emploi. 
Le succès de l'Afrique repose sur sa capacité à exploiter son dividende démographique en équipant sa jeunesse de compétences technologiques et innovantes, qui serviront de catalyseur pour la croissance économique. 
Cela inclut des formations et des programmes axés sur l'agriculture pour absorber les compétences le long des chaînes de valeur qui relient les matières premières aux industries et marchés d’un côté à l’autre de l'Afrique. 
D'ici 2030, une personne sur cinq sur la planète sera africaine. 
En raison de sa taille seule, la population active de l'Afrique aura le potentiel de stimuler la croissance mondiale pendant des décennies. 
Néanmoins, pour y arriver, les Africains doivent mettre en œuvre les réformes nécessaires dès aujourd'hui. 
À mesure que notre dividende démographique arrive à maturité, les gouvernements, les institutions et les organisations doivent aider à positionner les jeunes au bon endroit. 
Si les pays africains parviennent à relever ce défi, une croissance économique prolongée – à l’intérieur des frontières comme à l'étranger – en sera la récompense. 

Afrique : Relever le défi de l’eau 
ABIDJAN – L’eau est essentielle à la vie ; elle est pourtant rare dans de nombreuses régions du monde. 
En raison du changement climatique, l’Afrique connaît sa pire sécheresse depuis 1945. Le Sud-Soudan, la Somalie, l’Éthiopie et le Nord du Nigéria sont particulièrement touchés. 
Ces zones vulnérables ont désormais besoin d’une aide de la communauté mondiale. 
Nous devons construire des systèmes durables pour permettre à tous l’accès à l’eau potable et pour améliorer l’approvisionnement en eau ainsi que les services d’assainissement dans les zones urbaines africaines où la croissance démographique est par ailleurs très forte. 
Nous devrions commencer par renforcer les moyens de valorisation des eaux usées à disposition des Africains. 
Avec des investissements appropriés et convenablement gérés, les eaux usées peuvent devenir une source durable de prospérité pour beaucoup d’entre eux, sans compter les répercussions positives sur la santé des populations, la productivité agricole et la préservation de l’environnement. 
Au cours des six dernières années, la Banque de développement africaine (BAD) a investi 3,3 milliards de dollars dans des projets d’approvisionnement en eau et d’amélioration des réseaux d’assainissement ; sur cette somme, environ 2,2 milliards ont contribué au financement de services urbains, touchant ainsi plus de 17 millions de citadins. 
La BAD soutient le principe de gestion intégrée des eaux urbaines (GIEU), qui permet aux communautés, conformément à l’objectif de développement durable numéro 6 des Nations unies, de tirer un revenu durable de la gestion des déchets urbains liquides et solides. 
Les investissements de départ permettant de mettre en place une GIEU sont significatifs, et les coûts opérationnels sont élevés. 
Peu de villes africaines parviennent à collecter et à traiter plus de 20% de leurs eaux usées avec leurs systèmes de gestion centralisés. 
Les 80% restants offrent une source non exploitée de déchets liquides et solides potentiellement valorisables, et constituent une ressource sous-estimée, que des investissements judicieux, un certain sens de la prévoyance et une dose correspondante de volonté pourraient mettre au service de l’emploi et d’une croissance durable. 
La gestion des eaux usées apparaît donc comme un élément central dans les principales priorités stratégiques – le Top 5 – de la BAD, qui ont pour but d’améliorer la qualité de vie des Africains, de faire progresser la santé publique, de parvenir à l’égalité des sexes, de créer des emplois et de renforcer la résilience des communautés aux effets du changement climatique. 
L’eau jouera aussi un rôle clé dans l’industrialisation et le développement de l’agriculture durable, objectifs inscrits au Top 5. 
A Yaoundé, au Cameroun, la BAD s’est engagée dans la protection de 300 000 personnes et de leurs biens contre les inondations en contribuant à réduire de quinze à trois le nombre annuel d’épisodes. 
Et grâce à un projet d’assainissement de 40 millions de dollars, la Banque prend sa part à la diminution de la prévalence du paludisme dans la population de la ville, actuellement de 16% et qui doit être ramenée à 12%. 
À Abidjan, en Côte-d’Ivoire, le projet de gestion intégrée des eaux usées du bassin versant du Gourou, financé par la BAD à la hauteur de 23 millions de dollars, a sensiblement réduit les inondations et renforcé les moyens d’existence de 2,8 millions de personnes. 
Au Zimbabwe, après la mort de 4 300 personnes dans la pandémie de choléra en 2008-2009, la BAD et d’autres donateurs ont soutenu, pour un montant de 43,6 millions de dollars, le projet de réhabilitation d’urgence de l’approvisionnement en eau et du réseau d’assainissement, qui a permis les réparations indispensables aux systèmes d’eaux usées des zones urbaines et ce faisant porté assistance à 2,8 millions de personnes. 
Tous les systèmes de gestion des eaux usées appuyés par la BAD empruntent des stratégies durables dans la garantie qu’ils amplifieront les progrès économiques, qu’ils profiteront aux communautés locales et qu’ils demeureront abordables. 
Ces projets aident également les pays à valoriser leurs écoulements usés en convertissant les eaux d’égout en biogaz et en engrais. 
Dans le même temps, la Facilité africaine de l’eau (FAE) poursuit son travail de financement de projets en suscitant les investissements en aval dans les infrastructures de l’eau. 
En février, les inondations et les vents violents de la tempête tropicale Dineo ont dévasté les côtes du Mozambique et ont gravement touché les populations locales. 
Mais à peine quelques semaines plus tard, la FAE lançait une étude de faisabilité pour améliorer les moyens de subsistance et la résilience au changement climatique dans la province d’Inhambane, frappée par la tempête. 
En collaboration avec le Partenariat mondial de l’eau, la FAE met en place des systèmes de GIEU dans cinq villes africaines, dont Kinshasa, en République démocratique du Congo, et Marondera, au Zimbabwe. 
Dans la seule RDC, les systèmes de GIEU devraient améliorer la distribution d’eau et le raccordement aux réseaux d’assainissement pour 17 millions de personnes d’ici 2030. 
La Fondation Bill et Melinda Gates fait elle aussi confiance à l’expertise de la BAD puisqu’elle dote de 18 millions de dollars la phase II du Programme d’assainissement urbain de la BAD. 
Cette initiative contribuera au développement d’innovations opérationnelles pour des services d’assainissements abordables et durables en Afrique, qui pourraient toucher directement deux millions de citadins et six millions de personnes supplémentaires grâce à des projets secondaires. 
La gestion des eaux usées en Afrique est un défi considérable et complexe. 
Mais la BAD est déterminée à fournir les moyens qui permettront de le relever pour que les communautés africaines en tirent les fruits, en matière de santé, d’extension des réseaux d’assainissement, de développement économique et de protection de l’environnement. 
Pour améliorer la qualité de vie de tous les Africains, un engagement politique fort, des partenariats public-privé et une solide implication des pouvoirs publics seront nécessaires. 
Dans le cadre des priorités inscrites à son Top 5, la BAD travaille à réunir ces trois ingrédients indispensables. 
Toutes les parties prenantes – en Afrique et dans le monde – doivent redoubler d’efforts pour que chacun puisse avoir facilement accès à l’eau potable et pour aider les pays d’Afrique frappés par une sécheresse historique. 
Nous en avons l’obligation morale. 
Parce que l’eau, c’est la vie. 

L'Afrique est-elle encore en plein essor ? 
WASHINGTON, DC – Entre 2000 et 2014, l'Afrique a connu une forte croissance, qui a donné lieu à de nombreux commentaires sur le thème « Africa rising », en d'autres termes sur la montée en puissance de l'Afrique. 
Mais depuis 2015, la croissance en Afrique sub-saharienne a ralenti et les piètres perspectives des prix des matières premières ont jeté le doute sur la promesse économique de l'Afrique, ce qui a poussé de nombreuses personnes à remettre en question ce type de commentaires « Africa rising » : certaines autres ont même constaté son décès. 
Dans une certaine mesure, ce scepticisme est compréhensible. 
Le choc pétrolier de 2014 a très durement frappé plusieurs pays africains et a joué un rôle en poussant la croissance globale de 6 % en 2004-2014 à seulement 2,5 % dans la période 2015-2017, soit un taux qui suit à peine le rythme de croissance de la population. 
En outre, les trois plus grandes économies du continent (l'Angola, le Nigeria et l'Afrique du Sud), ont connu d'importantes baisses de résultats. 
L'année dernière les économies de l'Angola et de l'Afrique du Sud ont stagné, alors que l'économie du Nigeria a effectivement diminué de volume pour la première fois depuis 1991. 
Les dernières prévisions suggèrent que ces pays vont connaître des reprises tièdes dans les années à venir. 
Mais les sceptiques de l'Afrique négligent un certain nombre de facteurs importants. 
Tout d'abord, si l'on met de côté les trois plus grandes économies, le taux de croissance global de l'Afrique subsaharienne pour cette année est passé de 2,5 % à près de 4 %. 
C'est un taux de croissance plus rapide que celui de 3,5 % qui caractérise actuellement l'économie mondiale. 
En fait, sur les dix économies à plus forte croissance dans le monde, cinq sont situées en Afrique. 
Au cours des cinq prochaines années, environ la moitié de toutes les économies d'Afrique subsaharienne vont augmenter à un taux moyen semblable ou supérieur à celui qui prévalait à l'apogée de « l'Africa rising ». 
En outre, les prix élevés des matières premières n'ont été qu'un des facteurs qui expliquent l'excellent rendement économique de la région entre 2000 et 2014. 
De nombreux pays africains ont fait de grandes améliorations dans la gestion macroéconomique, la gouvernance et l'environnement des entreprises. En outre, l'esprit d'entreprise est en plein essor. 
Même avec la baisse des prix des matières premières, cette évolution va continuer à soutenir de nombreuses économies africaines. 
Le scepticisme actuel peut être la manifestation de souvenirs marquants d'une période plus sombre et les craintes que les progrès de l'Afrique n'aient pas été suffisamment consolidés. 
Des années 1970 au milieu des années 1990, des dictateurs ont été au pouvoir dans de nombreux pays africains et les institutions nécessaires au maintien d'une forte croissance économique ont été fragiles, dans le meilleur des cas. 
Avec les guerres civiles qui ont constamment lacéré le tissu social dans de nombreux pays, le continent a connu des décennies de croissance économique anémique. 
En 2000, il avait été réduit à ce que The Economist appelait une « Afrique sans espoir. » 
Mais cette époque est révolue. 
Les décideurs de tout le continent ont subi les réformes de l'ère des années 1990, qui ont préparé le terrain pour la période suivante de forte croissance. 
Bien qu'il y ait encore beaucoup à faire, l'environnement économique et commercial dans de nombreux pays africains continue de s'améliorer et les institutions et la gouvernance se renforcent. 
Grâce aux nouvelles technologies de l'information et des communications, les Africains, en particulier les jeunes Africains, sont mieux informés, plus engagés dans le débat public et politique et de plus en plus capables de demander des comptes à leurs dirigeants. 
Les TIC ont également déclenché une vague d'innovation et d'entrepreneuriat à travers le continent. 
Il y a peu de chances que ces tendances positives s'inversent. Elles vont plutôt continuer d'améliorer les conditions économiques en Afrique, même si les prix des matières premières ne remontent pas. 
Après tout, la croissance économique de la région était en moyenne de 5,6 % entre 2000 et 2004, avant que les prix des matières premières ne commencent leur rapide ascension. 
Mais cela ne veut pas dire que l'Afrique sera à l'abri de redoutables défis dans les années à venir. 
Au niveau mondial, l'environnement économique sera moins favorable pour les économies africaines. 
Dans les grandes économies avancées, les taux d'intérêt vont bientôt augmenter et la réaction politique contre la mondialisation peut forcer les gouvernements à abandonner leurs engagements passés en matière d'aide au développement. 
À la lumière de toute ces incertitudes, les décideurs africains doivent faire leur autocritique, en mettant l'accent sur des politiques visant à mobiliser les ressources nationales et à financer leurs programmes économiques. 
Ces programmes doivent comprendre un certain nombre de priorités. 
Les pays africains doivent diversifier leurs économies pour mieux résister aux chocs futurs, tout en accélérant le rythme de l'industrialisation du continent. 
Les gouvernements devront trouver un moyen de créer des emplois décents pour les 11 millions de personnes qui intègrent actuellement la population active de la région chaque année. 
Et ils vont devoir adopter des politiques visant à réduire la pauvreté et à s'assurer que la prospérité est partagée entre toutes les cohortes de la société. 
Ces objectifs sont particulièrement importants pour l'Angola, le Nigeria et l'Afrique du Sud. 
L'Angola et le Nigeria doivent devenir beaucoup moins dépendants du pétrole et l'Afrique du Sud doit encore mettre en œuvre des réformes de grande envergure pour résoudre les problèmes structurels qui persistent depuis l'époque de l'apartheid. 
Mener ces projets à bien va nécessiter les efforts de dirigeants compétents et résolus à respecter les principes de bonne gouvernance. 
L'échec sur ce plan risque d'entraîner une longue période de faible croissance. 
Mais même si les trois plus grandes économies de l'Afrique finissent dans les limbes, cela ne sera pas nécessairement le dernier mot de l'histoire de « l'Africa rising ». 
Après tout « Africa rising » ne s'applique pas à « toute » l'Afrique. 
Des années 1960 aux années 1990, le récit des Quatre dragons ne s'appliquait qu'à Hong Kong, Singapour, la Corée du Sud et Taïwan, à l'exclusion des autres pays en développement en Asie, comme la Chine. 
De même, les économies africaines se démarquent de plus en plus les unes des autres et doivent donc être évaluées individuellement, selon le bien-fondé de leurs politiques économiques. 

L’essor toujours présent de l’Afrique 
JOHANNESBURG – La lune de miel est-elle révolue pour les économies africaines ? 
Il y a moins d’une décennie, les aspirations économiques du continent semblaient vouloir se concrétiser, car plusieurs pays connaissent une croissance spectaculaire et un formidable développement du PIB. 
À l’heure actuelle, alors que plane la dure réalité de la vulnérabilité du continent devant des conditions extérieures difficiles, le maintien de cette croissance s’avère une tâche des plus ardues. 
Entravée par le ralentissement de la croissance en Chine, l’effondrement des cours des produits de base et les retombées regrettables des nombreuses crises sécuritaires, la croissance annuelle du PIB global de l’Afrique atteignait en moyenne 3,3 % en 2010-2015, un taux à peine suffisant pour suivre la croissance de la population — et très inférieur au taux moyen annuel de 4,9 % enregistré entre 2000 et 2008. 
Pourtant une analyse plus fine laisse croire que l’état des choses n’est peut-être pas aussi sombre que l’on pense, et ce, pour deux grandes raisons. 
Premièrement, même si la croissance moyenne s’est affaiblie, certaines économies africaines sont florissantes ces dernières années. 
En fait, le PIB global a été retenu vers la base depuis 2010 par une croissance vacillante des économies exportatrices de pétrole et par des crises liées à la sécurité au Sahel et en Afrique du Nord ; mais dans les autres pays d’Afrique, la croissance du PIB s’est accélérée, de 4,1 % en 2000-2010 à 4,4 % en 2010-2015. 
Deuxièmement, l’Afrique traverse une transformation profonde à long terme, caractérisée par une accélération de la numérisation, de l’urbanisation et de la croissance de la population active, qui surpassera en nombre la main-d’œuvre de la Chine et de l’Inde d’ici 2034. 
Cette évolution démographique pourrait libérer la croissance future en faisant progresser la diversification économique, en stimulant la consommation intérieure et en soutenant l’industrialisation. 
En fait, dans les pays qui connaissent aujourd’hui une croissance élevée — incluant la Côte d’Ivoire, l’Éthiopie, le Kenya et la Tanzanie —, des progrès substantiels ont réduit la dépendance sur les exportations de produits de base, ont favorisé les échanges commerciaux, l’investissement et la consommation intérieure. 
Beaucoup de pays à plus faible croissance pourraient prendre le même chemin. 
Une nouvelle étude du McKinsey Global Institute (MGI) montre que les dépenses des consommateurs et des entreprises de l’Afrique atteignent déjà 4 billions $. 
D’ici 2025, les dépenses du secteur privé pourraient atteindre 5,6 billions $ — 2,1 billions $ par les ménages et 3,5 billions $ par les sociétés. 
Ceci représente un immense potentiel pour les fabricants africains. 
Nous estimons que l’Afrique pourrait presque doubler sa production manufacturière à environ 1 billion $, d’ici 2025, avec à peu près 75 % de la croissance liée à la production pour les marchés de la région. 
La question est de savoir si les fabricants parviendront à exploiter la croissance potentielle qui se présente à eux. 
Les entreprises africaines ne sont pas, semble-t-il, en mesure de répondre à la demande intérieure actuelle. 
L’Afrique doit encore importer environ un tiers des aliments, des boissons et de biens transformés comparables qu’elle consomme, alors que l’Association des nations de l’Asie du Sud-Est importe environ 20 %, et que le bloc commercial du Mercosur n’importe que 10 % en Amérique du Sud. 
L’Afrique importe même 15 % du ciment qu’elle utilise, même si elle dispose d’abondantes matières premières pour en faire sur place. 
Il est certain que les entreprises africaines ont fait de grands progrès ces dernières années. 
De nos jours, 400 sociétés africaines enregistrent des revenus annuels de plus de 1 milliard $ et 700 autres ont des revenus annuels supérieurs à 500 millions $. 
Globalement, ces grandes sociétés connaissent une croissance plus élevée — et génèrent des profits plus élevés — que les multinationales de même taille. 
Mais il y a encore beaucoup de chemin à faire. 
Les grandes sociétés africaines (excluant celles de l’Afrique du Sud) dont le revenu annuel moyen de 2 milliards $ arrive à la moitié de celui des grandes sociétés du Brésil, de l’Inde, du Mexique et de la Russie. 
Et l’Afrique n’a qu’environ 60 % des grandes sociétés dont elle a besoin pour être au même niveau que les économies émergentes. 
Le principal facteur limitatif de la croissance de ces entreprises est la nature fragmentée du marché africain, qui est constitué en grande partie de petites économies avec des liens économiques et politiques plutôt limités. 
Il existe huit zones commerciales régionales se recoupant en partie, aucune d’entre elles ne comprend plus de la moitié des pays d’Afrique. 
Il n’y a que l’Égypte, le Maroc, le Nigeria et l’Afrique du Sud qui figurent dans les 100 sociétés de l’Index mondial de connectivité Index de MGI. 
Outre les barrières excessives au commerce, l’Afrique pâtit de réseaux de transport inadéquats et de limites sur la libre circulation des personnes. 
Les Africains ont besoin de visas pour se rendre dans plus de la moitié des pays sur leur propre continent. 
Le lancement récent du passeport de l’Union africaine est un pas dans la bonne direction, mais ce n’est qu’une partie de la solution. 
Un marché plus intégré permettrait non seulement aux sociétés africaines de générer les économies d’échelles dont elles ont besoin pour être concurrentielles ; mais il aurait aussi le mérite d’attirer les investisseurs institutionnels. 
Il faut donc que les dirigeants africains mettent en priorité la formation d’un tel marché s’ils veulent réaliser un jour le potentiel économique du continent. 
Il est tout aussi important que les dirigeants de l’Afrique améliorent le cadre des affaires. 
Même si des progrès ont été faits sur ce front dans les deux dernières décennies, les barrières non tarifaires demeurent élevées. 
En fait, les questions réglementaires sont encore mentionnées comme un facteur très dissuasif des investissements. 
Beaucoup de sociétés africaines — presque la moitié de celles du Nigeria, et plus d’un tiers en Angola et en Égypte — soulignent l’instabilité de l’approvisionnement d’électricité comme un problème majeur. 
Et presque 40 % des entreprises sondées par la Banque Mondiale se plaignent des contraintes exercées par la concurrence des entreprises non officielles. 
Certains de ces problèmes pourraient être réglés relativement rapidement. 
Examinons les progrès que le Rwanda a accomplis depuis 2007, lorsque ce pays a établi un conseil de développement pour améliorer son cadre des affaires. 
En moins d’une décennie, ce conseil a entraîné la création d’un « guichet unique » pour faciliter les investissements, a administré l’émission simplifiée de permis de bâtir et a insisté avec succès auprès des autorités pour instaurer un frais fixe pour l’enregistrement des titres de propriété, la prolongation des horaires des douanes et des contrôles douaniers en fonction des risques. 
Les résultats sont frappants, le Rwanda est passé du 143e rang du palmarès mondial de la facilité de la pratique des affaires en 2008 au 32e en 2014. 
Ce franc succès peut certainement être répliqué ailleurs en Afrique. 
Malgré l’ampleur des défis à relever de certains pays africains, le potentiel économique du continent demeure immense, fort d’une dynamique démographique favorable, de villes se développant rapidement, de marchés intérieurs florissants et d’une révolution numérique en plein essor. 
Dotée de politiques judicieuses, d’une attention sans relâche sur l’exécution et d’une forte dose de détermination, l’Afrique pourra alors prendre son envol. 

S’unir contre le paludisme 
LOMÉ/GABORONE – En tant que femmes africaines à la tête d’organismes influents axés sur les résultats — la fondation Ecobank et l’Alliance des dirigeants africains contre le paludisme (ALMA) — nous sommes engagées à construire une économie africaine prospère, durable qui profite à tous les Africains. 
L’atteinte de ce but nécessite cependant l’accélération des progrès vers l’éradication des maladies qui continuent d’appauvrir nos collectivités de leur ressource la plus précieuse : une population en santé. 
Le paludisme est l’une de ces maladies. 
Évidemment, l’Afrique a réalisé des progrès considérables dans la lutte contre le paludisme. 
De 2010 à 2015, dans le cadre des Objectifs mondiaux du millénaire pour le développement, le continent a diminué le taux d’incidence du paludisme (le nombre de nouvelles infections) de 21 % et des décès causés par le paludisme de 31 %. 
Malgré ces progrès, le paludisme demeure une grave menace pour la santé de millions d’Africains. 
En 2015, environ 212 millions de personnes ont contracté le paludisme dans le monde entier, 47 % des cas relevaient de six pays africains. 
Les estimations font état de 429 000 décès, principalement chez les enfants de moins de cinq ans, causés par le paludisme cette année, 92 % de ces décès se produisant en Afrique et 40 % dans deux pays seulement : le Nigeria et la République démocratique du Congo. 
Il y a donc un besoin urgent d’accélérer les progrès et de faire disparaître à jamais le paludisme. 
Cet impératif est aussi important sur le plan économique que moral. 
Les maladies et les décès évitables limitent les perspectives des collectivités de contribuer à l’indispensable transformation économique de l’Afrique. 
Dans beaucoup de pays africains, le paludisme retranche chaque année un point de pourcentage à la croissance du PIB. 
Les initiatives visant l’éradication du paludisme ne peuvent donc être élaborées en vase clos. Elles doivent faire partie intégrante des programmes visant à assurer la prospérité de toute l’Afrique. 
Les estimations de l’équipe du consensus de Copenhague montrent que chaque dollar investi dans l’éradication du paludisme rapporte 36 $ en retombées économiques. 
Pour récolter ces avantages, il faut que les pays africains fassent plus appel à leurs propres ressources. 
Le secteur privé de l’Afrique, en particulier, a un rôle vital à jouer dans le développement de solutions novatrices qui s’attaquent à la résistance croissante du parasite du paludisme aux médicaments existants, ainsi que l’accoutumance toujours plus grande des moustiques aux insecticides. 
De plus, le secteur privé peut contribuer à diminuer les inefficacités dans la gestion de la chaîne logistique, facilitant ainsi la distribution d’insecticides et de moustiquaires imprégnés d’insecticide à effet de longue durée. 
Évidemment, malgré les investissements du secteur privé, les progrès dans l’éradication du paludisme en Afrique seront inégaux, ne fût-ce qu’en raison que différents pays sont à des points différents de leur évolution. 
Le Sénégal – où la part des consultations de patients externes liées au paludisme est passé de 36 % en 2001 à uniquement 3,3 % l’année dernière – est maintenant en bonne voie de réaliser ce que l’on nomme par convention une pré-éradication, et ce, d’ici 2020. 
Par contre, d’autres pays africains — comme l’Angola et la Somalie — éprouvent beaucoup de difficultés à obtenir le moindre progrès, comme l’indique la fiche d’évaluation de l’ALMA relative aux responsabilités et aux interventions. 
Aucun pays africain ne peut garantir à lui seul l’éradication du paludisme tant que la maladie fait rage dans les pays voisins. 
Car après tout, le paludisme ne respecte pas les frontières. 
C’est pourquoi il est vital pour les États africains de conjuguer leurs efforts, à l’aide de tous les outils mis à leur disposition, pour exécuter un programme exhaustif de contrôles de pré-éradication et, ultimement, d’éradication. 
L’ALMA, une coalition de 49 chefs d’états et autorités d’Afrique qui s’est précisément donné pour mission d’éradiquer le paludisme d’ici 2030 et de promouvoir une telle coopération, en insistant sur les responsabilités et les interventions à l’échelle nationale, régionale, et mondiale. 
L’ALMA donne des outils de gestion, comme la fiche d’évaluation des responsabilités et des interventions, qui permet de suivre les progrès, de répertorier les obstacles et les goulots d’étranglement et de proposer des solutions. 
Ces outils sont polyvalents et adaptables aux différentes conditions sur le continent. 
Au besoin, l’ALMA assure le soutien aux pays pour qu’ils attaquent de front le problème, en coopération avec les partenaires ou par des structures administratives axées sur les résultats. 
La fondation Ecobank contribue également à la cause : son investissement tant en espèces qu’en prestation de services et de formations a permis d’optimiser les retombées des partenariats du Fonds mondial en Afrique. 
En contribuant à renforcer les capacités de gestion financière des bénéficiaires des subventions au Nigeria, au Sénégal et au sud Soudan, la fondation libère des fonds pour les programmes de santé de ces pays et elle élargit actuellement son aide au Tchad et à la Zambie. 
Et ce n’est pas tout. 
Par le truchement de sa plateforme financière numérique, la fondation Ecobank tire parti de sa présence pour susciter des fonds additionnels affectés à la lutte contre le paludisme. 
Elle mobilise également de nouvelles ressources, au sein de ses propres effectifs et d’autres intervenants, sur les modes de soutien à la prévention du paludisme, notamment au moyen de moustiquaires et par un environnement sanitaire. 
L’objectif d’éradication du paludisme en l’espace d’une vie peut sembler ambitieux, mais il est réaliste. 
Ensemble, les États africains et le secteur privé sont en mesure de générer les investissements et les interventions nécessaires pour enrayer ce mal — et assurer une plus grande prospérité dans tout le continent. 

En Afrique, ces élèves qui ne peuvent pas apprendre 
ACCRA – À la rentrée scolaire de septembre, le demi-million ou presque d’élèves ghanéens s’apprêtant à intégrer un lycée ont eu droit à une bonne nouvelle : le président Nana Akufo-Addo remplissait sa promesse de campagne d’un enseignement totalement gratuit, pour tous les jeunes gens du pays. 
Ainsi a-t-il juré que non seulement les droits d’inscriptions seraient supprimés, mais que repas et manuels, dont le coût demeure souvent un obstacle pour les plus pauvres des lycéens, seraient distribués et fournis. 
Le Ghana a introduit l’enseignement obligatoire et gratuit pour le primaire et le premier degré du secondaire en 1995, mais sa mise en place fut longue et difficile, et les rêves d’une carrière scolaire complète étaient souvent brisés avant même le lycée. 
En 2014, 37% à peine des élèves du pays étaient inscrits dans un établissement du second degré, tant les frais d’inscription étaient élevés. 
L’initiative présidentielle est donc un exemple à suivre, dont les voisins du Ghana pourraient s’inspirer. 
Malheureusement, malgré de telles réformes progressistes, les élèves d’Afrique voient encore se dresser devant eux d’infranchissables barrières et l’éducation pour tous n’est pas, loin s’en faut, la règle. 
Au Ghana, par exemple, les enfants pauvres ou des zones rurales ont peu de chance de pouvoir profiter des avantages de la démocratisation de l’accès à l’enseignement secondaire. 
La situation est sans doute pire ailleurs sur le continent. 
La question n’est pas seulement l’accès à un établissement, mais aussi le manque de bons établissements. 
Les résultats d’un récent rapport de l’UNESCO sont alarmants : six enfants et adolescents sur dix dans le monde – 600 millions de jeunes personnes au total – n’acquièrent pas les compétences élémentaires dans les mathématiques et la lecture. 
En Afrique sub-saharienne, on estime que 88% des enfants et des adolescents entreront dans l’âge adulte sans savoir lire ni écrire. 
C’est un cas de conscience et un problème de développement, qui exigent une action immédiate. 
Ayant dirigé le département de langues ga et dangme à l’université de Winneba, je sais d’expérience que l’un des principaux problèmes est l’absence de formation et l’absentéisme des enseignants eux-mêmes. 
La Banque mondiale, qui soulève aussi la question, dans de nouveaux travaux, d’une « scolarisation sans enseignement », corrobore mon point de vue. 
Pour transformer la situation, il faut investir en direction des enseignants des collèges, promouvoir l’enseignement, qui doit devenir la carrière de celles et ceux qui veulent bâtir le pays, et encourager dans cette voie les meilleurs et les plus brillants des étudiants. 
Nous ne pouvons pas espérer que les élèves apprennent correctement auprès de professeurs mal formés et mal payés. 
Nous devons aussi attribuer plus de ressources aux établissements proprement dits et à l’enseignement en général, des bourses d’étude pour les élèves pauvres aux bibliothèques et à l’équipement des salles de classe. 
Tant de gouvernements africains sont dans l’incapacité de fournir à tous leurs concitoyens un accès égal à l’enseignement supérieur qu’on ne peut imaginer de les voir à eux seuls relever le défi. 
Alors que la population du continent explose – la moitié de la croissance de la population mondiale entre 2017 et 2050 lui sera imputable –, les chefs d’États africains devront travailler en étroite collaboration avec leurs principaux alliés et avec les organisations multilatérales pour apporter des financements et partager les savoir-faire. 
Heureusement, suite à la publication du rapport de l’UNESCO, plusieurs partenaires se sont déjà déclarés. 
Le président français Emmanuel Macron est peut-être la figure la plus saillante parmi celles et ceux qui se sont engagés à faire de l’investissement dans l’enseignement en Afrique une priorité. 
Principale organisation éducative et culturelle des Nations unies, l’UNESCO jouera elle-même un rôle déterminant dans la promotion des initiatives en faveur d’un enseignement gratuit et de haute qualité pour tous les élèves du continent. 
Et quel que soit celui – ou celle – qui prendra la direction de l’organisation, puisqu’un nouveau directeur-général doit être élu le mois prochain, un programme capable de relever ce défi apparaît comme une condition sine qua non de son avenir. 
L’UNESCO est aujourd’hui enlisée dans une crise financière et des querelles internes, et elle aura besoin d’u dirigeant qui apporte une vision claire de la manière de résoudre ses problèmes, en son sein comme sur le terrain. 
La candidate de la France, Audrey Azoulay, ancienne ministre de la Culture et de la Communication, a justement mis en tête de ses priorités la crise interne et les questions d’éducation. 
Elle voit dans la crise financière la principale menace pesant sur l’UNESCO et a souligné le besoin d’ouvrir le dialogue avec les membres qui, comme les États-Unis, ont des arriérés. 
Dans ses précédentes fonctions gouvernementales, Azoulay a contribué au lancement d’un plan global pour la diversité culturelle par le livre et a mis en place un plan de protection du patrimoine culturel en danger dans les zones de conflit. 
Elle souhaite que l’UNESCO fasse de l’éducation – qui est aussi à ses yeux le meilleur moyen de combattre la « radicalisation des esprits » – le catalyseur du développement et de l’égalité des genres. 
Si elle est élue, a-t-elle promis, elle placera l’objectif n° 4 de développement durable – assurer l’accès de tous à une éducation de qualité – au cœur de la mission de l’UNESCO, avec une attention toute particulière pour l’Afrique. 
Dans son préambule, l’Acte constitutif de l’UNESCO proclame que « les guerres prenant naissance dans l’esprit des hommes, c’est dans l’esprit des hommes que doivent être élevées les défenses de la paix ». 
Malheureusement, en Afrique, nous ne savons tous que trop ce qui arrive lorsque les tentatives de construire les défenses de la paix n’aboutissent pas. 
Les insurgés islamistes continuent de menacer le Mali, où, en 2013, ils ont incendié une bibliothèque où étaient conservés des manuscrits inestimables de l’ancienne capitale culturelle Tombouctou. 
Ce coup dévastateur porté au patrimoine mondial rappela aussi à la planète entière l’histoire de l’Afrique comme centre d’échanges culturels et de diffusion de l’enseignement. Ce fut un appel à l’action. 
Les enjeux pour l’Afrique sont considérables. 
Nos enfants sont non seulement sous la menace d’un accès difficile à l’enseignement, mais ils souffrent aussi du manque d’opportunités d’apprendre, et de la perte de fragments irremplaçables de leur riche histoire. 
Nous devons espérer que d’autres gouvernements suivront l’exemple du Ghana, que d’autres alliés comme la France augmenteront leur aide, et que son nouveau directeur général – ou sa nouvelle directrice – mettra en tête des priorités de l’UNESCO ses missions en Afrique, plus indispensables qu’elles ne l’ont jamais été. 

Une année d’opportunités pour l’Afrique 
GENÈVE – Nous sommes encore début 2018, et déjà les conflits et le désordre s’annoncent comme les principales caractéristiques de l’année. 
Entre politiques anti-immigration aux États-Unis et poudrières géopolitiques du Moyen-Orient jusqu’en Asie de l’Est, les bouleversements, les révoltes et l’incertitude semblent à l’ordre du jour. 
Un indicateur au moins invite à un optimisme prudent : la croissance économique. 
D’après les estimations du Fonds monétaire international, la croissance mondiale devrait atteindre 3,7 % cette année, contre 3,6 % en 2017. 
Comme l’a déclaré dans un discours la directrice générale du FMI Christine Lagarde, « Au plan mondial, le soleil brille à travers les nuages : la plupart des pays connaissent leur croissance la plus forte depuis la crise financière. » 
Il est tout à fait révélateur que Christine Lagarde ait formulé cette observation à Addis-Abeba, puisque c’est en Afrique que les rayons de la prospérité se font les plus perçants. 
Je pense en effet que 2018 sera une année record pour de nombreuses économies africaines – voire toutes – grâce aux avancées qui s’opèrent dans huit domaines clés. 
Pour commencer, l’Afrique s’oriente vers une légère reprise de croissance, certes fragmentée. 
Après trois ans de faible performance économique, les estimations annoncent une accélération de la croissance globale africaine, qui devrait atteindre 3,5 % cette année, contre 2,9 % en 2017. 
Les gains prévus pour cette année s’inscriront dans un contexte d’amélioration des conditions mondiales, d’augmentation de la production pétrolière, et d’atténuation de la sécheresse à l’est et au sud. 
Bien entendu, cette croissance demeurera inégale. 
Pendant qu’environ un tiers des économies africaines enregistreront une croissance proche de 5 %, un ralentissement s’opérera probablement dans une douzaine d’autres pays au minimum. 
La nette augmentation de dettes publiques, qui devraient représenter 50 % du PIB dans près de la moitié des pays d’Afrique subsaharienne, s’avère particulièrement inquiétante. 
Mais l’Afrique devrait dans l’ensemble connaître une année favorable. 
Deuxièmement, le paysage politique de l’Afrique se libéralise. 
Plusieurs des présidents africains les plus longtemps installés au pouvoir – Robert Mugabe au Zimbabwe, José Eduardo dos Santos en Angola, ou encore Yahya Jammeh en Gambie – ont quitté leurs fonctions en 2017. 
En Afrique du Sud, la démission de Jacob Zuma a permis à Cyril Ramaphosa de devenir président. 
Au mois de janvier, les Libériens ont assisté au premier transfert de pouvoir pacifique dans leur pays depuis 1944, lorsque l’ancienne star du football George Weah a prêté serment. 
Toutes ces avancées seront néanmoins mises à l’épreuve à plusieurs reprises, puisque les électeurs se rendront dans les urnes dans 18 pays cette année. 
Viendra par ailleurs s’ajouter à un passé africain fait de divergences une fragilité politique persistante dans un certain nombre d’États parmi lesquels République centrafricaine, le Burundi, le Nigeria, le Soudan du Sud et la Somalie. 
Une troisième source d’optimisme réside dans le secteur agricole de l’Afrique, où le potentiel des petits exploitants, en majorité des femmes, parvient enfin à s’exprimer. 
D’après les estimations, la production agricole africaine devrait représenter 1 000 milliards $ d’ici 2030. 
Cette maturation n’aurait pu survenir à un moment plus opportun, puisqu’environ deux tiers des Africains dépendent de l’agriculture pour joindre les deux bouts. 
La présence de vastes étendues de terres non cultivées, d’une main-d’œuvre jeune, ainsi que l’émergence d’« agropreneurs » formés aux technologies tirent actuellement la production vers le haut, et transforment des économies entières. 
Quatrièmement, les Africains tirent parti de la rupture technologique. 
Avec plus de 995 millions d’abonnés mobiles, la connectivité croissante de l’Afrique est exploitée pour alimenter l’innovation. 
Plusieurs secteurs clés tels que l’agriculture, la santé, l’éducation, la banque et l’assurance sont d’ores et déjà en pleine transformation, ce qui enrichit considérablement le paysage des affaires de la région. 
Cinquièmement, plusieurs dirigeants africains ont décidé de prendre au sérieux la lutte contre les flux financiers sortants illicites et issus de pratiques de corruption qui privent chaque année les pays africains de près de 50 milliards $, principalement dans les secteurs pétrolier et gazier. 
À l’heure où le législateur américain œuvre pour abroger certaines portions de la loi de réforme financière Dodd-Frank de 2010 – dont l’une des dispositions impose aux sociétés pétrolières, gazières et minières de divulguer les paiements qu’elles versent aux États – la tendance globale est à une plus grande transparence et responsabilisation. 
Les Panama Papers et les Paradise Papers ont notamment levé le voile sur un système obscur de paradis fiscaux et de sociétés fictives, qui place plusieurs milliards de dollars à l’abri du regard de quelques-uns des pays les plus pauvres de la planète, pour beaucoup situés en Afrique. 
De même, à l’heure où le G20 et l’OCDE œuvrent pour stopper l’évasion fiscale, l’Afrique pourrait bientôt bénéficier des efforts mondiaux visant à mettre un terme aux comptabilités douteuses. 
Sixièmement, le secteur africain de l’énergie est voué à s’épanouir. 
Pas moins de 621 millions d’Africains souffrant encore d’un manque d’accès fiable à l’électricité, les innovations de type énergies renouvelables, mini-réseaux et compteurs intelligents fournissent de l’électricité à plus d’Africains que jamais auparavant. 
En Afrique du Sud, les énergies renouvelables décollent véritablement, le prix de l’énergie éolienne concurrençant désormais celui du charbon. 
L’Éthiopie, le Kenya, le Maroc et le Rwanda attirent également aujourd’hui d’importants investissements dans les énergies renouvelables. 
Un septième domaine montre des signes de progrès : l’éducation. 
Bien entendu, l’éducation en Afrique demeure une chance rare, plus de 30 millions d’enfants d’Afrique subsaharienne n’étant pas scolarisés, tandis que ceux qui vont à l’école n’apprennent pas autant qu’ils le pourraient. 
L’opinion publique ainsi que de nombreux dirigeants africains ont néanmoins reconnu ce retard ; dans certains pays comme le Ghana, l’éducation est même devenue une question déterminante pour les électeurs. 
Comme l’a souligné la Commission sur l’éducation, plusieurs États boostent actuellement leurs investissements dans l’éducation. 
Il y a là une opportunité d’aligner les résultats d’apprentissage avec les futurs besoins en matière d’emploi. 
Pour autant, étant prévu que plus d’un milliard de jeunes vivent sur le continent africain d’ici 2050, de plus larges investissements dans ce domaine sont urgemment nécessaires. 
Enfin, l’attention se porte de plus en plus sur le développement d’une identité panafricaine, à l’heure où la mode, les films et les produits alimentaires africains s’étendent sur de nouveaux marchés. 
À mesure que ces connexions culturelles se développeront, le soft power de l’Afrique continuera de se renforcer et d’opérer bien au-delà du continent. 
Dans bien des régions du monde, 2018 s’annonce comme une nouvelle année de déception, faite de pauvreté et d’inégalités qui continueront d’alimenter colère et populisme. 
L’Afrique ne sera jamais totalement à l’abri de ces évolutions. 
Néanmoins, les habitants du continent ont au moins huit bonnes raisons – soit beaucoup plus qu’ailleurs – de se montrer optimistes. 

Pour une égalité des genres des scientifiques africains 
KIGALI – Une jeune fille d’Éthiopie pourrait à l’âge adulte mettre au point une nouvelle méthode pour améliorer le rendement des cultures, si seulement elle pouvait rencontrer le mentor adéquat. 
Une jeune femme du Malawi a des idées pour de nouveaux traitements anticancéreux, mais elle ne pourra jamais les développer si elle est obligée d’abandonner ses études. 
Et une jeune femme du Rwanda est suffisamment douée pour créer un modèle mathématique qui permettrait d’atténuer les sécheresses ; tout ce dont elle a besoin est d’une bourse de recherche pour l’aider à payer ses études universitaires. 
Il existe, de manière générale, un déséquilibre entre les femmes et les hommes dans les sciences, la technologie, l’ingénierie et les mathématiques – les disciplines STIM. 
Mais en Afrique, ce déséquilibre a des conséquences plus graves que priver des personnes d’un avenir. 
Il prive également le continent des talents et des contributions qui sont le moteur du développement et du progrès. 
Un rapport de la Banque africaine de développement de 2011 indique que « former les femmes aux métiers des sciences et de la technologie sera en fin de compte bénéfique pour l’ensemble de la société ». 
L’égalité des sexes dans ces disciplines est réalisable et de nombreuses universitaires africaines l’ont prouvé. 
Mais elles ont besoin d’aide, et des programmes dotés de bourses et de mesures de soutien sont parmi les meilleurs moyens de parvenir à la parité dans les disciplines scientifiques. 
Les raisons de ce déséquilibre dans les disciplines STIM en Afrique sont souvent illustrées par l’exemple du tuyau percé : les filles font preuve d’intérêt et d’aptitudes pour les sciences au début, puis abandonnent ces disciplines à diverses étapes de leur scolarité. 
Des données préliminaires de l’initiative de la fondation Mastercard visant à inverser cette tendance montrent qu’une approche globale pour colmater ces fuites peut faire une différence. 
La première étape est de reconnaître que l’égalité des genres dans ces disciplines est importante. 
« Les sciences ont besoin de nous » est la formule employée par Armanda Kouassi, une ingénieure industrielle et ancienne boursière de la fondation Mastercard, ajoutant que « des idées et des perspectives différentes se traduisent par de meilleures solutions et une approche qui peut tirer l’innovation scientifique et bénéficier à toute l’Afrique ». 
Elle a raison. 
L’Afrique ne peut pas se permettre de gaspiller les talents de ses jeunes femmes. 
L’Afrique subsaharienne est confrontée à une pénurie de 2,5 millions d’ingénieurs, de technologues, de mathématiciens et de scientifiques. 
Ce manque d’expertise risque d’entraver la réalisation des Objectifs de développement durable, notamment ceux liés à la sécurité alimentaire, la santé, l’eau propre et l’assainissement, l’énergie et les infrastructures. 
Pour surmonter les obstacles à l’égalité des sexes dans les disciplines scientifiques, les gouvernements africains doivent donner la priorité à la parité dans ces domaines. 
Le Rwanda, où notre expérience collective a aidé plus de 1250 filles et jeunes femmes à exceller dans les disciplines STIM, est un exemple de réussite. 
L’Institut africain des sciences mathématiques (AIMS), à présent situé à Kigali, la capitale du Rwanda, est l’un des agents de cette évolution. 
Cet institut estime que le prochain Einstein pourrait être une femme africaine, une approche pédagogique qui guide sa stratégie délibérée de colmater les fuites de la filière des disciplines STIM. 
L’approche novatrice de l’AIMS consiste à aider les gouvernements à former les enseignants, à s’assurer que les étudiantes ne sont pas fortement minoritaires dans les salles de classe, à soutenir les étudiantes qui sont aussi mères et à nouer des contacts avec des chefs d’entreprise pour aider les étudiants diplômés à réussir leur carrière. 
Pour attirer davantage d’étudiantes, 30 pour cent des bourses de l’institut sont réservés aux candidates et l’école espère porter cette proportion à 50 pour cent dans un avenir proche. 
De même, l’université Carnegie Mellon Afrique (CMU-Afrique), également sise à Kigali, promeut le changement en allouant 30 pour cent de ses bourses à des étudiantes. 
Cet engagement aura un effet positif sur l’ensemble de l’institution et va dans le sens de la volonté de CMU-Afrique d’accroître énormément le nombre de femmes inscrites dans les disciplines scientifiques. 
Enfin, l’antenne du Forum des éducatrices africaines (FAWE) au Rwanda a financé l’éducation de 1200 filles inscrites dans les meilleures écoles du secondaire spécialisées dans les disciplines STIM. 
Il est attendu que 70 pour cent d’entre elle poursuivront des études universitaires dans ces domaines. 
Malgré ces évolutions positives, les quotas ne suffiront pas à eux seuls à parvenir à la parité. 
Pour obtenir des gains durables, des occasions doivent également exister en dehors des salles de classe. 
FAWE Rwanda a mis en œuvre un programme intitulé « Tuseme » (un mot swahili signifiant « Exprimons-nous sans gêne ») qui par le biais de pièces de théâtre, de chants et d’arts créatifs permet aux filles d’acquérir des compétences dans les domaines de l’expression de soi, de la négociation et de la prise de décision et par là, des qualités de dirigeantes. 
FAWE-Rwanda coopère également avec des enseignants pour développer des méthodes pédagogiques sensibles au genre. 
CMU-Afrique invite de même des universitaires à participer au rassemblement annuel de l’université, Meeting of the Mind Symposium, au cours duquel les étudiants sont conviés à présenter leur travail à un public plus large composé de membres du corps enseignant, d’étudiants, de représentants du gouvernement et de chefs d’entreprise. 
Et le Next Einstein Forum, un rassemblement de l’AIMS auxquels participent les meilleurs jeunes scientifiques et ingénieurs africains – dont 40 pour cent sont des femmes – donne l’occasion aux innovateurs émergents de mener leurs propres recherches tout en étant une source d’inspiration pour la prochaine génération de chercheurs scientifiques. 
Les inégalités subies par les filles et les jeunes femmes en Afrique au plan de l’éducation ne peuvent être effacées du jour au lendemain. 
Les souvenirs de Rebecca, une boursière de la fondation Mastercard originaire d’Ouganda, sont encore vifs : « A l’école, les garçons nous appelaient les demi-hommes. Si tu es une femme et que tu veux étudier les sciences, tu es un demi-homme ». 
Mais elle reste enthousiaste, « C’était cool d’être étudiante en sciences ». 
L’Afrique a besoin de davantage de femmes qui partagent cet enthousiasme pour les disciplines scientifiques. 
Pour s’assurer que celles-ci restent attrayantes pour les filles, les écoles, les gouvernements et les entreprises doivent coopérer pour éduquer les enseignants et les mentors et allouer des fonds qui permettent de combler cet écart entre les hommes et les femmes. 
Comme l’a récemment fait remarquer Miranda, une autre boursière de la fondation Mastercard, « en tentant de trouver des pistes novatrices et des inventions pour stimuler l’économie, je pense que les sciences et les mathématiques sont à la pointe de ce progrès ». 
En tant qu’expertes œuvrant à l’amélioration de l’éducation en Afrique, nous ne pouvons qu’adhérer pleinement à ce point de vue. 

Il ne faut pas oublier la couverture sanitaire des Africains plus âgés 
DAR ES-SALAAM – Ma grand-mère a 76 ans et mon grand-père 83. 
Ils ont vécu ensemble une vie bien remplie, occupés à cultiver un lopin de terre et à élever du bétail dans un village reculé des collines du sud-ouest de l’Ouganda. 
Mais chaque fois que je pense à eux, je suis plus en admiration de leur bonne santé que de leur dur labeur. 
Étant donné l’éloignement de la collectivité où ils vivent, chaque fois que les grands-parents ont besoin de soins, ils doivent faire 40 km sur une mototaxi appelée boda-bodapour se rendre à l’hôpital le plus proche, déboursant environ 50 000 shillings ougandais (environ 11 euros) pour le voyage aller-retour. 
Outre ces frais, ils doivent en plus payer les coûts du traitement, car ils ont dû cesser de souscrire au régime d’assurance médicale en raison de leur âge. 
Autrement dit, pour mes grands-parents — et pour beaucoup d’Africains plus âgés — la consultation d’un médecin est chère, coûteuse et de moins en moins courante. 
Les experts du développement international sont investis d’une mission importante : l’accès aux soins médicaux. 
En mai, à l’Assembléeannuelle de la Santé tenue par l’Organisation mondiale de la santé des responsables de douzaines de pays ont débattu des moyens de réalisation d’une couverture sanitaire universelle par le truchement des objectifs de développement durable des Nations unies. 
Et pourtant, la plupart des discussions gravitaient autour des mères des nouveau-nés et des enfants ; les questions des soins aux populations plus âgées des pays en développement ont été en grande partie éludées. 
Ne pas corriger cette omission équivaut à laisser une cohorte grandissante de la population sans accès à des soins de santé abordables. 
Selon la Banque mondiale, l’espérance de vie en Afrique subsaharienne n’a cessé d’augmenter ces dernières décennies, d’un peu moins de 40 ans en 1960 à 60 ans de nos jours. 
Si la tendance se poursuit, le nombre d’Africains franchissant le cap des 60 ans sera plus du double d’ici 2050. 
Ce sont évidemment de bonnes nouvelles ; la longévité est un indice de développement social. 
Mais l’essor démographique des aînés en Afrique risque de se transformer en catastrophe si leur longévité signifie qu’ils seront moins en santé en raison de soins médicaux inadéquats. 
En Ouganda, bon nombre de centres de santé en région rurale ne disposent pas des effectifs, des fournitures médicales et des infrastructures pour répondre aux besoins des patients plus âgés. 
Les petits postes sanitaires ont coutume d’envoyer les patients plus âgés à l’hôpital le plus proche, qui est souvent très éloigné. 
Le trajet en moto sur des routes de fortune peut aggraver la maladie dont souffre le patient ; mais sans autres options, les personnes en état de santé fragile doivent choisir entre un trajet cahoteux à l’arrière d’une moto et pas de traitement du tout. 
On ne peut reprocher à quiconque de choisir la dernière option. 
Selon une étude réalisée en 2010 par des médecins de l’hôpital national de Mulago à Kampala, les boda-bodas sont la première cause des blessures découlant d’accidents de la route en Ouganda. 
Pendant la période couverte par l’étude, les passagers de motocyclettes représentaient 41 % des 1 500 traumatismes traités à l’hôpital et les blessures des passagers occupaient 62,5 % du budget des interventions chirurgicales de l’hôpital. 
Il n’est donc pas surprenant que mes grands-parents soient si peu enclins à consulter un médecin quand on connaît les périls du trajet. 
Bien entendu, le plus grand obstacle aux soins médicaux en Ouganda — comme partout ailleurs — est d’ordre financier. 
En 2015, des chercheurs de l’Université de Makerere en sont venus à la conclusion que le revenu des ménages est le principal déterminant de l’accès des aînés aux services de santé et de leur utilisation de ces services. 
C’est également le cas aux États-Unis, où la moyenne annuelle des coûts médicaux a augmenté pendant des décennies. 
Or, aux États-Unis, les patients plus âgés peuvent toujours faire appel au réseau public (qui composait 15 % des dépenses fédérales en 2017), les aînés de la plupart des pays africains reçoivent beaucoup moins d’aide de l’État. 
Néanmoins, le manque de ressources affectées à la santé ne doit pas forcément se traduire par des dirigeants africains qui négligent les citoyens plus âgés. 
En jumelant les services médicaux prodigués aux aînés aux programmes déjà en place, il est possible d’étendre les prestations de services médicaux aux populations défavorisées. 
Par exemple, les initiatives sectorielles, comme les programmes de traitement du VIH et du SIDA pourraient comporter des volets de soins de santé axés sur le bien-être des aînés. 
Les effectifs médicaux qui soignent des femmes enceintes ou des jeunes mères pourraient également recevoir des formations pour prodiguer des soins à domicile aux personnes âgées dans des familles où vivent plusieurs générations. 
Ces types d’initiatives n’ont pas besoin de sommes énormes ; le facteur le plus important de réussite de leur lancement réside plutôt dans les appuis politiques et dans leur intégration efficace aux programmes existants. 
Les pays en développement ont réalisé des gains considérables en ce qui concerne l’amélioration des soins médicaux pour les jeunes. 
Il faut maintenant faire de même pour les aînés. 
En Ouganda, la stratégie nationale en matière de santé pourrait aisément être renforcée par l’ajout des personnes âgées à la liste des groupes nommément vulnérables. 
L’intégration d’options de soins axés sur les structures existantes — comme le programme de vulgarisation sanitaire enÉthiopie, le programme de santé communautaire en Tanzanie et les équipes sanitaires des villages dans mon pays — est un autre moyen d’étendre la couverture. 
Finalement, les régimes d’assurance médicale communautaire doivent être réaménagés pour éviter l’exclusion des patients âgés démunis. 
Pour maintenir la couverture et protéger les aînés de la faillite financière, des réformes sont nécessaires pour créer des régimes d’assurance financièrement viables couvrant un bassin plus large de souscripteurs. 
Nous aspirons tous à vivre le plus longtemps possible des vies productives et en santé — comme mes grands-parents. 
Mais sans un accès tout au long de la vie à des soins de qualité, la longévité dépendra plus du hasard que de la science. 
L’intégrité d’une société peut se jauger à la façon dont elle traite ses membres les plus jeunes et les plus âgés. Ce calcul vaut également pour les autorités publiques. 

La décennie des priorités de l’Afrique 
VIENNE – Depuis l’an 2000, l’Afrique a connu une croissance économique impressionnante, en raison principalement de l’assistance au développement et d’une hausse prolongée des activités du secteur des matières premières. 
Même si le continent présente une grande diversité de trajectoires socioéconomiques, les taux de croissance des différents pays dissimulent en général une absence fondamentale de transformation structurelle. 
La plupart des pays africains ne sont pas encore engagés dans des modes de transformation nécessaires à un développement viable sur le plan environnemental et qui favorise également l’intégration sociale : à savoir l’industrialisation. 
Partout où elle s’est implantée, l’industrialisation a également amené une plus grande diversification économique. Elle a aussi favorisé, renforcé et maintenu les conditions d’une croissance et d’un développement fondés sur des avantages concurrentiels concrets. 
Ces dernières décennies, certains pays en voie de développement — surtout en Asie — ont réussi leur industrialisation. 
Or, malgré de nombreuses tentatives, les pays africains n’y sont pas parvenus. 
En 2014, la part de la région de l’Asie et du Pacifique dans la valeur ajoutée du secteur mondial de la fabrication était de 44,6 %, tandis que celle de l’Afrique n’était que de 1,6 %. 
L’Afrique du Sud étant le seul pays industrialisé du continent, l’Afrique subsaharienne est la région la moins industrialisée du monde. 
Pour que les pays africains atteignent un niveau de développement pérenne, ils devront grandement accroître la part du secteur industriel — surtout celui de la fabrication — dans leurs statistiques nationales d’investissement, de production et de commerce. 
Et, à leur crédit, la plupart des pays africains admettent déjà qu’une telle transformation est nécessaire pour s’atteler à un vaste éventail de tâches interdépendantes. 
Un des défis à relever est la croissance démographique. 
Plus de la moitié de la population de 1,2 milliard est âgée de moins de 19 ans et presque un habitant sur cinq est âgé entre 15 et 24 ans. 
Chaque année, les 12 millions de personnes qui entrent sur le marché du travail auront besoin d’outils et de compétences pour assurer leur avenir. 
L’industrialisation est la clé qui permettra à la population africaine en plein essor d’encaisser les dividendes de sa démographie. 
La migration est un problème connexe. 
Les jeunes Africains qui ont le plus d’ambitions et qui sont empreints d’un esprit d’entreprise rallient les rangs de ceux qui migrent vers le nord. 
Mais aucun pays, surtout en Afrique, ne peut se permettre de perdre tant d’éléments talentueux porteurs d’un tel potentiel. 
L’industrialisation ne peut à elle seule résorber la crise migratoire, mais elle peut prendre pour cible sa cause première, en créant des emplois dans le pays d’origine des migrants en devenir. 
Un troisième danger se niche dans les changements climatiques, qui pèsent lourdement sur les pays où l’agriculture est encore le premier secteur d’emploi. 
Pour contrer cette menace, il faut que l’Afrique crée et adopte des technologies vertes, tout en affectant plus d’investissements dans des projets visant à améliorer l’efficacité des ressources et à utiliser des énergies non polluantes. 
Grâce à de judicieux investissements, les pays africains pourront réduire le coût de distribution d’électricité dans les régions rurales et contribuer aux initiatives mondiales de réduction des émissions afin d’atténuer les effets des changements climatiques. 
Bref, l’Afrique doit s’industrialiser et elle doit le faire en respectant l’environnement et en intégrant tous les éléments de la société. 
Puisque la plupart des interventions passées en développement pérenne en Afrique ont échoué, il est évident qu’il faut désormais adopter de nouvelles stratégies fondées sur un processus global, dirigé par les autorités du pays ayant recours aux ressources financières et non financières, qui contribue à l’intégration régionale et qui favorise la coopération entre les partenaires de développement du continent africain. 
En ce sens, l’Assemblée générale des Nations unies a déclaré que 2016-2025 serait la Troisième décennie pour le développement industriel de l’Afrique. 
Dans cette décennie, l’Organisation des Nations unies pour le développement industriel mènera, sous ma direction, une nouvelle stratégie de développement pérenne esquissée plus haut. 
L’ONUDI a mobilisé toutes ses ressources à disposition de partenariats et offre un modèle éprouvé à suivre pour les pays africains : le Programme de partenariat entre pays (PPP). 
Le PPP d’ONUDI fournit aux pays de l’assistance technique, des conseils en matière de politiques et du financement pour les aider à élaborer et à mettre en œuvre des stratégies d’industrialisation. 
Le programme a été lancé en 2014 et produit déjà des résultats dans deux pays africains — en Éthiopie et au Sénégal — ainsi qu’au Pérou. 
Le PPP offre un modèle de partenariat à intervenants multiples qui peut s’adapter à l’orientation de développement national propre à chaque pays. 
Il est conçu pour œuvrer en synergie avec les initiatives de développement en cours des autorités nationales et de leurs partenaires, tout en orientant de nouveaux fonds et investissements vers des secteurs qui ont un fort potentiel de croissance et qui cadrent dans un programme gouvernemental de développement industriel existant. 
Les secteurs prioritaires sont le plus souvent choisis pour leur potentiel de création d’emploi, d’investissement et d’exportation ainsi que pour leur accès aux matières premières essentielles. 
La stratégie du PPP vise à optimiser les retombées des programmes et des projets des partenaires qui s’inscrivent dans une perspective de développement industriel. 
À cette fin, les partenariats stratégiques avec les institutions financières et le secteur privé sont particulièrement importants. 
Une fois ceux-ci mis en place, les pays africains peuvent ainsi réunir des ressources additionnelles pour les infrastructures, l’innovation, l’expertise et les nouvelles technologies. 
Le but de l’ONUDI est de faire du modèle de PPP la principale stratégie de tous les pays africains. 
Nous devons nous préparer à appuyer l’Afrique sur son parcours vers un développement industriel inclusif et pérenne — pendant la troisième décennie pour le développement industriel de l’Afrique et après. 

Une feuille de route pour l'industrialisation africaine 
ABIDJAN – L'Afrique est à la croisée des chemins. 
Six sur dix des économies à plus forte croissance dans le monde se situent actuellement dans la région et le PIB du continent est censé croître à un taux de 4,1 % cette année, contre 3,6 % en 2017. 
Pourtant la croissance économique de l'Afrique ne s'accompagne pas d'un niveau proportionné de création d'emplois, ce qui a en particulier des implications négatives pour les femmes et les jeunes. 
En fait, la croissance sans création d'emplois actuelle a pu même renverser les bénéfices réalisés par l'éradication de la pauvreté ces dernières années. 
Le problème est que la croissance de l'Afrique, bien qu'impressionnante, a été instable, parce qu'elle a reposé principalement sur les cours élevés des matières premières, plutôt que sur l'industrie. 
Il ne faut pas sous-estimer les effets économiques de ce déséquilibre. 
Entre autres choses, cela explique pourquoi une région qui produit environ 75 % du cacao du monde représente seulement 5 % de près de 100 milliards de dollars du marché annuel du chocolat. 
En dépit de ses vastes ressources naturelles, l'Afrique restera à la merci des cours de matières premières et des flux commerciaux jusqu'à ce qu'elle entreprenne une profonde transformation structurelle. 
Il est temps que l'Afrique débloque son véritable potentiel économique en suivant les traces de chaque économie moderne et qu'elle s'engage dans la transition de l'agriculture vers l'industrie. 
Le secteur de l'industrie de l'Afrique est le maillon faible de son intégration continue dans l'économie mondiale. 
Aujourd'hui, les produits de base (matières premières) comprennent 62 % des exportations totales de l'Afrique, la part la plus élevée au monde. 
En même temps, les exportations industrielles par habitant en 2014 ont été de seulement 218 dollars, soit à l'un des plus bas niveaux du monde, loin derrière d'autres régions en voie de développement comme l'Asie (883 dollars) et l'Amérique latine (1 099 dollars). 
Clairement, l'Afrique doit commencer à rattraper son retard. 
Heureusement, il y a déjà un consensus mondial qui reconnaît l'importance de l'industrialisation et le fait qu'il est dans l'intérêt de chacun que l'Afrique devienne la puissance mondiale qu'elle doit être. 
Avec son « High 5 Agenda, » la Banque africaine de développement (AfDB) a fait de l'industrialisation sa première priorité. 
De même, l'industrialisation est une composante clé de « l'Agenda 2063 » de l'Union africaine. 
En 2016, l'Assemblée générale des Nations Unies a déclaré que 2016-2025 serait la « Troisième décennie du développement industriel pour l'Afrique. » 
Mais de telles déclarations sont dénuées de sens en l'absence d'action concrète. 
Pour changer la trajectoire économique de la région, les décisionnaires africains doivent se concentrer sur trois secteurs principaux : les politiques industrielles, le financement d'infrastructure et le leadership. 
Nous savons maintenant que les politiques industrielles peuvent être efficaces pour stimuler la croissance. 
La question est de savoir si les États ont la capacité de mettre en application les mesures qu'ils conçoivent. 
S'ils en sont capables, ils peuvent canaliser les ressources vers l'industrie et mobiliser les technologies disponibles pour créer de la synergie entre l'agriculture et les différentes branches de l'industrie. 
Un certain nombre de pays africains ont déjà avancé dans cette direction. 
L'Éthiopie, par exemple, a créé des zones économiques spéciales, où elle a réduit ses coûts de production par des investissements dans l'infrastructure. 
En conséquence, le pays a émergé comme plus grand hub de l'Afrique pour l'industrie du textile, ce qui a attiré des acteurs principaux comme H&M et Primark. 
De même, la Zone économique spéciale de Kigali au Rwanda, qui exempte les entreprises de taxes pendant dix ans, a attiré des investissements de 20 millions de dollars de Volkswagen pour une nouvelle usine d'assemblage de véhicules. 
Mais l'industrialisation ne peut pas se produire sans électricité, sans routes ni chemins de fer. C'est pourquoi l'infrastructure doit être une préoccupation principale. 
Dès maintenant, l'AfDB resserre le fossé de l'infrastructure de l'Afrique à 130-170 milliards de dollars par an. 
Pour le combler totalement, il ne faudra pas simplement davantage de financement, mais également une pensée plus novatrice, en particulier au sujet des efforts conjoints des secteurs public et privé. 
À cet effet, l'AfDB a augmenté son portefeuille pour le financement de nouveaux projets d'infrastructure dans plusieurs pays. 
En tant qu'élément de notre « New Deal sur l'énergie pour l'Afrique, » nous avons augmenté nos investissements dans l'énergie renouvelable et avons placé 265 millions de dollars dans le développement de deux centrales photovoltaïques au Maroc. 
En Côte d'Ivoire, où la demande d'énergie augmente de 8-9 % par an, nous investissons 60 millions de dollars pour mettre en exploitation une nouvelle centrale hydro-électrique de 44 mégawatts. 
Les pays africains doivent faire de tels investissements maintenant pour récolter le dividende de la bosse démographique du continent dans les années à venir. 
Avec l'augmentation des activités industrielles, ces pays devront être soutenus par des connaissances plus robustes et par des économies fondées sur les compétences, qui exigeront de plus gros investissements dans l'éducation pour augmenter les qualifications, ainsi que les formations techniques et professionnelles. 
Aucun pays n'a jamais connu de modernisation économique sans industrie. 
Mais surtout, aucun secteur industriel fonctionnel n'a jamais émergé en l'absence d'un leadership fort et engagé. 
Voyez le cas de l'Ile Maurice, qui dans les années 1970 était une économie à monoculture à faibles revenus dont le PIB par habitant était juste en deçà de 250 dollars. 
Aujourd'hui l'Ile Maurice est un pays à revenus moyens-supérieurs avec une économie plus diversifiée et un PIB par habitant situé autour de 9 600 dollars. 
Il est souvent cité comme un modèle de réussite économique en Afrique. 
Comment cela est arrivé ? 
Comme le dit l'ancien Premier ministre et Président mauricien Anerood Jugnauth, « Il n'y a pas de miracle. 
Cela est simplement le résultat du travail acharné, de la discipline et de la volonté. » 
Les dirigeants qui veulent développer une base industrielle forte doivent avoir la volonté politique de distribuer suffisamment de ressources et d'entraîner avec eux le secteur privé. 
L'Ile Maurice a relevé sa part de défis pour évoluer du bas de l'échelle de l'industrie, jusqu'au rang d'une industrie de biens et services à forte intensité technologique. 
Mais elle est à présent un exemple de ce qu'un leadership engagé peut accomplir. 
D'autres pays africains feraient bien de s'en inspirer s'ils souhaitent poursuivre leur propre transformation économique. 
En un mot, l'Afrique est bien placée pour saisir plusieurs les opportunités que l'économie mondiale propose aux marchés émergents. Elle dispose déjà des ressources et de la main-d'œuvre. 


Miser sur les infrastructures en Afrique 
JOHANNESBURG – Maintenant que la Réserve fédérale des États-Unis (Fed) commence à réduire son bilan en tournant la page du stimulus monétaire entamé il y a près d’une décennie, les économies émergentes s’inquiètent du fait qu’un dollar plus fort aura des conséquences négatives sur leur capacité à honorer leurs dettes libellées dans cette devise. 
Cette préoccupation est particulièrement forte en Afrique où, depuis que les Seychelles ont émis leurs premières euro-obligations en 2006, le total des montants dus sur les euro-obligations s’élèvent à près de 35 milliards de dollars. 
Mais si le resserrement par la Fed de sa politique monétaire met à rude épreuve les nerfs des gouvernements africains, il a également fait prendre conscience qu’il existe des moyens plus intelligents de financer le développement qu’emprunter en dollars. 
De toutes les options possibles, une classe d’actif spécifique retient l’attention : les infrastructures. 
Le continent africain, qui d’ici 2050 abritera quelques 2,6 milliards d’individus, a cruellement besoin de financement pour construire et entretenir les routes, ports, réseaux électriques et autres. 
Selon la Banque mondiale, l’Afrique devrait dépenser la somme phénoménale de 93 milliards de dollars, par an, rien que pour moderniser ses infrastructures existantes ; la plus grande partie de cet argent – 87 pour cent – doit être consacrée à l’amélioration des services de base comme l’énergie, l’eau potable, l’assainissement et les transports. 
Mais si l’on se réfère aux dernières années, réunir les capitaux nécessaires sera une tâche ardue. 
Entre 2004 et 2013, les États africains n’ont conclu que 158 accords de financement de projets industriels ou d’infrastructures, à hauteur de 59 milliards de dollars – soit seulement 5 pour cent du montant retenu. 
A la lumière de ce bilan, comme l’Afrique financera-t-elle ne serait-ce qu’une fraction des besoins prévus par la Banque mondiale ? 
Les investissements institutionnels et étrangers sont la première réponse qui vient à l’esprit. 
Mais à ce jour, de nombreux facteurs, dont des estimations de faible rentabilité et l’instabilité politique, ont limité ce type de financement pour les projets d’infrastructures du continent. Investir dans les infrastructures en Afrique est perçu comme simplement trop risqué. 
Heureusement, avec un peu d’efforts, cette perception peut être surmontée, comme l’ont déjà démontré certains investisseurs, dont la Banque africaine de développement, la Banque de développement de l’Afrique australe et la Banque de l’Afrique orientale et australe pour le commerce et le développement. 
Des entreprises du secteur privé financent également des projets rentables sur le continent. 
Le fonds Black Rhino, par exemple, créé par Blackstone, l’une des plus grandes sociétés mondiales de capital-investissement, s’attache à acquérir et à développer des projets dans le secteur de l’énergie, avec notamment des centres de stockage des produits pétroliers, des oléoducs et des réseaux de distribution. 
Mais il s’agit d’exceptions à la règle. 
Il faudra trouver bien plus d’investisseurs, et rapidement, pour remédier au déficit d’infrastructures en Afrique. 
Pour séduire les investisseurs, les pays africains doivent développer une approche plus coordonnée et cohérente et réduire l’exposition de ces investisseurs aux risques. 
Des collaborations entre les secteurs privé et public sont une des possibilités. 
Dans le secteur de l’énergie par exemple, des producteurs d’électricité indépendants coopèrent avec les gouvernements pour fournir du courant à 620 millions d’Africains qui ne sont pas raccordés au réseau. 
Ces producteurs, à financement privé mais réglementés par les États, opèrent dans le cadre d’accords de rachat d’électricité qui prévoient que les organismes et les services publics achètent l’électricité à un prix prédéterminé. L’Afrique subsaharienne compte environ 130 producteurs de ce genre, valorisés à hauteur de 8 milliards de dollars. 
Rien qu’en Afrique du Sud, 47 projets sont en cours de développement dans ce secteur et devraient produire 7000 mégawatts d’électricité supplémentaire. 
Des partenariats public-privé similaires émergent également dans d’autres secteurs, notamment les transports. 
Les routes à péage construites au moyen de financements privés, un modèle initialement appliqué en Afrique du Sud, sont l’un des projets les plus prometteurs. 
Ces initiatives, qui commencent lentement à se développer ailleurs dans le continent, ne sont pas seulement plus rentables que la plupart des placements financiers, elles ouvrent littéralement la voie à une croissance future. 
Mais l’Afrique a clairement besoin d’un bien plus grand nombre de projets de ce genre pour combler son déficit en infrastructures. 
C’est la raison pour laquelle moi-même et d’autres chefs d’entreprise et législateurs africains avons appelé les investisseurs institutionnels à consacrer 5 pour cent de leurs fonds au développement d’infrastructures locales. 
Nous pensons qu’avec des incitations adéquates, les infrastructures peuvent être une classe d’actifs novatrice et attrayante, en particulier pour les institutions ayant des passifs à long terme. 
Les fonds de pension du continent, qui détiennent ensemble des actifs sous gestion à hauteur de 300 milliards de dollars, sont l’une des industries qui pourrait ouvrir la voie dans ce domaine. 
La campagne Agenda5%, lancée à New York le mois dernier, traduit la conviction que seule une approche public-privé peut remédier au déficit en infrastructures de l’Afrique. 
Pendant des années, l’absence de projets rentables a découragé les investissements internationaux. 
Mais l’adoption en 2012 par l’Union africaine du Programme de développement des infrastructures en Afrique a donné naissance à plus de 400 projets dans les secteurs de l’énergie, des transports, de l’eau et des communications. 
C’est un bon début – sur lequel l’Agenda5% compte capitaliser. 
Mais certaines réformes indispensables doivent aussi être mises en œuvre. 
L’une des priorités de l’Agenda5% est de contribuer à l’actualisation des cadres réglementaires nationaux et régionaux qui régissent l’investissement institutionnel en Afrique. 
De nouveaux produits financiers doivent également être développés pour donner la possibilité aux détenteurs d’actifs d’allouer directement des capitaux aux projets d’infrastructures. 
Débloquer de nouvelles sources de capitaux contribuera à créer des emplois, à encourager l’intégration régionale et à s’assurer que l’Afrique se dote de moyens qui répondront aux besoins des générations futures. 
Mais tout ceci dépend de la capacité à persuader les investisseurs d’allouer des fonds aux projets africains. 
En tant que dirigeants d’entreprise et législateurs, nous devons nous assurer que les conditions propices à la rentabilité et leurs conséquences sociales ne s’excluent pas mutuellement. 
Lorsque les objectifs du développement et les bénéfices induits sont alignés, tout le monde y gagne. 

L'avenir radieux des investisseurs en Afrique 
ABIDJAN – Si vous êtes un investisseur intéressé par l'Afrique, voilà passer la semaine : Johannesburg. 
Quand les trois jours du Forum africain de l'investissement vont s'ouvrir le 7 novembre, un total de 61 accords d'une valeur estimée à plus de 40 milliards de dollars seront présentés dans le cadre de « sessions de conférences », tandis que 28 milliards de dollars seront présentés à des investisseurs sur le marché de la « Galerie d'exposition. » 
Les accords sont organisés sur un total de 230 projets totalisant plus de 208 milliards de dollars, couvrant des secteurs tels que l'énergie, les infrastructures, les transports et services publics, l'industrie, l'agriculture, l'information et la communication, les télécommunications, l'eau et les services d'assainissement, les services financiers, la santé, l'éducation, l'hôtellerie et le tourisme, le logement et l'aviation. 
Les risques, ou du moins l'impression de risques, a longtemps été un obstacle majeur pour attirer les investissements étrangers directs en Afrique. 
Mais la Banque africaine de développement(BAD) s'attaque de front à ce problème en supprimant les obstacles qui découlent des flux de financement d'investissement dans le continent. 
Le Forum africain de l'investissement, fondé sur les transactions, est l'étape la plus importante de ce processus. 
En réunissant des institutions financières multilatérales, des fonds de pension, des fonds souverains et des investisseurs privés, la BAD vise à créer un mécanisme de réduction des risques de marché, économiques, politiques et financiers et par là même facilite les activités commerciales. 
Dans le cadre de cet effort, le forum d'investissement accorde la priorité aux partenariats public-privé et aux accords du secteur privé. 
Le message que nous entendons faire passer est simple : l'Afrique est prête à faire des affaires. 
Les économies africaines offrent d'innombrables opportunités, surtout dans le domaine de l'énergie : les infrastructures telles que les routes, les chemins de fer et les ports. Sans oublier l'agriculture, les minerais, le pétrole et le gaz. 
Mais l'Afrique doit transformer ce potentiel en flux de richesses pour accroître la prospérité sur le continent. 
Pour y parvenir, il faut mettre en œuvre des politiques gouvernementales. 
Dans chaque pays, la BAD s'engage auprès des décideurs à améliorer l'environnement juridique et réglementaire afin de créer un climat commercial plus prévisible. 
Ces efforts portent déjà leurs fruits. 
Par exemple, l'intérêt sur 50 milliards de dollars de projets prêts à investir que nous avons mis à disposition pour la sélection pré-Forum a été plus élevé que prévu. 
Nous sommes heureux que plusieurs institutions financières multilatérales, notamment la Société financière internationale, la Banque mondiale, la Banque asiatique d'investissement pour les infrastructures, la Banque islamique de développement, la Banque européenne d'investissement, la Banque européenne pour la reconstruction et le développement et la Banque interaméricaine de développement - coopèrent avec la BAFD dans cet effort. 
De nombreuses grandes institutions financières au sein de l'Afrique - notamment Afrexim Bank, Africa Finance Corporation, la Banque du commerce et du développement, Africa50 et la Banque de développement de l'Afrique du Sud - sont également impliquées. 
Pour la première fois, ces grandes institutions financières mondiales et régionales coopèrent pour aider à écarter les risques associés aux projets d'investissements à grande échelle. 
Bien sûr, les engagements de partenariat ne sont pas la seule raison d'être optimiste : les tendances économiques sont également fortes. 
Tout d'abord, la croissance du PIB réel devrait être de 3,5 % cette année et 4 % en 2019. 
Aujourd'hui, l'Afrique comprend cinq des dix plus fortes croissances économiques. 
L'Afrique est également devenue la deuxième destination la plus attrayante en matière d'investissements. 
Selon la Conférence des Nations Unies sur le commerce et le développement, l'investissement étranger direct (IED) entrant devrait augmenter d'environ 20 % cette année et atteindre 50 milliards de dollars, contre 42 milliards de dollars en 2017. 
Enfin les fonds de pension de l'Afrique, les fonds d'assurance et les fonds souverains sont collectivement estimés à plus de 1 000 milliards de dollars.Si l'Afrique pouvait tirer parti de ces richesses pour attirer seulement 1 % de l'ensemble des actifs globaux en gestion, qui totaliseraient plus de 131 mille milliards de, les besoins du continent de 130 à 170 milliards de dollars d'investissements en infrastructure pourraient être atteints. 
Actuellement, l'Afrique est confrontée à un déficit de financement annuel de 68 à 108 milliards de dollars.. 
L'Afrique a une énorme population pour stimuler la demande des consommateurs, une augmentation de la classe moyenne, une population jeune et dynamique et une réforme rapide des gouvernements désireux d'attirer ces investissements. 
Le Forum africain de l'investissement va offrir ce qui a fait défaut jusque-là : un marché sûr et stable pour accélérer les accords. 
Comme tous ceux qui viennent à Johannesburg cette semaine vont le constater, l'Afrique remplit son rôle pour transformer le paysage du secteur des investissements. 
L'objectif du Forum africain de l'investissement est simple : fournir une bonne rampe d'accès aux investissements en Afrique. 
Nous avons besoin à présent d'investisseurs qui soient prêts à saisir les énormes opportunités en Afrique - et sur le premier marché d'investissement du continent. 

Mettre la main sur les forts rendements de l'Afrique 
WASHINGTON, DC – Depuis 2000, au moins la moitié des économies à plus forte croissance du monde sont situées en Afrique. 
D'ici 2030, 1,7 milliard de personnes vivront en Afrique. Leurs dépenses cumulées des consommateurs et des entreprises s'élèveront à 6,7 mille milliards de dollars. 
Il y a sept ans, la Harvard Business Review a fait remarquer que l'Afrique détenait également plusieurs des plus grandes opportunités du monde. 
Pourtant malgré son énorme potentiel commercial, l'Afrique ne s'est pas hissée en tête de liste des ordres du jour des chefs d'entreprise occidentaux. 
En fait, entre 2014 et 2016, les exportations américaines vers l'Afrique ont quasiment chuté de moitié, de 38 milliards de dollars à 22 milliards de dollars. 
Et tandis que les investissements du Royaume-Uni sur le continent ont plus que doublé entre 2005 et 2014, en atteignant 42,5 milliards de livres sterling (57,6 milliards de dollars), seulement 2,5% de ses exportations totales sont faites en Afrique. 
Les pays occidentaux perdent rapidement du terrain par rapport à la Chine, qui a multiplié ses exportations vers l'Afrique plus de sept fois - jusqu'à 103 milliards de dollars - de 2005 à 2015. 
Si les entreprises occidentales espèrent continuer, elles devront exploiter les pays africains et leurs secteurs d'activité ayant le plus fort potentiel de croissance. 
D'ici 2030, plus de la moitié de la population de l'Afrique résidera dans sept pays : le Nigeria, l'Éthiopie, la République démocratique du Congo, l'Égypte, la Tanzanie, le Kenya et l'Afrique du Sud. 
Plus important encore, 43 % des Africains appartiendront aux classes moyennes ou aristocratiques, qui s'élevaient à 39,6 % de la population en 2013, ce qui implique une demande considérablement plus élevée de biens et services. 
D'ici 2030, on s'attend à ce que la consommation des ménages atteigne 2,5 mille milliards de dollars, pour 1,1 mille milliards de dollars en 2015. 
Près de la moitié de ces 2, 5 mille milliards de dollars seront dépensés dans trois pays : le Nigeria (20 %), l'Égypte (17 %) et l'Afrique du Sud (11 %). 
Mais il y aura également des opportunités lucratives en Algérie, en Angola, en Éthiopie, au Ghana, au Kenya, au Maroc, au Soudan et en Tunisie. 
N'importe lequel de ces pays est un bon pari pour les entreprises cherchant à pénétrer de nouveaux marchés. 
D'ici 2030, les secteurs produisant le plus de valeur en Afrique seront ceux de la nourriture et des boissons (740 milliards de dollars), de l'éducation et des transports (397 milliards de dollars) et du logement (390 milliards de dollars). 
Mais il y aura également une croissance forte des biens de consommation (370 milliards de dollars), du tourisme et des loisirs (260 milliards de dollars), de la santé (175 milliards de dollars), des services financiers (85 milliards de dollars) et des télécommunications (65 milliards de dollars). 
Naturellement une grande part de cette croissance va dépendre de la mise en application correcte par l'Union africaine de sa nouvelle Zone de libre-échange continentale (CFTA), qui va créer un marché unique pour les biens et services, en offrant de nombreux points d'entrée aux entreprises. 
D'ailleurs, la CFTA va faire augmenter le besoin de connectivité, il y aura donc de nouvelles opportunités d'investir dans l'infrastructure et dans les secteurs qui vont des transports et de l'énergie aux technologies de l'information et de communications (TIC) et aux ressources en eau. 
Pour sa part, la Banque africaine de développement aide les investisseurs à trouver des projets prometteurs grâce à son Programme pour le développement de l'infrastructure en Afrique. 
Un autre secteur principal de croissance d'ici 2030 se situera dans les dépenses du commerce d'entreprises, qui atteindra 4,2 mille milliards de dollars, pour 1,6 mille milliards de dollars en 2015. 
Ici les plus grands secteurs seront ceux de l'agro-industriel (915 milliards de dollars), l'industrie (666 milliards de dollars) et le bâtiment, les services publics et les transports (784 milliards de dollars), suivis par le commerce de gros et de détail (665 milliards de dollars), les ressources (357 milliards de dollars), les banques et assurances (249 milliards de dollars), les télécommunications et les TIC (79,5 milliards de dollars). 
La croissance prévue de l'agriculture et de l'agro-industriel reflète le fait que la nourriture et les boissons constitueront la plus grande part de la dépense totale des ménages. 
En outre, 60 % des terres arables inutilisées du monde sont en Afrique, qui contribue toujours pour une faible part aux exportations agricoles mondiales. 
Cela signifie qu'il y a beaucoup de place pour la croissance. 
Parce que la famine sévère affecte toujours de nombreux pays africains, les investisseurs peuvent même contribuer au bien public par des investissements dans les engrais, les machines, les systèmes d'eau et d'irrigation et d'autres segments du secteur agricole. 
Dès 2012, les pays africains à la plus forte valeur ajoutée agricole en termes de croissance annuelle comprenaient le Burkina Faso, l'Éthiopie, le Nigeria, le Mali, la Mozambique, le Rwanda et la Tanzanie. 
En outre, l'Angola, le Maroc et l'Afrique du Sud disposent tous à présent de marchés considérables et se sont engagés à étendre leurs secteurs agricoles. 
Selon la Harvard Business Review, l'Afrique a également le potentiel de devenir « le prochain grand centre industriel mondial. » 
On s'attend à ce que la Chine perde entre 85 et 100 millions d'emplois low-cost exigeants en main-d'œuvre d'ici 2030 et l'Afrique est bien placée pour se saisir d'un bon nombre d'entre eux. 
Ceci aide à comprendre pourquoi l'industrie sera le deuxième plus grand secteur en termes de dépenses pour le commerce d'entreprises. 
Une autre raison est que plusieurs des opportunités industrielles en Afrique s'avèrent justement être dans les secteurs mondialement concurrentiels, comme l'automobile et les équipements de transport, le pétrole raffiné, les ordinateurs et les machines de bureau et industrielles. 
L'Afrique du Sud, l'Égypte et le Nigeria sont déjà des pays prometteurs pour des investissements dans ces secteurs. 
Les investisseurs seront également en mesure de trouver des rendements élevés et des milieux d'affaires favorables en Éthiopie, au Maroc et au Rwanda. 
L'Afrique est le dernier marché à conquérir de la planète et les entreprises occidentales doivent commencer à tirer profit de son potentiel énorme, car les sociétés chinoises y sont déjà implantées. 
Faire des affaires en Afrique va également créer des emplois durables et faire avancer les Objectifs de développement durable des Nations Unies pour éradiquer la pauvreté et la faim. 
Cela également sera bon pour le résultat final. 


Renforcer les capacités scientifiques de l’Afrique 
URBANA, ILLINOIS – Au mois de mars, des chefs de file des milieux scientifiques, des innovateurs et des responsables politiques se sont réunis à Kigali au Rwanda pour trouver des solutions à des problèmes de plus en plus urgents : le manque de pertinence de la recherche scientifique sur le continent. 
Il y a peu de dirigeants qui ignorent que les découvertes scientifiques et les innovations sont source de progrès, qu’elles facilitent le développement et qu’elles peuvent contribuer à régler des problèmes comme l’insécurité alimentaire, les pénuries d’eau et les changements climatiques. 
Pourtant, les États africains investissent peu en recherche et développement. 
Selon l’Institut de Statistique de l’UNESCO, les pays d’Afrique subsaharienne ne consacrent que 0,5 % du PIB à la recherche et au développement. 
En Occident, ce pourcentage est plus proche du 3 %. 
Cette disparité montre à quel point les Africains sont aux prises à des défis de développement. 
L’Afrique est le foyer de 15 % de la population mondiale et représente 5 % du PIB mondial, mais ne compte que pour un maigre 1,3 % des dépenses mondiales en recherche. 
En plus, les inventeurs africains ne détiennent que 0,1 % des brevets dans le monde, ce qui signifie que même lorsque des fonds sont investis dans la science, l’innovation et la recherche, les résultats trouvés se traduisent rarement en solutions pouvant régler les problèmes les plus immédiats du continent. 
Certes, ces tendances ne sont pas propres à tous les pays d’Afrique ; certains États africains investissent massivement dans l’innovation découlant d’activités scientifiques. 
En Afrique du Sud, par exemple, les autorités se sont engagées à doubler les dépenses en R et D d’ici 2020 — à 1,5 % du PIB. 
Ceci donne suite à un engagement des chefs d’État de l’Afrique pris en 2016 pour relever les budgets en science et technologie à au moins 1 % du PIB d’ici 2025. 
Quelques pays, dont le Kenya, le Rwanda et le Sénégal — mettent tout en œuvre pour atteindre ce seuil de financement. 
L’Afrique profite également d’une aide internationale généreuse pour le financement d’activités de recherche. 
L’un des organismes au sommet des donations, la Fondation Bill & Melinda Gates a investi plus de 450 millions $ dans des initiatives scientifiques africaines pour la prochaine décennie. 
Les projets comprennent un programme de 306 millions $ pour augmenter le rendement des récoltes et une subvention de 62,5 millions $ pour améliorer les résultats en matière de santé. 
Ces fonds et d’autres sources de financement ont permis aux chercheurs africains de mettre au point des cultures aux conditions de sécheresse, de produire des vaccins pour des maladies infectieuses comme Ebola et élargissent les perspectives de formation en science et technologie. 
Malheureusement, la plupart des États africains ne disposent pas des ressources pour financer les programmes qui pourraient exploiter ces acquis. 
En termes simples, il faut que la science africaine adopte le plus rapidement possible une nouvelle démarche plus collaborative. 
Les dirigeants de l’Afrique ont déjà mis en commun leurs ressources scientifiques. 
En 2003, l’Union africaine et le Nouveau partenariat pour le développement de l’Afrique ont commencé à mettre en œuvre une stratégie continentale pour « développer les sciences et les technologies et les utiliser dans la transformation socioéconomique du continent et son intégration dans l’économie mondiale ». 
Ce fut un objectif ambitieux qui a donné très tôt des résultats. 
Entre 2005 et 2014, les dépenses en R et D ont augmenté dans tout le continent, tandis que les résultats de recherche ont plus que doublés dans la plupart des pays. 
Or, depuis lors, les progrès piétinent. 
La dernière assemblée au Rwanda, présidée par le président Paul Kagame et organisée par le Next Einstein Forum, avait pour but de remettre en selle de telles initiatives. 
Mais les sommets ne sont qu’un élément de la solution ; il faut également que les États s’engagent à améliorer la qualité des activités de recherche et qu’ils commencent par porter une attention particulière dans trois principaux domaines. 
Pour le premier, les dirigeants de l’Afrique doivent collaborer avec les PDG, les philanthropes et les donateurs convaincus de la valeur à long terme value des investissements en science. 
L’innovation est onéreuse et des mises de fonds seront nécessaires pour renforcer les capacités scientifiques du continent. 
En deuxième lieu, les universités et institutions africaines devraient orienter leurs programmes de recherche sur les objectifs nationaux et régionaux. 
Par exemple, puisque l’un des problèmes les plus urgents de l’Afrique consiste à nourrir sa population en plein essor, les établissements d’enseignement spécialisés en recherche agraire devraient veiller à ce que leurs travaux contribuent aux solutions. 
Le dernier domaine, mais non le moindre, consiste à encourager l’entrepreneuriat au sein des organismes de recherche. 
Les pays y parviendront en établissant des bureaux de commercialisation ayant pour mission d’aider les scientifiques à la mise en marché des résultats de leurs travaux de recherche. 
Partout dans le monde, les scientifiques ont besoin d’aide pour s’y retrouver dans les méandres bureaucratiques afin de transformer une idée en un projet commercial et ce processus est particulièrement ardu dans une région où les filières R et D en sont encore à leurs balbutiements. 
Pour rehausser les capacités scientifiques de l’Afrique, les dirigeants du continent ne doivent pas se contenter de débattre de questions épineuses dans le cadre des sommets ; il faut aussi qu’ils affectent plus de fonds à la recherche et qu’ils tissent de nouveaux liens de partenariat. 
Pour surmonter les problèmes de développement humain de l’Afrique, les États africains doivent investir dans les personnes qui ont les capacités de contribuer à cet objectif. 

Le coût trop élevé des monopoles alimentaires en Afrique 
LAGOS – En mai, les prix des aliments mondiaux ont augmenté de 1,2 %, leur plus haut niveau depuis octobre 2017. 
Cette trajectoire ascendante a des effets disproportionnés en Afrique, où la part du budget familial en nourriture est aussi en hausse. 
Pour assurer la sécurité alimentaire, il faut que les autorités nationales fassent tout en leur pouvoir pour renverser au plus vite cette tendance. Un bon endroit où commencer est d’obliger les producteurs à cesser d’alimenter cette frénésie spéculative. 
Selon les données rassemblées par le Forum économique mondial, quatre des cinq premiers pays sur le plan des dépenses alimentaires sont en Afrique. 
Le Nigeria est en tête de liste, où la nourriture prenait 56,4 % du budget familial en 2015, suivi du Kenya (46 7 %), du Cameroun (45,6 %) et de l’Algérie (42,5 %). 
En comparaison, les consommateurs américains sont ceux dans le monde qui dépensent le moins en proportion de leurs revenus (6,4 %), beaucoup moins que les consommateurs des économies émergentes comme le Brésil (16 %) et l’Inde (30 %). 
Une des causes de la distorsion est le prix de la nourriture par rapport au revenu. 
Pendant que l’Afrique s’urbanise, les Africains achètent plus d’aliments importés transformés en partie ou entièrement, qui sont plus chers que ceux qui sont produits localement. 
Et dans la plupart des pays, les salaires n’ont pas suivi le rythme de l’inflation. 
La politique publique demeure cependant la principale cause : les États africains n’ont pas été en mesure de juguler le phénomène, une erreur qui a rendu l’agriculture locale moins concurrentielle. 
En conséquence, le prix de la plupart des denrées a monté. 
L’absence de lois antitrust, conjuguée à une protection anémique des consommateurs, fait en sorte que dans bien des pays, il n’y a que deux ou trois grandes sociétés qui dominent les marchés de denrées comme le sel, le sucre, la farine, le lait, l’huile et le thé. 
Les répercussions se font surtout sentir dans des villes africaines, où les prix du riz blanc, du poulet surgelé, du pain, du beurre, des œufs et même des boissons gazeuses sont au moins 24 % plus élevés que dans d’autres villes du monde. 
Ces prix ont heurté les consommateurs de plein fouet et aussi indirectement (en raison des coûts d’intrants plus élevés transférés au consommateur par les conglomérats et fournisseurs de services du secteur alimentaire). 
L’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) fait valoir depuis longtemps que la sécurité alimentaire et les prix équitables dépendent de marchés dénués de biais monopolistiques. 
L’OCDE le confirme et a fréquemment demandé aux autorités de s’attaquer aux « fusions nuisibles à la concurrence, aux abus de dominance de marché, aux cartels et à la fixation des prix par collusion, aux restrictions verticales et aux pratiques d’exclusivité » dans le secteur alimentaire. 
Et pourtant, dans la plupart des pays africains, ce conseil a rarement été suivi. 
Certes, ce problème n’est pas nouveau. 
Ainsi, entre 1997 et 2004, la FAO a recensé 122 plaintes de « pratiques anticoncurrentielles » dans 23 pays d’Afrique subsaharienne.Parmi les infractions, on retrouve le « monopole vertical » dans le secteur du sucre au Malawi, la fixation des prix dans le secteur des engrais au Kenya et un « cartel d’acheteurs » dans le secteur du coton au Zimbabwe. 
Et malgré l’attention considérable que de tels cas ont reçue, les problèmes sous-jacents persistent. 
Selon la Banque mondiale, plus de 70 % des pays africains se rangent dans la seconde moitié mondialement pour les efforts de protection de la « concurrence de marché ». 
Même si 27 pays africains et cinq blocs régionaux sont dotés en théorie de lois antitrust, l’application effective est rare. 
Les autres pays ne disposent d’aucune réglementation et ont fait très peu de progrès dans leur élaboration. 
Il y a une exception notoire : l’Afrique du Sud. 
Depuis 1998, la Loi sur la concurrence du pays a interdit à toute entreprise dont la part de marché est d’au moins 45 % du marché d’exclure d’autres sociétés ou de chercher à dicter les prix. 
Les contrevenants sont passibles d’une amende de 10 % de leurs bénéfices. Au cours des deux dernières décennies, certaines des plus grandes entreprises du pays — dont Tiger Brands, Pioneer Foods et Sime Darby — ont fait l’objet de sanctions. 
Comme Tembinkosi Bonakele, le directeur de la Commission de la concurrence de l’Afrique du Sud, l’a fait remarquer l’année dernière, l’État est « déterminé à éradiquer l’exploitation des consommateurs par des cartels », particulièrement dans le secteur de l’alimentation. 
D’autres pays devraient suivre l’exemple de l’Afrique du Sud. 
Les entreprises et les groupes d’intérêt privé chercheront toujours à tirer avantage de l’absence de réglementation. 
La nécessité de réformes est la plus grande dans des pays comme le Nigeria et le Ghana, où les dépenses alimentaires sont élevées et où le poids du secteur alimentaire est le plus prononcé. 
Heureusement, le besoin de s’attaquer à ces problèmes est beaucoup mieux reconnu. 
Babatunde Irukera, le directeur général du Conseil de protection du consommateur au Nigeria, a récemment fait valoir que, « dans un marché aussi dynamique et captif que le Nigeria, l’absence de réglementation en matière de concurrence est déplorable. 
Les marchés non réglementés en contexte concurrentiel constituent le véhicule privilégié, par ailleurs “légitime”, d’extorsions tant financières que sociales ». 
La réduction du prix des denrées de base d’un modeste 10 % (beaucoup moins que les primes moyennes que les cartels du monde entier rajoutent au prix concurrentiel) obtenue en s’attaquant aux agissements anticoncurrentiels dans ces secteurs, ou en effectuant des réformes des réglementations qui les protègent de la concurrence, a le potentiel de sortir de la pauvreté 270 000 habitants du Kenya, 200 000 en Afrique du Sud et 20 000 en Zambie. 
Une telle politique ferait économiser annuellement aux ménages dans ces pays plus de 700 millions $ (en dollars US de 2015), les ménages les plus démunis en tirent beaucoup plus avantage que les familles nanties. 
En dernier ressort, les dirigeants politiques ont la responsabilité de protéger les consommateurs de la collusion et de la fixation des prix. 
Il n’y a aucun doute que les entreprises d’Afrique ont besoin d’une marge pour innover et se développer, mais leur succès ne devrait jamais venir aux dépens du repas d’autrui. 

Le Big Bond, une nouvelle approche pour l’Afrique 
LAGOS – Les pays d’Afrique sub-saharienne ont atteint un stade critique. 
Éprouvée par l’effondrement du prix des matières premières et par le ralentissement économique de la Chine, la région a vu sa croissance chuter pour atteindre 3,4 % en 2015 – chiffre inférieur de presque 50 % au taux moyen des 15 dernières années. 
Le taux de croissance économique estimé pour 2016 est par ailleurs inférieur à un taux de croissance démographique d’environ 2 %, ce qui implique une contraction du PIB par habitant. 
Une croissance économique soutenue est indispensable au maintien des progrès accomplis en matière de réduction de la pauvreté ainsi que de lutte contre la mortalité infantile, les maladies et la malnutrition. 
Elle seule peut créer suffisamment d’emplois décents pour la jeunesse bourgeonnante d’Afrique – la plus rapidement croissante au monde. 
Comme l’a souligné le ministre allemand du Développement Gerd Müller lors d’un récente conférence de presse, « Si les jeunes Africains ne peuvent ni trouver un emploi, ni espérer un avenir dans leur propre pays, ce ne sont pas quelques centaines de milliers mais plusieurs millions d’entre eux qui prendront le chemin de l’Europe. » 
L’un des moyens de pérenniser la croissance et de créer des emplois consisterait en une collaboration autour de la planification et de la mise en œuvre d’une augmentation massive des investissements en infrastructures sur le continent africain, et notamment dans les infrastructures publiques. 
L’Afrique a besoin d’autoroutes, de ponts et de voies ferroviaires pour relier les producteurs ruraux des pays enclavés aux consommateurs africains des villes ainsi qu’aux marchés extérieurs, besoin de transports publics et d’infrastructures Internet permettant une plus grande activité commerciale, ainsi que de lignes de transmission électrique intégrant centrales et réseaux financés par le secteur privé. 
D’importants projets régionaux sont également nécessaires au rassemblement des nombreuses économies sub-sahariennes d’envergure réduite. C’est seulement à cette condition que pourront être créées les économies d’échelle nécessaires au déploiement du potentiel d’exportation des secteurs agricole et industriel d’Afrique, ainsi qu’à la diminution des prix domestiques de l’alimentation et des produits manufacturés. 
Bien que les gouvernements africains fournissent eux-mêmes davantage d’efforts de dépenses dans les infrastructures publiques, des financements extérieurs sont également nécessaires, notamment aux fins de projets régionaux qui constituent rarement une priorité pour les gouvernements nationaux. 
Or, l’aide à l’Afrique en provenance de donateurs étrangers traditionnellement généreux, tels que les États-Unis et l’Europe, est aujourd’hui sur le point de diminuer en raison de contraintes politiques et économiques. 
Il existe néanmoins une solution qui permettrait à l’Afrique de renouer avec la croissance, une solution acceptable pour les dirigeants occidentaux et leurs électeurs : c’est ce que nous appelons le « Big Bond », une stratégie visant à lever des fonds d’aide extérieure sur les marchés de capitaux internationaux pour générer des financements en faveur d’investissements massifs en infrastructures. 
Il s’agirait plus précisément pour les donateurs d’emprunter sur les apports d’aide futurs au niveau des marchés de capitaux. 
Ces donateurs pourraient ainsi exploiter chez eux l’actuel niveau faible de taux d’intérêt, et générer en même temps de nouvelles ressources. 
Pour des taux du Trésor américain à 30 ans d’environ 3 %, il leur suffirait de titriser environ 5 milliards $ pour lever pas moins de 100 milliards $. 
Cet argent pourrait provenir des 35 milliards d’aide publique au développement (APD) fournis chaque année à l’Afrique (qui totalise environ 50 milliards $ d’aide) sous la forme de simples subventions. 
Les donateurs transmettraient le coût des intérêts aux pays africains, réduisant ainsi leurs propres coûts fiscaux. 
Du côté des pays africains, ces modalités seraient plus favorables que celles prévues par les eurobonds. 
Mieux encore, aussi audacieux que cela puisse paraître, le fait de transférer le coût des intérêts aux pays bénéficiaires pourrait en réalité renforcer la durabilité de leur dette. 
D’après une étude relative à huit pays menée par le laboratoire d’innovation politique de la Banque africaine de développement, un taux d’intérêt de 3 % en dollars américains se révélerait inférieur au coût marginal des emprunts commerciaux contractés par plusieurs pays africains au cours des cinq dernières années. 
En outre, la possibilité d’échéances et de délais de grâce beaucoup plus étendus qu’en matière de finance de marché viendrait soulager la pression exercée sur les réserves de change. 
Ce type d’aide par financement anticipé n’est pas une nouveauté. 
Cette méthode a permis au début des années 2000 de financer des vaccins qui ont sauvé plusieurs millions de vies humaines dans les pays en voie de développement. 
Les ressources du Big Bond, gérées par la Banque africaine de développement, pourraient être utilisées pour contribuer à garantir le financement de grands projets régionaux d’infrastructure depuis longtemps en attente, tels que la voie de chemin de fer d’Afrique de l’Est destinée à relier la Tanzanie au Rwanda et au Burundi, ou encore l’autoroute s’étendant du Nigeria à la Côte d’Ivoire. 
Ces projets pourraient également être cofinancés par des investisseurs privés. 
Le Big Bond pourrait par ailleurs contribuer à redynamiser les relations entre donateurs et pays africains. 
De même, en soutenant des investissements à retombées bénéfiques importantes au niveau des États, cette démarche pourrait inciter les pays africains à entreprendre des réformes visant à accroître leur capacité d’absorption quant au choix et à la mise en œuvre des investissements publics en infrastructures. 
L’approche du Big Bond est une approche nouvelle qu’il convient absolument d’intégrer au cadre de l’APD – approche propice à une croissance plus forte et plus durable dans les pays bénéficiaires, en même temps qu’à un allégement de la charge pour les pays donateurs. 
À l’heure où l’aide internationale subit une pression politique, sans doute une approche audacieuse de ce type, consistant à maximiser l’efficience des ressources des donateurs, constitue-t-elle précisément ce dont le monde a besoin. 


Accélérer la transition énergétique de l’Afrique 
PARIS – Presque partout en Afrique, on estime essentielle sur le plan environnemental la transition des combustibles fossiles vers des formes d’énergie plus propres. 
Puisque les combustibles fossiles occupent la plus grande part — autant que 70 % dans certains cas — du profil énergétique des pays africains, la situation écologique du continent est vraiment sombre. 
Or, la transition énergétique de l’Afrique est également urgente sur le plan économique. 
Chaque année, les subventions à la consommation de pétrole accaparent 1,5 % de PIB du continent — environ 50 milliards $. 
Il y a là assez d’argent pour distribuer de l’énergie solaire à plus de 300 millions de personnes. 
Si le continent pouvait rééquilibrer sa consommation énergétique, en s’éloignant progressivement des hydrocarbures, ces subventions pourraient être réaffectées de manière à générer des avantages économiques et environnementaux. 
Aujourd’hui, ni les exportateurs ni les importateurs de pétrole ne sont assez isolés contre les fluctuations de prix. 
Lorsque les cours du pétrole ont plongé en 2015, par exemple, des pays africains importateurs d’énergie ont réduit leurs coûts en pétrole, tout en exportant vers des pays ayant subi des revers financiers. 
Lorsque les prix ont rebondi, la relation s’est inversée : les revenus des pays exportateurs d’énergie se sont mis à remonter, pendant que les pays importateurs peinaient à maintenir leur niveau de consommation. 
Ces cycles ne sont pas nécessaires, car intégrer une énergie plus propre dans les systèmes d’énergie nationale non seulement relèverait les capacités localement ; mais libérerait aussi des stocks d’hydrocarbures pour l’exportation. 
Les recettes pourraient être investies dans de nouvelles formes d’énergie. 
Cette transition, à laquelle doit participer le secteur pétrolier, promet d’insuffler un élan au progrès socioéconomique. 
Parmi les plus grands avantages, on y retrouverait l’électrification de régions qui, dans l’état actuel des réseaux de distribution, sont littéralement dans le noir. 
Aujourd’hui, uniquement 30 % de l’Afrique a accès à un réseau fiable de distribution d’électricité. 
Pourtant, avec une capacité totale estimée autour de dix térawatts, le parc installé de centrales solaires en Afrique pourrait grandement élargir l’accès. 
En fait, selon certaines estimations, la production accrue d’énergie solaire d’ici 2030 pourrait atteindre de 15 à 62 gigawatts. 
Les combustibles fossiles ne sont pas prêts de disparaître de sitôt, mais une consommation d’énergie laissant beaucoup plus de place à l’énergie solaire amènerait des avantages économiques majeurs à l’Afrique, surtout dans les régions où l’agriculture est le secteur économique dominant. 
L’électrification des régions agraires faciliterait le stockage et le transport des produits d’élevage, améliorerait la sécurité alimentaire et développerait la capacité des exploitants agricoles de générer des revenus. 
Dans sa recherche d’un bilan énergétique équilibré, le continent africain possède un avantage déterminant sur les économies développées : c’est un terrain vierge. 
La filière d’énergie la plus porteuse pour l’Afrique réside dans l’énergie verte, car l’Afrique a relativement peu investi dans les technologies du passé. 
Même si chaque pays doit composer entre ses propres besoins en énergie et le recours aux sources d’énergie renouvelable, en particulier à l’énergie solaire, cette stratégie s’avère la moins coûteuse pour stimuler l’essor économique de tout le continent. 
Les quelques centrales photovoltaïques qui commencent à être exploitées en Afrique témoignent de ce potentiel. 
Par exemple, la centrale solaire Senergy 2 du Sénégal distribue son électricité à la Société nationale d’électricité du Sénégal à un prix, ce qui abaisse le coût du bilan énergétique de 50 %. 
Des solutions similaires en solaire sont mises en œuvre par les sociétés de télécommunications africaines pour électrifier les tours de communication. 
La meilleure façon d’accélérer la transition des hydrocarbures vers des formes d’énergie plus écologiques serait de réaffecter vers les énergies renouvelables une portion des subventions nationales accordées au secteur pétrolier. 
Ceci créerait des incitatifs pour réduire la consommation des carburants fossiles, tout en encourageant les investissements et la croissance de la production d’énergie renouvelable. 
Pour les régions rurales de l’Afrique, de telles politiques auraient également l’avantage de sortir les collectivités de la noirceur et d’avoir des effets d’entraînement sur l’implantation d’autres infrastructures essentielles à la croissance économique. 
Même si les énergies renouvelables détiennent la clé de la prospérité à long terme de l’Afrique, la transition du continent vers des énergies plus propres ne devrait pas mener à un abandon immédiat et complet des hydrocarbures. 
Le secteur pétrolier aura toujours un rôle important à jouer. 
L’expérience des intervenants du secteur sur le continent sera nécessaire pour mener à bon port la transformation énergétique. 
Et, puisque les combustibles fossiles feront encore partie du bilan énergétique du continent, il faut à tout prix intéresser les pétrolières à régler elles-mêmes les problèmes qu’elles génèrent. 
Ceci semble être une alliance improbable. 
Mais pendant que des responsables politiques de tout le continent s’efforcent d’assurer des approvisionnements d’énergie propre pour générer une croissance économique rapide, inclusive et qui satisfait les critères de viabilité environnementale, ils se rendront probablement compte qu’il n’y a pas d’autre possibilité. 
La coopération entre le secteur des énergies conventionnelles et celui des nouvelles formes d’énergie est peut-être le seul moteur de croissance qui puisse vraiment faire progresser l’Afrique. 

Le diplomate et dictateur de l’Afrique 
BRUXELLES – Le récent décès du Premier ministre éthiopien Meles Zenawi à Bruxelles apporte enfin une réponse sur les raisons de sa disparition publique ces deux derniers mois. 
Le gouvernement éthiopien avait jusqu’à lors fermement démenti les rumeurs de son grave état de santé causé par un cancer du foie. 
Le pire s’étant désormais vérifié, l’Éthiopie et l’ensemble de l’Afrique de l’Est vont devoir apprendre à vivre avec l’absence de ce grand diplomate-dictateur à l’influence stabilisatrice. 
C’est en effet cette dualité qui caractérisait Meles. 
L’Éthiopie a connu une transformation remarquable sous le mandat de cet homme de fer, et cela à partir de 1991, année où le groupe minoritaire originaire de la région nord-éthiopienne du Tigray est arrivé au pouvoir en renversant l’odieux Derg communiste dirigé par Mengistu Haile Mariam (lequel profite encore aujourd’hui d’une retraite agréable dans le Zimbabwe de Robert Mugabe). 
Ayant commencé par exercer la fonction de président du premier gouvernement post-Derg, avant d’occuper le poste de Premier ministre de l’Éthiopie de 1995 jusqu’à sa mort, Meles (son pseudonyme pendant la révolution) a contribué à offrir au pays une croissance annuelle du PIB de 7,7% ces dernières années ; une excellente performance économique qui apparaît quelque peu paradoxale compte tenu des mesures politiques interventionnistes appliquées par son parti. 
Il faut toutefois noter que Meles s’est révélé être un pragmatiste accompli dans l’attraction d’investissements – notamment en provenance de Chine – ayant permis de stimuler la croissance. 
L’appartenance politique de Meles, leader du Front de libération des peuples du Tigray, était celle d’un marxiste-léniniste. 
Cependant, la fin de la Guerre froide s’accompagna également de la fin du dogmatisme de Meles. 
Sous son mandat, relevons en sa faveur une réduction de la mortalité infantile de 40%, une diversification de l’économie de l’Éthiopie au travers de nouveaux secteurs tels que la fabrication automobile, les boissons et la floriculture, ainsi que le lancement d’un certain nombre de projets majeurs d’infrastructure, tels que le plus grand barrage hydroélectrique d’Afrique. 
Autrefois considérée aux yeux du monde comme un État en souffrance ne connaissant que famine et sécheresse, l’Éthiopie est aujourd’hui devenue l’une des plus grandes économies du continent africain – et cela sans bénéficier de ressources telles que l’or ou le pétrole. 
Peut-être les accomplissements diplomatiques de Meles sont-ils encore plus importants que ses réalisations nationales. 
Il aura constitué un allié indispensable de l’Occident dans la lutte contre le terrorisme islamiste, volonté qui s’est manifestée le plus pleinement en 2006 dans l’intervention de l’armée éthiopienne en Somalie voisine. 
Plus récemment, Meles avait joint ses efforts avec ceux du Kenya dans un certain nombre de frappes ciblées contre la milice al-Shabaab, qui mène une guerre acharnée dans l’espoir de faire de la Somalie une théocratie fondamentaliste islamiste. 
Parallèlement, Meles avait sollicité la Chine à la fois en tant qu’investisseur et en tant qu’allié face aux critiques de l’Occident à l’encontre de son approche en matière de Droits de l’homme. 
Il avait pourtant fait couler de l’encre en tendant, à juste titre, une main amicale à la région séparatiste du Somaliland, avant que celle-ci ne devienne à la mode, et se battit avec ardeur pour obtenir une nouvelle reconnaissance officielle de cette terre qui constitue une lueur d’espoir démocratique dans la Corne de l’Afrique. 
Meles manquera terriblement à la ville d’Hargeisa, ayant prévu de mettre en place un gazoduc, financé par la Chine, traversant le territoire du Somaliland depuis l’Ogaden jusqu’à la côte. 
Plus ambitieux encore, Meles avait marqué sur la carte la ville d’Addis-Abeba en tant que siège de l’Union africaine, et capitale où il pourrait être débattu des plus grandes difficultés de l’Afrique de manière pragmatique et libérée des rancunes coloniales. 
Meles était lui-même devenu un acteur diplomatique important, notamment en matière de politiques sur le changement climatique, et avait contribué activement à la résolution des conflits opposant le Soudan et le fraîchement indépendant Sud-Soudan (riche en pétrole) sur des questions de frontières et de ressources naturelles. 
On se souviendra qu’il avait accepté la douloureuse sécession de l’Erythrée en 1993, plutôt que de s’entêter dans une guerre civile, et de ses efforts d’entente avec l’Égypte sur la question de l’utilisation des eaux du Nil Bleu. 
Ce qui entachera pour toujours la carrière de Meles n’est autre que l’intolérance dont il aura fait preuve à l’égard de ses opposants. 
Certes, son approche en matière de Droits de l’homme aura été bien meilleure que celle du Derg. 
Il aura par exemple permis à la presse privée de s’épanouir, et sera devenu en 2000 le premier président éthiopien à procéder à des élections parlementaires multipartites. 
Par ailleurs, comparé à celui de pays voisins comme l’Erythrée du président Isaias Afewerki ou le Soudan d’Omar al-Bashir, son régime aura été loin de constituer le plus critiquable de la région. 
Et peu de preuves d’enrichissement personnel ou de corruption généralisée auront pu lui être opposées. 
Néanmoins, à la suite d’une violente contestation des élections parlementaires en 2005, qui avaient opposé 30 partis politiques, Meles avait fait preuve d’un mépris assumé à l’égard du pluralisme démocratique et de la liberté de la presse, faisant emprisonner plusieurs journalistes dans les années qui suivirent. 
De même, il avait instauré un contrôle central de plus en plus sévère sur une Éthiopie à la forte diversité ethnique et linguistique. 
Bien qu’en théorie soumis au « fédéralisme ethnique », Meles choisissait rapidement d’ignorer le contenu constitutionnel lorsque menaçait l’indépendance, comme en Oromie ou Ogaden. 
Bien qu’il ait renforcé la liberté de religion ainsi que la coexistence pacifique des musulmans et des chrétiens, la situation de l’Éthiopie en matière de droits de l’homme demeura médiocre. 
Un certain nombre d’associations telles que Freedom House ou Human Rights Watch apportent les preuves d’une répression publique généralisée sur le peuple Oromo. 
Meles reste malgré tout irremplaçable – inégalé sur la plan intellectuel en tant que dirigeant africain (il abandonna ses études de médecine, mais continua à se forger un anglais impeccable et obtint plusieurs diplômes supérieurs européens par correspondance), et sans égal dans son pays sur le plan politique, aucun successeur ne semblant se démarquer pour le remplacer. 
Il n’existe désormais dans la Corne de l’Afrique aucun leader de stature comparable à la sienne et capable d’assurer la stabilité et la force de gouvernance dont la région a si désespérément besoin. 
Hailemariam Desalegn, ministre des Affaires étrangères de Meles, prendra la relève du gouvernement éthiopien. 
Mais les inquiétudes sont vouées à s’aggraver du côté de l’Occident, qui pourrait craindre vide politique et conflits au sein d’un pays vital sur le plan géopolitique et en même temps divisé – qui plus est à une période où la Somalie voisine est censée connaître une transition vers un nouveau parlement et un nouveau gouvernement élu. 
Chez ses admirateurs, comme chez ses détracteurs, Meles laisse derrière lui un héritage politique colossal. 
On se souviendra de lui comme d’un leader africain à l’importance historique considérable : visionnaire, despotique, et indispensable. 

Bâtir la vocation scientifique de l’Afrique 
TORONTO – Voici dix ans, un physicien sud-africain, Neil Turok, lançait une audacieuse prédiction : le prochain Einstein viendrait d’Afrique. 
Il n’est pas inutile de voir aujourd’hui si le continent s’est effectivement rapproché de la découverte du futur génie global. 
Statistiquement, la probabilité de réalisation de la prédiction est évidemment forte. 
En 2050, 40 % de la jeunesse mondiale sera africaine. 
La démographie à elle seule justifie les espoirs de voir l’Afrique engendrer des prodiges de la science et de la technologie. 
Les Africains ont déjà joué un rôle pionnier dans la science mondiale. 
À la vérité, quelques-unes des plus grandes innovations de l’humanité – du vaccin à la chirurgie cérébrale – furent d’abord expérimentées par des Africains. 
L’un des plus anciens instruments de mesure connus, l’os de Lebombo a été réalisé par des gens qui vivaient, pense-t-on, voici plus de 35 000 ans dans l’eSwatini – le Swaziland – actuel et y ont taillé les encoches encore visibles aujourd’hui. 
En d’autres termes, les mathématiques elles-mêmes sont une invention africaine. 
Pendant des décennies, des sommités scientifiques et politiques, comme Calestous Juma, ambassadeur mondial d’un développement durable fondé sur la science, ou Wangari Maathai, militante écologiste et prix Nobel de la paix, se sont battues pour le développement des programmes scientifiques en Afrique. 
Après la mort de ces visionnaires, l’Afrique a besoin d’une nouvelle réflexion pour encourager les futures générations de chercheurs dans une voie éthique et dans le dévouement au bien public. 
Mais comment nous assurer que l’Afrique découvre, soutienne, stimule ses scientifiques innovants et capables de changer la donne ? 
Il manque encore un système éducatif qui puisse encourager l’innovation dans la recherche et fournir au prochain scientifique africain qui révolutionnera son champ de connaissance la formation et l’aide dont il ou elle aura besoin – en Afrique même. 
Sur tout le continent, l’idée que l’éducation et la recherche en science, en technologie, en ingénierie et en mathématiques (STEM) sont essentielles à la croissance économique et au développement est de plus en plus partagée au sein des pouvoirs publics. 
Pourtant trop de jeunes chercheurs n’ont aujourd’hui d’autre solution que d’aller étudier et travailler à l’étranger. 
Cela peut changer, mais il faut investir, concrètement, dans les talents locaux et envisager une refonte complète du système éducatif africain. 
Trois priorités se dégagent. 
Tout d’abord, les pays africains doivent réparer les tuyaux par lesquels circule le savoir, c’est-à-dire investir dans la formation des enseignants, améliorer les résultats scolaires, retenir les filles dans les cursus STEM, soutenir la recherche plus en amont à l’université, aider les jeunes chercheurs en recourant au système de promotion coopérative des doctorants dit des « bourses sandwich », installer sur les campus des laboratoires cofinancés par les universités et le secteur privé, et relever bien d’autres défis encore. 
Deuxièmement, l’Afrique a besoin d’une création de savoir indigène. 
Cela nécessite que la recherche, tant fondamentale qu’appliquée, y soit facilitée et que l’infrastructure nécessaire à la diffusion de ses résultats soit créée. 
On peut y parvenir en mettant plus de fonds à la disposition des chercheurs et des institutions de recherche, mais aussi en encourageant la publicité des codes sources afin de partager le savoir. 
La troisième priorité est de mettre les connaissances en pratique. 
L’accès public – donc des porteurs d’innovations – à l’information scientifique et le soutien aux partenariats public-privé pour piloter, présenter et appliquer les résultats de la recherche pourraient y contribuer et créer ainsi les emplois susceptibles de résoudre les problèmes des populations. 
Zipline, qui applique la technologie des drones pour livrer les poches de sang nécessaires aux transfusions dans des zones isolées du Rwanda, fournit un bon exemple de tout cela. 
Les recherches sont américaines, mais le projet est piloté localement. Zipline a notamment signé des accords avec les autorités du trafic aérien et le ministère de la Santé ; un partenariat public-privé a été mis en place pour financer le programme. 
Après son succès au Rwanda, l’initiative est actuellement lancée en Ghana. 
Zipline a sauvé des centaines de vies et démontré le potentiel d’un transfert de technologies ayant un impact à grande échelle. 
Le Next Einstein Forum (forum du prochain Einstein), organisé par l’African Institute of Mathematical Sciences (AIMS) et héritier spirituel de Turok, soutenu par la fondation Mastercard, démontre que l’Afrique produit de grands talents scientifiques. 
Le NEF s’est fixé pour objectif de rassembler les innovateurs africains afin de mettre en lumière les découvertes les plus importantes et de servir de catalyseur à la collaboration scientifique au service du développement. 
Depuis son premier groupe de lauréats, en 2015, le programme a fait connaître les contributions de jeunes chercheurs africains qui travaillent à relever certains des défis scientifiques et technologiques les plus épineux de notre temps. 
Parmi les boursiers actuels du NEF, on trouve des talents comme le Somalien Abdigani Diriye, qui a créé une plateforme de prêt fonctionnant grâce à la technologie des chaînes de blocs, récemment retenu sur la liste des 30 premiers innovateurs africains, le Nigérian Peter Ngene, dont les travaux sur les nanotechnologies sont utilisés pour améliorer le rendement des énergies renouvelables et qui a créé un capteur oculaire à l’hydrogène capable de détecter les intolérance au lactose, ainsi que la Sud-Africaine Vinet Coetzee, dont les recherches sur les examens sanitaires non-invasifs ont débouché sur un brevet d’application pour un instrument capable de détecter le paludisme. 
Les questions complexes qui se disputent aujourd’hui notre attention sont si nombreuses que l’Afrique aura besoin de modèles novateurs d’éducation et de recherche. 
Mais tant que le NEF et des initiatives similaires continueront de veiller à l’épanouissement des jeunes scientifiques les plus brillants et de relever les défis systémiques du financement, de la mobilité et des infrastructures de recherche, il y a de bonnes chances que celles et ceux qui qui sont lancés dans la quête de solutions fournissent les rangs mêmes des génies prédits par Turok. 

Améliorer la santé des femmes africaines par le biais de l'inclusion financière 
ACCRA – Fin octobre, le Bureau régional de l'Organisation Mondiale de la Santé pour l'Afrique a signé un accord avec l'Union internationale des télécommunications (UIT) de l'Organisation des Nations Unies. 
Le but en apparence incongru de ce partenariat consiste à encourager l'utilisation des services numériques « pour sauver des vies et améliorer la santé de la population ». 
Mais la caractéristique la plus innovante du pacte est peut-être le vœu de fusionner les stratégies d'inclusion financière avec la prestation des soins de santé modernes. 
L'inclusion financière est une voie éprouvée pour améliorer la santé des personnes, en particulier la santé des femmes dans les pays en développement. 
Les femmes qui peuvent facilement accéder à des comptes bancaires ou à des options de paiement en espèces ont tendance à investir davantage dans leurs entreprises et dans leurs familles. 
À leur tour, elles mènent une vie plus saine et plus satisfaisante. 
Pourtant, trop souvent des initiatives telles que celle signée en octobre se concentrent sur l'un ou l'autre de ces aspects : l'e-santé ou les produits financiers comme les assurances. 
Parce que la capacité des Africains à gagner et économiser de l'argent peut faire la différence entre de bons services de santé et aucun service du tout, cela représente une occasion manquée d'aider les patients et de bâtir des collectivités plus résilientes. 
Le coût de ce choix est disproportionné pour les femmes africaines. 
Au Nigeria, par exemple, 400 000 femmes vivent avec une fistule obstétricale, une maladie invalidante souvent causée par des complications lors de l'accouchement. 
En Tanzanie, quelques 8 000 femmes meurent chaque année pendant la grossesse ou l'accouchement. La plupart de ces décès pourraient être évités. 
En outre, sur l'ensemble du continent, l'espérance de vie des femmes à la naissance est de 58 ans, contre plus de 80 ans dans les pays développés. 
Des progrès sont réalisés pour connecter les solutions de santé pour les femmes et l'inclusion financière. 
Lors d'une récente conférence à Dar es Salaam, des experts du secteur de la technologie et des services financiers ont rejoints des investisseurs, des philanthropes et des spécialistes du développement pour trouver des moyens de faire fonctionner la finance au service des femmes africaines. 
Grâce à des programmes de ce genre, des experts du développement peuvent plaider en faveur de solutions numériques comme moyen d'autonomisation sociale et financière. 
Malheureusement la coopération comme le pacte signé en octobre est l'exception plutôt que la règle. 
Les banques, les organismes de réglementation, les ministères des finances et les entreprises de télécommunications se réunissent fréquemment pour examiner l'inclusion financière en dehors de la communauté de la santé locale et mondiale. 
Cela doit changer si nous voulons construire des plateformes plus inclusives pour les patients et les clients africains. 
La première étape consiste à identifier les opportunités manquées. 
Une grande partie provient des approches disparates de la fourniture de services financiers et de soins de santé numériques dans les régions rurales de l'Afrique. 
À l'heure actuelle, les banques et les opérateurs de réseaux mobiles s'efforcent d'étendre leurs services bancaires numériques aux clients non bancarisés et sous-bancarisés. 
En même temps, des travailleurs de santé communautaires (TSC) travaillent dans ces régions pour prévenir, traiter et orienter les patients vers les cliniques. 
La combinaison de ces efforts est logique, car les deux initiatives reposent fortement sur la confiance. 
Grâce à des réseaux préétablis, les TSC vont permettre de compléter leurs offres de cyber-santé par des produits financiers, tels que les systèmes mobiles de paiement en espèces. 
Élargir la gestion numérique des maladies et l'accès à l'information sur la santé pour y inclure le bien-être financier va permettra de créer des synergies naturelles. 
Bien que certaines préoccupations - telles que l'ajout de responsabilités aux TSC - risquent de nuire à la qualité des services de santé, une approche fragmentée de la prospérité est encore plus préjudiciable. 
Une fois identifiées les possibilités d'expansion, d'autres problèmes devront être résolus avant de pouvoir élargir les programmes de santé et d'inclusion financière des femmes. 
Pour commencer, l'absence de données ventilées par sexe rend difficile l'élaboration de politiques fondées sur la qualité de la santé et les besoins financiers. 
Bien que certains pays, comme le Burundi et le Sénégal, travaillent à l'amélioration de la collecte de données sexospécifiques, un effort plus large et mieux coordonné est nécessaire. 
Augmenter les compétences financières de la région sera un autre défi. 
La capacité de comprendre et d'exécuter les questions de finances personnelles est le maillon le plus faible de la transformation des opportunités des femmes vers l'inclusion financière. 
En outre, l'alphabétisation financière est une condition préalable à la mise en œuvre des initiatives de financement comme les programmes qui soutiennent les petites et micro-entreprises dirigées par des femmes. 
Si les niveaux d'alphabétisation financière peuvent être augmentés, les femmes pourront accéder à des ressources telles que le foncier et le crédit, des outils qui sont autant de clés pour le développement des affaires, de la mobilité sociale et de la croissance personnelle. 
Des progrès ont été réalisés dans la mise en place des règles du jeu mais ces avancées doivent être maintenues. 
L'accord entre l'OMS et l'UIT va aider à promouvoir la création de richesses dans certaines régions d'Afrique où l'accès aux services de santé et aux services financiers fait défaut. 
Pour maintenir cet élan, des engagements plus poussés sont nécessaires, en particulier de la part de la communauté mondiale de santé. 
Mais même si les gouvernements africains procèdent à la numérisation de leurs offres de santé et de leurs services financiers, les besoins des femmes doivent rester au centre de chaque solution. 

Vaincre l’indifférence de la jeunesse 
NAIROBI – Lorsque les pays membres des Nations unies ont adopté les Objectifs de développement durable, ils se sont engagés à réduire substantiellement la « proportion des jeunes qui ne sont ni en emploi, ni étudiants, ni en formation ». 
Il sera pratiquement impossible de remplir cet engagement si les jeunes ne renforcent pas considérablement leur participation politique. 
La jeunesse est indispensable au progrès. 
Comme le président Barack Obama l’a dit dans son discours de 2015 à Nairobi : « Aucun pays ne peut donner sa pleine mesure s’il ne fait pas appel aux talents de toute sa population. » 
Et la jeunesse représente aujourd’hui une bonne part de cette population – 18% de la population mondiale pour être précis. 
Une part qui est encore plus importante dans les pays en développement. 
L’âge médian de la population africaine n’est que de dix-neuf ans et demi. 
Étant donné leur nombre, sans parler de l’amélioration du niveau d’éducation et des taux d’alphabétisation, les jeunes peuvent faire une différence énorme, en réorientant le discours politique et en décidant du résultats des élections. 
Mais il faut pour cela qu’ils s’engagent et qu’ils agissent. 
Au Royaume-Uni, la plupart des jeunes souhaitent rester dans l’Union européenne. 
Selon un sondage Lord Ashcroft, 73% des 18-24 ans et 62% des 25-34 ans ont voté en ce sens lors du référendum de l’année dernière. 
Mais la plupart des jeunes Britanniques ne se sont pas déplacés pour aller voter, permettant ainsi à leurs compatriotes des classes d’âges plus élevées, majoritairement favorables au Brexit, de remporter le scrutin. 
Ayant apparemment tiré les leçons du référendum sur le Brexit, les jeunes Britanniques ont contribué à la victoire inattendue du Labour lors des élections générales anticipées du mois de juin. 
Au Kenya, lors de l’élection présidentielle, qui s’est tenue le mois dernier, 51% des électeurs inscrits avaient moins de trente-cinq ans. 
Si la Cour suprême du pays a annulé les résultats et ordonné une nouvelle consultation, en raison des irrégularités et des illégalités constatées, il est probable qu’un grand nombre de jeunes participeront encore au prochain scrutin. 
Malheureusement, le Kenya est l’exception qui confirme la règle. 
L’indifférence des jeunes à la politique, telle qu’on l’a vue lors du référendum sur le Brexit, demeure largement répandue. 
Ainsi dans de nombreuses régions d’Afrique les jeunes sont-ils déçus par la politique et convaincus que leurs compatriotes plus âgés et riches triompheront toujours et pourront fait prévaloir leurs intérêts, aux dépens, souvent, des générations précédentes. 
Ce sentiment d’impuissance menace de transformer en cauchemar – aux conséquences qui pourraient être graves – la poussée démographique mondiale de la jeunesse. 
Les soulèvements du Printemps arabe, qui ont conduit à des violences et à l’instabilité dans la plupart des pays touchés, se sont nourri dans une large mesure des revendications de jeunes désespérés, réclamant des droits et qu’on leur donne leur chance. 
Si l’on veut éviter d’en arriver là, on doit inclure les jeunes à la vie politique de leur pays et leur permettre de livrer leur propre vision de l’avenir. 
Comme l’a tant répété la jeunesse kényane lors de la dernière campagne électorale : « Si tu n’es pas à table, tu es sur le menu. » 
Qu’est-il donc possible de faire pour renforcer la prise de conscience politique de la jeunesse et permettre sa participation à la vie publique ? 
Au Kenya, les efforts du gouvernement ont porté sur la création de trois institutions : le ministère de la Fonction publique, de la Jeunesse et de l’Égalité entre les sexes (Ministry of Public Service, Youth, and Gender Affairs), le Fonds de la jeunesse et du développement des entreprises (Youth Enterprise Development Fund) et le Conseil national de la jeunesse (National Youth Council). 
Si elles ne fonctionnent pas toujours bien, ces institutions ont su aider la jeunesse kényane à se prendre en charge et l’ont poussée à participer aux élections. 
Mais les initiatives les plus efficaces pour surmonter l’indifférence sont peut-être celles qui émanent des jeunes eux-mêmes. 
Au Nigéria, la campagne Not Too Young to Run (« Je ne suis pas trop jeune pour me présenter »), menée par des jeunes, a débouché sur un amendement de la Constitution, qui abaisse l’âge requis pour se présenter. 
Son succès a inspiré une campagne mondiale de soutien au droit des jeunes à se porter candidat aux élections. 
Au Kenya, le forum Jiactivate, dont le nom combine l’anglais et le swahili et signifie « Mobilise-toi », est animé par des jeunes et tente de développer la participation de la jeunesse à la vie politique en portant dans le débat public les questions qui la préoccupent. 
Jiactivate, dans lequel je milite en tant président national, se conçoit comme une plateforme qui amplifie la voix des jeunes Kényans et facilite leur intervention sur la scène politique. 
Pour que se répande ce type d’initiatives, il faut un effort délibéré d’implication auprès de la jeunesse, en faveur d’engagements politiques concrets, qui aille au-delà du symbolique ou de la rhétorique. 
À cette fin, l’Organisation de la jeunesse africaine (Organisation of Africa Youth), dont je suis coordinateur, ne travaille pas seulement avec des groupes de jeunes ou des réseaux locaux, mais tire aussi, par exemple, les enseignements d’une enquête GeoPoll portant sur 2 000 jeunes urbains et ruraux. 
Cette enquête montre que si 27% des sondés ne se sont jamais engagés politiquement, 26% ont assisté à un événement et 34% communiqué sur des réseaux sociaux. 
68% d’entre eux affirment, qui plus est, qu’ils s’investiraient dans l’action politique s’ils avaient accès à une plateforme fiable et sécurisée, qui puisse les protéger du harcèlement, des intimidations ou de la réprobation. 
Ces résultats montrent bien l’intérêt que peuvent prendre les réseaux sociaux, qui demeurent, malgré les blocages en période électorale dans de nombreux pays, un puissant outil en faveur de l’engagement politique de la jeunesse. 
Ainsi, en utilisant de façon créative les réseaux sociaux pour recueillir, ordonner et diffuser, lors des élections kényanes, les priorités qui sont celles des jeunes, Jiactivate a-t-il contribué à réveiller leur intérêt pour la politique. 
Il reste que de nombreux Kényans, pourtant suivis sur les réseaux sociaux, n’ont guère eu d’influence sur le résultat des élections. 
Traduire l’énergie des réseaux sociaux en actions efficaces dans le monde réel demeure un pari difficile. 
Il faudra, pour pousser la jeunesse à s’engager dans la vie politique, beaucoup de travail et une détermination sans faille. 
Mais le défi, loin d’être dissuasif, devrait jouer comme une incitation puissante à l’action. 
Les jeunes sont plus touchés que quiconque par les politiques menées – passées, présentes et futures. 

Le pouvoir de transformation de la jeunesse africaine 
TORONTO – Il y a quelques années de cela, au cours d'une conversation avec des jeunes de certaines communautés les plus pauvres du Sénégal, quelques entrepreneurs sociaux m'ont parlé des projets qu'ils étaient en train de réaliser pour aider leurs pairs à réussir. 
Un jeune homme a dit qu'il prévoyait d'installer davantage d'ordinateurs dans les écoles primaires ; un autre avait mis en place un réseau pour connecter les demandeurs d'emploi des régions rurales au tumulte de la région urbaine de Dakar, la capitale du Sénégal. 
Quand ils ont eu fini de communiquer leurs projets, je les ai félicités et je leur ai dit que leurs parents devaient être très fiers d'eux. 
Mais au lieu d'accepter ce compliment, ils l'ont refusé. 
« Mes parents sont contre ce que je fais », ont-ils dit presque à l'unisson, avant d'expliquer que les jeunes font face à la pression de leur famille pour obtenir un emploi public ou pour utiliser leurs compétences en anglais pour travailler comme guide touristique - pour ne pas devenir un entrepreneur qui prend des risques. 
Pour les jeunes Africains ambitieux, il y a de nombreux obstacles à la réussite. 
Le parcours qui conduit à un emploi (qu'il soit déclaré ou non, dans une entreprise ou traditionnel), est souvent solitaire. 
De nombreux jeunes n'ont pas accès à la formation professionnelle ni même à un environnement social favorable pour essayer quelque chose de nouveau. 
Comme cette journée au Sénégal me l'a rappelé, aider les jeunes à trouver un emploi rémunéré est la chose la plus importante que la communauté internationale peut faire pour aider l'Afrique à se développer. 
L'Afrique compte la plus grande population de jeunes du monde. 
Dans environ 25 ans, ces jeunes feront partie de la plus grande force de travail mondiale, avec plus de 1,1 milliard de personnes en âge de travailler. 
Selon certaines prévisions, 11 millions de personnes entreront sur le marché du travail en Afrique chaque année durant la prochaine décennie et la plupart seront à la recherche de leur premier emploi. 
Si les pays africains stimulent la croissance de l'emploi et dotent les jeunes de compétences professionnelles, cette explosion de la jeunesse pourra offrir à ce continent une croissance économique rapide, inclusive et durable. 
À leur tour, plusieurs millions de personnes pourront sortir de la pauvreté. 
Mais l'Afrique ne peut pas atteindre par elle-même cet objectif. 
À la Fondation Mastercard, nous croyons que si l'Afrique doit atteindre son potentiel, des lacunes dans deux domaines clés doivent être comblées. 
Le premier domaine est l'accès aux produits et services financiers. 
Selon la Banque mondiale, près de deux milliards de personnes dans le monde en ce moment sont privées d'un tel accès. 
En Afrique subsaharienne, seulement 34 % des adultes ont un compte en banque, ce qui complique la tâche de mettre de l'argent de côté pour les événements imprévus comme une mauvaise récolte, ou d'épargner pour l'éducation des enfants. 
Cela doit changer, afin que les Africains non seulement aient un meilleur accès aux systèmes bancaires, mais également à de meilleures connaissances dans le domaine financier. 
Le deuxième défi majeur qui doit être abordé est l'exclusion de l'enseignement secondaire et supérieur. 
Bien que des progrès aient été réalisés dans certaines régions, seulement un tiers des jeunes environ ont obtenu un diplôme du secondaire. 
Les filles sont particulièrement défavorisées : selon l'UNESCO, en Afrique subsaharienne près de 9 millions de filles de moins de 11 ans n'ont jamais été à l'école, par rapport à six millions de garçons. 
Pour trouver une solution à ces problèmes, la Fondation Mastercard a établi des partenariats avec des organisations locales pour concevoir des programmes éducatifs et d'éducation financière, afin d'aider les jeunes à trouver un emploi et à le conserver. 
En mobilisant une main-d'œuvre mieux formée, les programmes de la Fondation aident à donner des moyens à la prochaine génération des membres de la communauté et des dirigeants de l'Afrique, afin qu'ils puissent aider leur familles, leur collectivité et leur pays à parvenir à un avenir meilleur et plus prospère. 
Dès à présent, une nouvelle génération d'entrepreneurs dotés d'éducation et de principes éthiques, comme ceux que j'ai rencontrés au Sénégal, émerge à travers l'Afrique, ce qui démontre un profond engagement dans le projet de bâtir une Afrique plus forte. 
Par exemple, quand je demande aux jeunes qui participent à notre Programme de Boursiers ce qu'ils font de leurs nouvelles compétences, ils répondent presque à chaque fois qu'après avoir obtenu un emploi, ils prévoient d'aider quelqu'un d'autre, en revenant dans leurs écoles secondaires afin de servir de mentors à des élèves plus jeunes. 
Certains diplômés de notre programme ont même mis sur pied des projets dans leur village pour lutter contre le VIH/SIDA ou pour construire des abris pour les orphelins et les jeunes enfants. 
Chacun de ces jeunes Africains brillants (des exemples de ce que la Fondation Mastercard appelle le « leadership de transformation » en action), a la capacité d'amener le changement dans son propre pays et dans sa communauté. 
Ceux d'entre nous qui travaillent dans le domaine du développement international peuvent contribuer à davantage uniformiser les règles du jeu, en donnant aux jeunes Africains de toutes les origines sociales l'occasion de devenir des porteurs d'initiatives transformationnelles. 

Le défi le plus déterminant de l’Afrique 
ADDIS-ABEBA – L’Afrique abrite la plus jeune démographie de la planète, et sa population augmente rapidement. 
D’ici 2050, le nombre de jeunes sur le continent (les 15-24 ans) devrait être multiplié par plus de deux par rapport aux 226 millions de l’année 2015. 
Le continent africain demeure cependant résolument inhospitalier à l’égard des jeunes, que ce soit sur le plan politique, économique ou social. 
L’aboutissement des efforts fournis par les gouvernements africains pour remédier à cette problématique constituera le facteur le plus déterminant quant à la question de savoir si l’Afrique sera vouée à prospérer ou à souffrir au cours des prochaines décennies. 
Le maintien du statu quo risquerait d’exposer l’Afrique non seulement à une sous-performance économique, à la fuite des cerveaux, mais également à la criminalité, à l’agitation politique et sociale, voire à des conflits armés. 
Le continent peut néanmoins espérer prospérer si ses gouvernements agissent dès aujourd’hui pour tirer parti de l’énergie et du dynamisme de leur jeune population florissante. 
Un programme global de mesures est nécessaire, composé de politiques fondées sur la réalité démographique et consistant à remédier de manière simultanée à cette exclusion politique, culturelle et économique. 
Cela ne sera pas chose facile, d’autant plus qu’il existe un véritable fossé générationnel entre la population africaine, majoritairement jeune, et ses dirigeants : l’âge moyen des présidents africains s’élève à 42 ans, tandis que l’âge médian de la population du continent s’élève à 19 ans et demi. 
Il s’agit du plus important écart d’âge mondial entre dirigeants et gouvernés, ce qui soulève certaines interrogations quant la bonne compréhension des besoins et aspirations des jeunes chez les responsables politiques. 
Le changement est d’autant plus difficile qu’une tradition gérontocratique prévaut dans de nombreux pays, limitant sur les base de fondements culturels l’influence et la participation politique des jeunes. 
Pour surmonter cet obstacle, il est nécessaire que les gouvernements traitent la question de l’inégalité générationnelle avec le même sentiment d’urgence que pour d’autres formes d’inégalités, et qu’ils accélèrent leurs efforts d’introduction de quotas permettant l’intégration de jeunes au sein des partis politiques, des parlements, et autres institutions décisionnaires. 
Beaucoup reste également à accomplir sur le front économique. 
D’après la Banque africaine de développement, quelque 12 millions de jeunes sont entrés sur le marché du travail africain en 2015, pour seulement 3,1 millions d’emplois créés. 
Cela signifie que les jeunes se retrouvent par millions sans perspective au sein de l’économie. 
À court et moyen terme, il sera quasiment impossible de créer suffisamment d’emplois pour répondre aux besoins des chômeurs et des travailleurs précaires. 
L’Afrique ne dispose pas d’un important secteur manufacturier à forte intensité de main-d’œuvre, qui lui permettrait d’absorber sa jeune population en pleine expansion. 
Certains programmes peuvent néanmoins faire avancer les choses. 
L’initiative YouthConnekt Africa, par exemple, lancée par le Programme des Nations Unies pour le développement et le gouvernement du Rwanda, encourage les politiques favorables à la jeunesse, telles que l’accès à des financements et au développement des compétences, qui répondent aux besoins du marché dans certains pays. 
Pour autant, face au manque d’opportunités dans leur pays, nombre de jeunes africains considèrent l’expatriation comme une chance de mobilité sociale. 
Mais comme me l’a récemment confié avec déception le PDG d’une grande société basée en Afrique sub-saharienne, l’obtention de visas de travail est extrêmement difficile pour les Africains. 
En effet, à compétences égales, il est par exemple plus facile pour un citoyen britannique d’obtenir un visa de travail que pour un Ghanéen. 
La vision africaine de l’intégration économique, énoncée dans l’Agenda 2063 de l’Union africaine, ne pourra se concrétiser sans une migration du travail offrant des trajectoires de carrière au jeunes Africains. 
Il est pour le moins révélateur d’observer que de si nombreux Africains préfèrent risquer la noyade en Méditerranée, séjourner dans d’effroyables centres de rétentions en Afrique du Nord, ou dormir dans les parcs publics des villes européennes, que de demeurer sur le sol africain. 
Contrairement à la croyance populaire, les jeunes Africains ne quittent pas leur continent exclusivement pour des raisons économiques. 
Ils sont davantage motivés par la promesse de véritables opportunités de progression personnelle, ainsi que d’une liberté de choisir leur voie et leur manière de vivre. 
C’est sans aucun doute ce qui m’a personnellement conduit à quitter l’Afrique pour gagner l’Europe pendant ma jeunesse. 
Le désir d’amélioration personnelle via l’expatriation constitue en effet un élément clé de l’existence humaine – qu’aucun désert, océan ou obstacle artificiel n’a jamais refreiné. 
L’exclusion politique et culturelle intensifie par ailleurs ce désir. 
Par conséquent, toute stratégie non soucieuse de l’environnement plus large de la marginalisation est un pont qui ne mène nulle part. 
À ce jour, l’Afrique semble marcher tel un somnambule vers un avenir d’opportunités perdues, et de grave instabilité potentielle. 
De plus, les partenaires internationaux de l’Afrique s’attachent actuellement à contenir les migrations qui visent leur continent, plutôt que d’en résoudre les causes sous-jacentes. 
Certains motifs d’espérance existent néanmoins. 
Le cinquième Sommet UE-Afrique, qui aura lieu cette année, sera directement axé sur la jeunesse du continent. 
De même, la feuille de route de l’Union africaine pour 2017 s’intitule « Tirer pleinement profit du dividende démographique en investissant dans la jeunesse ». 
Espérons que la prise en considération croissante du besoin d’opportunités pour les jeunes Africains conduira à des initiatives efficaces de solidarité, qui remédieront aux obstacles que rencontre le continent dans l’autonomisation de sa jeunesse, plutôt que d’ériger des barrières destinées à empêcher les jeunes de quitter l’Afrique. 
Pour emprunter une formule à Martin Luther King, l’Afrique est aujourd’hui confrontée à « l’urgence absolue du moment ». 
Et le moment approche auquel il sera trop tard pour agir. 

Entendre les voix des jeunes agriculteurs africains 
NAIROBI – L’Afrique traverse une crise de l’emploi des jeunes. 
D’ici 2035, quelques 350 millions nouveaux emplois devront être créés et l’agriculture, la principale industrie du continent, pourrait en fournir la majorité. 
Mais à l’heure actuelle, les jeunes se détournent des travaux agricoles pour trouver un emploi en ville. 
Pour combler ce fossé en matière d’emplois, l’agro-industrie doit générer des emplois pour les jeunes. 
Cette question est au centre des recherches que j’ai effectuées dans le cadre du Youth Think Tank, une initiative menée par des jeunes en partenariat avec l’agence de développement Restless Development Uganda et la Fondation MasterCard. 
Dans un récent rapport, nous avons rendu compte des expériences de jeunes agriculteurs africains de sept pays et découvert que le meilleur moyen d’inciter les jeunes à gérer des exploitations agricoles est d’améliorer leur connaissance et leur utilisation des nouvelles technologies. 
De nombreux jeunes à qui nous avons parlé nous ont dit que le principal obstacle à une carrière dans le secteur agricole est l’acquisition des compétences techniques et numériques nécessaires pour réussir sur le marché actuel de l’agroalimentaire. 
Compte tenu du fait que des technologies comme l’informatique en nuage, les capteurs et sondes de sols et les drones de prévisions météorologiques changent la manière dont les aliments sont produits, conditionnés et distribués, la maîtrise de la culture numérique est tout aussi importante que l’accès à des terres arables et des semences de qualité. 
Il est donc logique que si davantage de jeunes sont en mesure d’acquérir les compétences numériques nécessaires, plus grande sera la proportion d’entre eux qui trouveront un emploi dans ce secteur. 
Pour comprendre l’importance des nouvelles technologies pour les jeunes agriculteurs africains, il faut comprendre la question de l’accès aux terres agricoles. 
La majorité de ces terres sont attribuées selon des systèmes de distribution héréditaire ou communautaire et lorsque de nouveaux lopins sont impartis, ils sont en général plus petits que ceux octroyés aux générations précédentes. 
Pour avoir des activités rentables, les jeunes agriculteurs doivent produire plus sur des surfaces réduites, et donc innover. 
Notre étude a révélé que les meilleures solutions pour les jeunes agriculteurs sont souvent conçues par des jeunes. 
Au Kenya, par exemple, une maraichère a transformé son potager en une ferme verticale afin d’accroître sa production. 
Elle a aujourd’hui monté sa propre entreprise qui conçoit, fabrique et installe des structures similaires pour un large éventail de clients. 
Une autre personne interrogée avait développé une application mobile permettant aux agriculteurs d’entrer en contact avec des fournisseurs locaux de semences et d’engrais. 
Malheureusement, ces innovations conçues par des jeunes bénéficient rarement du soutien politique et financier nécessaire à les pérenniser et à les développer. 
En dépit de leurs excellentes idées, la majorité des jeunes agriculteurs ne se sentent pas soutenus dans leurs efforts. 
Alors que les jeunes peuvent contribuer à résoudre le problème du chômage en Afrique, ceux qui sont le plus directement concernés par ce problème doivent encore être intégrés à la solution. 
Nos recherches montrent que plusieurs stratégies permettraient d’atteindre cet objectif. 
Pour commencer, les jeunes ont besoin d’endroits où rencontrer des innovateurs partageant la même vision. 
A cette fin, les responsables politiques et le secteur privé doivent coopérer pour établir des centres d’incubation d’entreprises et des plateformes de conceptualisation et de collaboration qui permettraient aux jeunes de discuter, de construire et d’avoir accès aux technologies liées à l’agriculture. 
De plus, les entreprises qui promeuvent les nouvelles technologies agricoles doivent se rendre dans les endroits où se rassemblent les jeunes pour offrir des formations pratiques adaptées à ce public cible. 
Si les derniers outils et appareils ne sont commercialisés que par le biais des médias sociaux, comme c’est souvent le cas, leur adoption en milieu rural restera limitée. 
Ensuite, les jeunes doivent avoir accès aux produits et services financiers qui leur permettent de transformer leurs idées en activités commercialisables. 
Enfin, les pays doivent trouver le moyen d’impliquer leurs jeunes dans les premières étapes de la filière de développement des technologies. 
Comme le prouve l’initiative de la maraichère au Kenya, les jeunes sont souvent les meilleurs juges de ce qui produira des résultats concrets à long terme. 
L’an dernier, j’ai eu l’honneur de présenter ces conclusions lors du Global Youth Economic Opportunities Summit (Sommet sur les opportunités économiques des jeunes) à Washington, DC, où j’ai évoqué le rôle des jeunes dans l’économie de l’Afrique et l’importance de recueillir leurs points de vue concernant l’avenir de l’agriculture africaine. 
Cette occasion a été une première étape importante pour faire connaître les idées des jeunes Africains. 
Il reste toutefois beaucoup à faire. 
Selon l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO), l’âge moyen de l’agriculteur africain est de 60 ans environ, alors que 60 pour cent de la population du continent a moins de 24 ans. 
Pour insuffler un nouvel élan au secteur agricole africain, l’ensemble de l’industrie doit innover. 

L’avenir de l’Afrique menacé par le cancer 
CHICAGO – L’une des problématiques de santé publique les plus urgentes en Afrique est aussi l’une des moins répertoriées dans cette région du monde : le cancer, une cause principale de décès dans le monde entier. 
Chaque année, un cancer est diagnostiqué chez quelque 650 000 Africains et plus d’un demi-million en décède. 
Dans les cinq prochaines années, le cancer pourrait faucher un million de vies par an en Afrique, une hausse de mortalité qui porterait ce fléau au sommet des maladies mortelles. 
Dans toute l’Afrique subsaharienne, d’énormes progrès ont été accomplis dans la lutte contre les maladies infectieuses mortelles. 
Ces dernières décennies, la coopération internationale et régionale a réduit de 60 % la mortalité découlant du paludisme en Afrique, a poussé la poliomyélite au seuil de l’éradication et a prolongé les vies de millions d’Africains infectés par le VIH/SIDA. 
Malheureusement, des gains similaires n’ont pu être obtenus dans la lutte contre les maladies non transmissibles (MNT), dont le cancer. 
De nos jours, le cancer tue plus de gens dans les pays en développement que le SIDA, le paludisme et la tuberculose combinés. 
Or, l’Afrique ne recevant que 5 % du financement mondial de la prévention et de la lutte contre le cancer, la maladie progresse plus rapidement que les initiatives pour la maîtriser. 
Au moment même où le monde unissait ses forces pour aider l’Afrique à juguler les épidémies de maladies infectieuses, une stratégie collaborative similaire est nécessaire pour mettre fin à la crise du cancer. 
Survivre au cancer nécessite beaucoup de choses, mais à la base, il faut un accès rapide aux spécialistes, aux laboratoires et aux contre-expertises médicales. 
Or, dans la plupart de l’Afrique, l’absence de médicaments abordables et une pénurie de médecins et d’infirmières font en sorte que les patients reçoivent rarement les soins dont ils ont besoin. 
En moyenne, les pays africains n’ont même pas un pathologiste par million d’habitants, ce qui fait en sorte que la plupart des diagnostics sont livrés trop tard pour le traitement. 
Selon l’oncologiste de l’Université de Chicago, Olufunmilayo Olopade, un diagnostic de cancer en Afrique est « presque toujours fatal ». 
La création de réseaux de santé dotés des capacités de lutte aux maladies infectieuses, mais qui assurent également des traitements de qualité contre le cancer nécessite un investissement considérable en temps, en argent et en expertise. 
Heureusement, l’Afrique a déjà pris de l’avance. 
Les initiatives antérieures — comme le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, le Plan d’urgence du président des États-Unis pour la lutte contre le sida et le Projet de mise en réseau des laboratoires de santé publique d’Afrique de l’Est de la Banque mondiale — ont grandement développé les infrastructures médicales du continent. 
Les initiatives nationales visent également à renforcer les chaînes de distribution des médicaments, à relever la formation des effectifs médicaux et à améliorer la qualité des réseaux de diagnostic. 
Malgré tout, les Africains ne peuvent vaincre seuls cette menace. 
C’est d’ailleurs pour cela que l’organisme où je travaille, l’American Society for Clinical Pathology coopère avec d’autres innovateurs mondiaux du secteur de la santé pour combattre la crise du cancer de plus en plus menaçante dans la région. 
Nous nous sommes associés à l’American Cancer Society (ACS) et à la société pharmaceutique Novartis pour venir en appui aux projets visant à améliorer les diagnostics et les traitements du cancer dans quatre pays : l’Éthiopie, le Rwanda, la Tanzanie et l’Ouganda. 
Ce consortium a permis à sept laboratoires régionaux de se doter de l’immunohistochimie, un instrument de diagnostic très utile, une initiative qui nous l’espérons créera des diagnostics accélérés de cancer et améliorera considérablement la qualité des soins. 
En complément de ce programme technique, l’ACS donne également des formations aux effectifs médicaux africains sur les procédures de biopsie et de chimiothérapie. 
Cette initiative, financée par Novartis est un programme pilote qui pourrait bien s’étendre à plusieurs autres pays de la région. 
Finalement, nos organismes préconisent de meilleures lignes directrices pour les traitements du cancer dans les initiatives nationales de santé, des protocoles que nous estimons essentiels pour obtenir de meilleurs résultats cliniques. 
Ces initiatives sont déployées en parallèle des autres projets, comme le programme conjoint d’ACS-Clinton pour élargir l’accès aux traitements contre le cancer. 
Lorsque le monde s’est rendu compte que les maladies infectieuses comme le VIH/SIDA, la poliomyélite et le paludisme faisaient des ravages en Afrique, des plans d’action ont été élaborés et des solutions mises en œuvre. 
Aujourd’hui, une initiative similaire à l’échelle mondiale est nécessaire pour que chaque Africain ayant reçu un diagnostic du cancer se fasse traiter lorsque c’est nécessaire. 
Maintenant, comme alors, le succès dépend de la coordination entre les États africains, les prestataires de soins de santé, les fabricants de médicaments et des organismes non gouvernementaux. 
Aucune personne sur terre n’est à l’abri de la hantise d’un diagnostic de cancer ; où que l’on reçoive la funeste nouvelle, elle est inévitablement dévastatrice pour les patients et leurs familles. 
Mais la géographie ne devrait jamais être le facteur décisif du combat que mène les patients pour survivre cette maladie. 
Le cancer a été le fléau silencieux de l’Afrique pendant trop longtemps et la communauté internationale de la santé ne peut plus garder le silence devant cette crise. 

Investir dans le potentiel des enseignants en Afrique 
JOHANNESBOURG – L’amélioration de l’éducation est une entreprise lente, ardue et de longue haleine partout dans le monde, et nulle part davantage qu’en Afrique, où les contraintes économiques rigoureuses empêchent souvent d’investir à long terme en capital humain. 
Ceux qui œuvrent dans le secteur de l’enseignement sur le continent doivent rechercher des solutions qui sont plus rapides, moins coûteuses à déployer et qui peuvent être répliquées à plus grande échelle. 
Or, trop souvent, les mesures prises à la hâte s’avèrent de courte vue et ne parviennent pas à obtenir l’aval des instances locales qui détiennent les clés du progrès économique et social. 
Il n’est pas rare non plus que l’on n’écoute pas du tout les voix issues de la communauté qui reflètent une expérience vécue de résolution des problèmes dans leur collectivité. 
Lorsque les dirigeants des pays du G20 se réuniront à Hambourg cette semaine, le nouveau partenariat G20-Afrique occupera l’avant-scène du sommet. 
Mais ceux qui ont à cœur d’aider l’Afrique devraient porter toute leur attention sur les rouages de l’aide et du développement — ce qui se traduit ultimement par des investissements dans les capacités locales de gestion. 
Hélas, les organismes d’aide les mieux financés en Afrique sont souvent gérés par des Occidentaux, ou par des Africains qui ont des liens étroits avec l’Occident. 
Je me suis entretenu récemment avec plusieurs entrepreneurs qui m’ont fait part d’exemples anecdotiques que les organismes en Afrique dont un des fondateurs est un Occidental collectent plus du double des fonds que les organismes dirigés par des Africains. 
Cette discrimination financière est également visible partout et a pour effet de perpétuer la pénurie de gestionnaires dans la région. 
Le penchant pro-occidental devrait être la préoccupation de tous ceux qui œuvrent à renforcer les collectivités au nom de notre progéniture. 
Lorsqu’il s’agit de s’attaquer à des problèmes sociaux — que ce soit les inégalités en éducation, la pauvreté ou la discrimination — les protagonistes les plus convaincus sont ceux qui détiennent des connaissances de première main des problèmes qu’ils cherchent à régler. 
L’expérience personnelle est la meilleure méthode pour créer des agents de changement, car elle sous-entend l’investissement personnel de longue haleine dans l’abolition de systèmes qui exacerbent les inégalités et les injustices. 
À quoi ressemblerait la situation si les gestionnaires responsables de la réforme de ces systèmes étaient formés par ces mêmes collectivités qui en ont le plus grand besoin ? 
Certains organismes répondent déjà à cette question. 
Plus de 12 000 personnes ont déposé leur candidature pour rallier les rangs de Teach For Nigeria, un organisme national qui recrute, forme et poste des jeunes enseignants dans les établissements scolaires où les besoins se font les plus sentir. 
Le programme, conçu pour attribuer des bourses, sélectionnera moins de 60 des plus brillants diplômés universitaires et professeurs du Nigeria, non seulement pour promouvoir l’excellence des enseignants en classe, mais aussi pour donner les moyens à la prochaine génération d’entrepreneurs sociaux qui militent en faveur de la réduction des inégalités et qui sont intimement liés aux initiatives locales déjà en cours dans toutes les collectivités de leur pays. 
Après leur mandat d’enseignement de deux ans, qui commence en septembre, ces chefs de file en vue se rallieront à un mouvement mondial de plus de 55 000 personnes qui ont suivi le programme de bourses dans plus de 40 pays, dont 30 boursiers déjà bien à l’œuvre dans l’institut voisin Teach for Ghana. 
Nous qualifions ce regroupement dynamique d’agents de changement de « leadership collectif » et nous estimons que c’est la seule façon de garantir des changements positifs et pérennes. 
Ne pas assez investir dans les initiatives menées localement est l’une des meilleures façons de ne pas donner de chance d’en sortir à ceux qui sont le plus touchés par les inégalités. La seconde étant de ne pas investir dans l’instruction des enfants. 
En Ouganda, 70 % des enfants ne terminent pas leurs études primaires. 
L’instruction de base constitue la fondation de la capacité d’une personne à analyser des informations, à présenter des idées et des opinions et à remettre en question le monde qui nous entoure, et ce, tout au long de sa vie. 
Et pourtant, dans bien trop de collectivités africaines, rien n’est fait pour investir dans l’établissement de ces fondations. 
Dans tout le continent, le niveau d’instruction est extrêmement stratifié. 
En effet, tandis que 82 % des enfants des familles les plus en moyen terminent leur scolarité de niveau primaire, seulement 28 % des enfants des familles les plus démunies y parviennent. 
Si le futur du continent doit être défini par, ou avec, ceux qui ont le plus souffert de ces problèmes, des programmes comme Teach for Nigeria et Teach for Ghana sont essentiels. 
Imaginons ce qui pourrait être accompli si les initiatives de poster des recrues locales dans des écoles de régions à faible revenu étaient étendues. 
Imaginons la multitude de possibilités que l’on pourrait créer pour résoudre les problèmes auxquels sont confrontés les enfants et les familles, ce qui pourrait améliorer le sort de centaines de milliers d’enfants en les inspirant et en les encourageant à faire preuve de sens critique et à résoudre les problèmes concernant le monde qui les entoure. 
Certains avancent l’argument que l’éducation ne sert à rien si les diplômés ne peuvent trouver du travail ; en fait, la création d’emplois en Afrique sera un thème principal des débats du sommet du G20. 
Mais même si les investissements dans des projets de développement économique et de création d’emplois sont essentiels à la vigueur et à la croissance de l’économie, rien n’aboutira sans une main-d’œuvre instruite. 
Un marché du travail vigoureux présuppose un nombre suffisant de travailleurs qualifiés pour pourvoir les postes vacants. 
Or en Afrique subsaharienne, seulement 58 % des élèves finissent le programme de l’école primaire. 
C’est pourquoi, lorsque les dirigeants du G20 discutent de nouvelles stratégies de développement économique pour l’Afrique, ils devraient axer leurs réflexions sur les investissements dans le monde de l’enseignement. 
Mais, plus important encore, ils devraient s’assurer que les ressources se rendent à ceux qui ont recours à la gestion et à l’innovation régionales. 

Pour développer l’économie en Afrique, donnons des moyens aux femmes ! 
JOHANNESBOURG – Julius Nyerere, le père fondateur et premier président de la Tanzanie, a dit lors d’un discours en 1997 que l’unité ne rendrait pas l’Afrique riche, mais qu’unies, « l’Afrique et les populations africaines seraient plus difficilement ignorées et humiliées ». 
Deux décennies plus tard, l’Afrique reste pourtant divisée par une ligne de fracture majeure : celles des genres. 
Pour concrétiser la vision de Nyerere d’une Afrique forte et digne, une nouvelle ère de libération doit avoir lieu, alimentée par la responsabilisation économique des femmes du continent. 
Selon des projections du cabinet de conseil McKinsey, l’Afrique aura, à l’horizon 2040, la plus grande population active du monde, avec plus d’un milliard de personnes en âge de travailler. Mais aujourd’hui, plus de 60 pour cent des Africains survivent avec 2 dollars par jour. 
Il est évident que si de nombreux Africains ont bénéficié d’une émancipation politique – le legs de la génération de Nyerere – la pauvreté reste un obstacle majeur. 
Libérer le potentiel d’emploi des femmes africaines pourrait être le meilleur moyen de surmonter cette pauvreté. 
A l’heure actuelle, les Africaines continuent à être sous-représentées dans les principales industries et aux postes de direction, en raison de la discrimination au travail et des attentes patriarcales à la maison. 
A moins de faire tomber les obstacles qui empêchent les femmes de prendre part à l’économie formelle et de leur donner des options qui leur permettent de réaliser leur potentiel, le développement socioéconomique de l’Afrique restera entravé. 
Mais alors que les femmes jouent potentiellement un rôle fondamental dans la croissance du continent, elles continuent à être considérées comme des citoyens de seconde zone. 
Elles doivent donc revendiquer leur droit à participer aux processus de décision et à forger les politiques, projets et stratégiques qui influeront sur leurs vies et celles des générations futures. 
Des études ont montré un gain de productivité allant jusqu’à 25 pour cent si les femmes avaient accès aux métiers aujourd’hui accaparés par les hommes en Afrique. 
Cette évolution serait bénéfique non seulement pour l’économie, mais également pour les femmes mêmes qui verraient ainsi s’ouvrir de nouvelles perspectives de progrès social. 
Lorsque les femmes sont intégrées au marché du travail et participent activement aux processus de décision politiques et des entreprises, la dynamique du pouvoir patriarcal change, et le statut social des femmes s’améliore. 
L’égalité économique remet aussi en question les idées reçues et dissipe les mythes dangereux qui perpétuent la définition réductrice des normes concernant les genres. 
En d’autres termes, un plus grand accès des femmes au marché du travail se traduit par une émancipation des mentalités – des hommes comme des femmes. 
Les paroles éloquentes de Nyerere au sujet de l’Afrique sont tout aussi vraies pour les femmes : l’unité est la clé permettant de réaliser notre potentiel. 
Si nous nous serrons les coudes, en tant que génératrices de richesses, il deviendra impossible d’ignorer nos contributions économiques et de marginaliser nos initiatives entrepreneuriales. 
La Fondation Graça Machel s’est jointe à des parties prenantes de la société civile, du secteur privé et des gouvernements du continent pour initier un nouveau mouvement de libération économique des femmes. 
Divisées, les femmes africaines sont faibles, mais unies, elle ont la capacité d’affronter et de surmonter les obstacles qui les ont empêché de participer pleinement à l’économie de leurs pays respectifs. 
Les réseaux font la force. 
L’approche du développement économique que suit mon organisation est d’établir et de renforcer des réseaux officiels et informels grâce auxquels les femmes pourront progressivement accroître leur participation et leur visibilité dans les secteurs économiques clés. 
Nous avons pour cette raison lancé l’initiative Women Advancing Africa (Les femmes font avancer l’Afrique) qui s’inscrit dans nos efforts constants pour amplifier les voix des femmes et des enfants sous-représentés et établir un mouvement panafricain des femmes, au sein duquel elles peuvent s’unir pour transformer le continent. 
Le Forum inaugural de Women Advancing Africa se tiendra cette semaine à Dar es Salam, Tanzanie, et rassemblera plus de 250 femmes leaders du continent. 
Sous le thème général « Agir pour la transformation économique et sociale », le Forum mettra l’accent sur trois objectifs stratégiques : encourager l’inclusion financière des femmes, améliorer leur accès aux marchés et promouvoir le changement social. 
Nous souhaitons, à l’issue du Forum, avoir adopté un programme commun en vue de la participation pleine et entière des femmes à la vie économique. 
Cela fait tout juste 20 ans que Nyerere nous encourageait à tendre vers l’unité de l’Afrique. 
Aujourd’hui, les femmes contribuent à formuler les pratiques et politiques qui permettront leur libération économique et sociale dans leurs pays respectifs. 
Du chemin reste à faire pour réaliser pleinement l’unité de l’Afrique. 
Mais donner aux femmes les moyens de devenir des partenaires à part entière de l’avenir économique de l’Afrique est sans doute l’une des meilleures manières d’y parvenir. 

Capitaliser sur le potentiel de la jeunesse africaine 
TORONTO – Lorsque les étudiants sud-africains sont descendus dans la rue, en 2016, avec le slogan « Fees must fall ! », (« Baisse des frais d’inscription ! »), la « décolonisation des cursus » figurait parmi les principales préoccupations des dirigeants du mouvement. 
Cette mobilisation de la jeunesse pour un enseignement supérieur accessible et de bonne qualité a marqué un tournant dans l’histoire de l’Afrique du Sud. 
Le débat qui s’en est suivi sur le prix des études et la pertinence des enseignements a pourtant oublié une question cruciale : comment faire pour que la rénovation des études permette à la jeunesse africaine de prendre en main la transformation économique du continent ? 
En Afrique, la question n’est plus de savoir si élèves et étudiants ont accès à l’enseignement, mais bien quel est le contenu de cet enseignement. 
Ces dernières décennies, l’université s’est sensiblement démocratisée. Malheureusement, les cursus ont peu changé depuis la période coloniale, quand l’enseignement secondaire et supérieur était le privilège d’une élite et servait essentiellement à promouvoir les carrières d’un petit nombre de privilégiés. 
Les programmes d’enseignement technique et de formation professionnelle (ETFP) souffrent également d’avoir été délaissés. 
Cela se traduit aujourd’hui par des cours dépassés et des méthodes d’apprentissage désuètes, qui ne permettent pas de préparer la jeunesse aux demandes qui sont et seront celles du marché du travail au XXIe siècle. 
Cette inadéquation va au-delà des contenus traditionnels des enseignements comme les mathématiques, les sciences et les langues. 
Elle touche aussi les compétences non techniques – les soft skills –, dans des domaines comme la communication, le travail en équipe, la capacité à résoudre des problèmes concrets. 
Bien qu’elles soient négligées, ce sont ces compétences qui permettent aux jeunes de s’adapter et d’apprendre tout au long de leur vie. 
Leur maîtrise est corrélée avec l’amélioration des résultats, à l’école, au travail et dans la vie. 
Jusqu’à une date récente, pourtant, l’apprentissage de ces compétences n’était pas intégré aux systèmes éducatifs officiels du continent. 
Heureusement, les choses sont en train de changer. 
Sur tout le continent, l’enseignement secondaire et l’ETFP sont en pleine transformation, afin de doter les jeunes esprits africains des compétences dont ils auront besoin pour réussir le passage de l’école à l’emploi, et pour devenir des citoyens plus engagés. 
Ces ajustements surviennent à un moment critique pour l’Afrique, alors que de nombreux pays commencent à toucher les dividendes démographiques de la baisse de la natalité et de la hausse de la productivité. 
Ces évolutions signifient notamment pour les jeunes qui se préparent à entrer sur le marché du travail un renouvellement des opportunités. 
Mais pour réussir dans leur emploi, ces jeunes doivent avoir les compétences et les connaissances qui répondent aux besoins d’une économie moderne. 
À la fondation MasterCard, où je m’occupe des programmes d’enseignement et d’apprentissage, nous avons mis en place un projet d’orientation – qui a reçu le nom de Skills at Scale –, afin d’aider les éducateurs africains à revitaliser leurs cursus pour capitaliser plus efficacement sur le potentiel économique de la jeunesse. 
Le projet Akazi Kanoze Youth Livelihoods, financé par l’Agence américaine pour le développement international (USAID), conçu par l’Education Development Center (EDC) à Boston, est l’une des initiatives qui connaissent actuellement le plus grand succès. 
Elle résume à elle seule comment un modeste programme est capable de porter une réforme beaucoup plus ambitieuse du secteur éducatif, en mettent l’accent sur les relations avec les employeurs locaux, qui offrent un accès à des emplois de débutants, à des stages ou à des placements en apprentissage. 
L’importance donnée à l’épanouissement personnel, à la communication interpersonnelle et à la prise de responsabilités garantit aux étudiants d’être bien équipés pour entrer, après leur diplôme, sur le marché du travail. 
Le ministère de l’Éducation rwandais a déjà décidé d’appliquer certains éléments du projet à l’ETFP au niveau national. 
Et l’approche d’Akazi Kanoze est désormais intégrée à ses programmes, afin de munir les élèves du secondaire et de l’ETFP des compétences non techniques dont ils sont besoin pour réussir. 
Les examens de l’année scolaire 2018-2019 prendront en compte les nouveaux cursus fondés sur les compétences. 
Depuis 2009, les formations Akazi Kanoze ont préparé 37 000 jeunes à un travail, et plus de 65% des participants au cycle initial de formation ont trouvé un emploi dans les six mois qui ont suivi leur diplôme. 
Forts des succès rencontrés par l’intégration des compétences non techniques dans les programmes éducatifs rwandais, la Fondation MasterCard et l’EDC lanceront, d’ici à la fin de l’année une initiative similaire au Sénégal. 
Les études de cas menées dans le cadre de Skills at Scale identifient six éléments qui contribuent au succès des programmes de formation professionnelle : un environnement politique favorable, avec un gouvernement solidaire poursuivant des objectifs clairement définis dans la réforme du système éducatif ; le soutien visible de figure politiques locales ; un engagement général des parties prenantes, notamment dans la phase de conception et de mise en œuvre de la réforme ; la décentralisation de l’autorité en matière d’enseignement ; la flexibilité des donateurs et la capacité à mesurer les résultats des changements sur l’emploi des jeunes et sur l’entreprenariat. 
Aucun changement ne va de soi. 
Il faudra du temps pour adapter les modèles de formation professionnelle aux systèmes éducatifs très différents qui ont cours en Afrique. 
Il ne sera pas non plus facile de s’assurer que les modèles de formation intensive puissent toucher tous les jeunes, y compris ceux qui ne fréquentent plus l’école. 
L’expérience rwandaise montre que la reconfiguration des cursus requiert une étroite coopération entre les administrations concernées (l’enseignement et le travail), mais aussi entre fonctionnaires centraux, enseignants et responsables d’établissement. 
Il faudra aussi, pour intégrer aux cursus de nouveaux contenus, mettre en place de nouveaux matériels éducatifs. 
La généralisation nécessite en outre des méthodes de formation des enseignants sensiblement différentes de celles qui ont cours dans la plupart des système éducatifs africains. 
Les formations doivent dépasser la conception traditionnelle d’un cycle unique, pour se prolonger tout au long des carrières. 
Le vieux modèle « en cascade » de la formation des enseignants ne fonctionnera tout simplement pas. 
Les gouvernements africains, avec le soutien de la communauté internationale, peuvent aider les élèves et les étudiants à passer de l’école au monde du travail en disposant de toutes les ressources d’un cursus qui valorise l’importance des compétences non techniques. 
S’ils sont correctement conduits, ces changements peuvent permettre à la jeunesse de prendre en mains l’avenir de l’Afrique et sa prospérité. 
Les Africains méritent des systèmes éducatifs tournés vers l’avenir, et non enlisés dans le passé. 
Comme l’ont montré l’an dernier les étudiants sud-africains, la jeunesse du continent n’est pas prête à se satisfaire d’un pis-aller. 

Parvenir à l’indépendance en matière de vaccination 
WASHINGTON, DC – Les premières années de ce siècle ont été grisantes au plan de la santé mondiale. 
Les donateurs internationaux – que ce soit les gouvernements nationaux, dont les États-Unis avec le programme PEPFAR, ou de nouvelles initiatives internationales de financement, dont le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, et Gavi, l’Alliance du Vaccin – ont investi des milliards de dollars dans les systèmes de santé et les programmes nationaux de lutte contre les maladies, sauvant des millions de vie. 
Mais certains des pays ayant bénéficié de ces programmes sont aujourd’hui confrontés à un nouvel enjeu : consolider les résultats obtenus après la fin du soutien externe. 
En fin de compte, c’est sur la réussite de cette transition que seront jugées les initiatives des donateurs, et l’ensemble de l’aide sanitaire mondiale. 
Prenons le cas de Gavi, l’Alliance du Vaccin. 
Fondée en 2000 dans le cadre d’un partenariat public-privé de donateurs importants, d’agences internationales et de représentants de l’industrie pharmaceutique, Gavi a pour objectif d’aider les pays les plus pauvres à avoir accès à de nouveaux vaccins qui sauvent des vies et à renforcer leurs programmes de vaccination. 
Mais lorsque le revenu annuel par habitant d’un pays dépasse un certain seuil – 1580 dollars à l’heure actuelle – il n’a plus droit au soutien financier de Gavi. 
Bien entendu, Gavi ne met un terme à son financement du jour au lendemain, mais progressivement, sur plusieurs années. 
Durant cette période de transition, les pays doivent rapidement accroître les contributions financières à leurs programmes de vaccination et se préparer à les assumer entièrement. 
Cette approche, qui permet à Gavi de consacrer ses ressources aux pays qui en ont le plus grand besoin, a été adoptée depuis 2010. 
Mais elle est aujourd’hui confrontée à une étape cruciale : un tiers des 73 pays ayant bénéficié du soutien de Gavi sont en période de transition ou viennent de l’achever. 
Ce groupe comprend des pays très différents les uns des autres, comme l’Arménie, le Bhoutan, le Honduras et le Vietnam, ainsi que l’Inde et le Nigeria, qui ont les plus importantes cohortes de naissance. 
Le modèle de Gavi fait aujourd’hui l’objet d’un examen attentif : les pays bénéficiaires seront-ils en mesure de continuer à acheter et à inoculer les vaccins introduits grâce au financement de Gavi ? 
Tout aussi important, l’engagement des pays se maintiendra-t-il dans la durée ? 
Si des coupes sont opérées dans les budgets nationaux, les programmes de vaccination seront-ils préservés, aux côtés d’autres services de santé essentiels ? 
Les pays seront-ils capables d’introduire de nouveaux vaccins au fur et à mesure de leur mise sur le marché ? 
Maintiendront-ils et renforceront-ils la surveillance des maladies de façon à détecter rapidement une épidémie et la juguler ? 
Ou les contraintes budgétaires entraîneront-elles, dans certains pays, une pénurie de vaccins, au déclin de la couverture vaccinale, ou dans le pire des cas, à l’abandon pur et simple de la vaccination dans les programmes nationaux, réduisant ainsi à néant les gains durement acquis au cours des dernières années ? 
Les réponses à ces questions ne sont pas seulement importantes pour les pays concernés, mais également pour les pays voisins qui pourraient être affectés par un recul de la vaccination, étant donné que les maladies infectieuses ne se cantonnent pas aux frontières nationales. 
La récente épidémie de fièvre jaune en Angola s’est par exemple rapidement propagée à la République démocratique du Congo, un pays bien plus pauvre. 
Les expériences des pays qui se sont « émancipés » de l’aide de Gavi comportent également des enseignements importants pour d’autres programmes de santé internationaux et leurs bénéficiaires. 
Compte tenu de l’ampleur des enjeux, les agences internationales doivent faire tout leur possible pour préparer les pays à « une vie après Gavi ». 
Pour certains d’entre eux, en particulier ceux qui ont adopté de nombreux nouveaux vaccins, obtenir un financement adéquat et durable est l’une des difficultés majeures de la période de transition. 
Même si les programmes de vaccination ne représentent qu’une proportion relativement modeste des budgets nationaux des soins de santé et qu’ils se traduisent par des rendements économiques extrêmement élevés, il est nécessaire de planifier soigneusement le financement nécessaire. 
Un nouveau guide peut aider les pays à relever ce défi : Immunization Financing: A Resource Guide for Advocates, Policymakers, and Program Managers (Financement de la vaccination : guide pratique à l’attention des défenseurs de la vaccination, des législateurs et des gestionnaires de programmes) fournit des informations sur les coûts estimés des vaccinations, évalue les avantages et les inconvénients de diverses sources de financement et les stratégies d’achat et fournit des éclaircissements sur les différents processus politiques. 
Il ne propose pas une approche unique, mais des informations pertinentes et des analyses de spécialistes. 
Les pays peuvent ensuite évaluer les options en fonction de leurs circonstances particulières et les défenseurs de la vaccination poser les bonnes questions. 
Grâce à l’aide de Gavi, près de 580 millions d’enfants ont été vaccinés depuis 2000 et plus de 8 millions de décès évités, des gains impressionnants qui méritent d’être salués. 

Après Paris 
NEW YORK – Les attentats commis à Paris par des individus associés à l'État islamique, juste après les attentats à l'explosif à Beyrouth et la destruction en vol d'un avion de ligne russe dans la péninsule du Sinaï, soulignent le fait que la menace terroriste est entrée dans une nouvelle phase, plus dangereuse. 
La raison pour laquelle l'État islamique a décidé d'organiser ces attaques précisément maintenant est une question de conjecture : il se pourrait bien que le fait qu'il se mondialise vienne compenser sa perte récente de territoire en Irak. 
Mais quelles qu'en soient les raisons, ce qui est certain, c'est qu'une réponse claire est garantie. 
En fait, le défi posé par l'État islamique exige plusieurs réponses, car aucune politique unique ne promet d'être suffisante. 
Plusieurs efforts sont nécessaires sur plusieurs plans. 
Le premier est d'ordre militaire. 
Des attaques aériennes plus intenses contre les équipements militaires de l'État islamique, contre les installations de pétrole et de gaz et les chefs militaires sont primordiales. 
Mais aucune quantité de puissance aérienne seule ne suffira. 
Une importante composante au sol est nécessaire pour prendre le contrôle du territoire et pour le maintenir. 
Malheureusement, nous n'avons pas le temps de constituer une armée de partenaires sur le terrain à partir de zéro. 
Cela a déjà été tenté sans succès et les États arabes sont incapables ou refusent d'en constituer une. 
L'armée irakienne, elle non plus, n'a pas eu le succès escompté. 
Les milices soutenues par l'Iran ne font qu'empirer les choses. 
La meilleure option consiste à collaborer plus étroitement avec les troupes kurdes et à sélectionner des tribus sunnites en Irak et en Syrie. 
Cela implique de fournir des renseignements, des armes et d'être prêt à envoyer davantage de soldats (plus de 3 500 américains y sont déjà, voire peut-être jusqu'à 10 000), pour former, conseiller et aider à diriger une riposte militaire. 
Un tel effort doit être collectif. 
Il peut être informel : une « coalition de volontaires » qui pourrait comprendre les États-Unis, la France, le Royaume-Uni, les États arabes et même la Russie si les conditions sont favorables, ou bien qui pourrait s'effectuer sous les auspices de l'OTAN ou des Nations Unies. 
L'emballage importe moins que les résultats. 
Toutefois, les déclarations symboliques de guerre sont à considérer avec prudence, de peur que l'État islamique ne fasse figure de gagnant, chaque jour où il ne perd pas. 
Un volet diplomatique n'est pas moins essentiel à toute réponse. 
Le président syrien Bachar el-Assad est un outil de recrutement pour l'État islamique et doit s'en aller. 
Mais tout gouvernement qui lui succèdera doit être en mesure de maintenir l'ordre et de ne pas autoriser l'État islamique à exploiter un vide du pouvoir, comme c'est le cas en Libye. 
En outre, on ne peut mettre en œuvre un changement politique ordonné qu'avec un soutien russe et iranien. 
Une option à court terme qui mérite d'être explorée est un gouvernement de coalition toujours dirigé par un représentant de la minorité alaouite, une concession qui pourrait bien être le prix à payer pour qu'Assad quitte le pouvoir. 
En principe et au fil du temps, un gouvernement national plus représentatif pourrait émerger, même si parler d'élections d'ici 18 mois paraît fantaisiste dans n'importe quel scénario. 
Mais parvenir à un compromis dans ce sens pourrait bien être impossible. 
C'est pourquoi un effort militaire accru est nécessaire pour ouvrir des enclaves plus étendues, afin de mieux protéger les civils et de lutter contre l'État islamique. 
La Syrie n'est à aucun titre un pays normal et elle ne le sera pas avant longtemps, voire jamais. 
Une Syrie d'enclaves ou de cantons est un modèle plus réaliste pour l'avenir. 
D'autres éléments indispensables à toute stratégie efficace comprennent une aide élargie ou une pression sur la Turquie afin qu'elle fasse beaucoup plus pour endiguer le flot de recrues de l'État islamique. 
Et la Turquie, ainsi que la Jordanie et le Liban, ont besoin de davantage d'aide financière, car ils assument la majeure partie de la charge des réfugiés. 
Les dirigeants arabes et musulmans peuvent jouer leur rôle en s'exprimant clairement pour défier la vision de l'État islamique et pour délégitimer son comportement. 
Il y a aussi une dimension nationale à la politique. 
La sécurité du territoire national et la police (pour augmenter la protection aux frontières et au sein des frontières), devront s'adapter à l'accroissement de la menace. 
Les terroristes isolés (des individus ou des petits groupes effectuant des attaques armées contre des objectifs secondaires dans les sociétés ouvertes), sont extrêmement difficiles à gérer. 
La menace et la réalité des attaques vont exiger une plus grande résilience sociale et très probablement un rééquilibrage de la vie privée et de la sécurité collective. 
Cela va également exiger une dose de réalisme. 
La lutte contre l'État islamique n'est pas une guerre conventionnelle. 
Nous ne pouvons pas l'éliminer ni le détruire dans un futur proche, car il est tout aussi bien un réseau et une idée qu'une organisation et un État de facto, qui contrôle un territoire et des ressources. 
En effet, le terrorisme est et continuera d'être l'un des fléaux de notre époque. 
Cependant la bonne nouvelle est que la menace posée par l'État islamique au Moyen-Orient et dans le reste du monde peut être considérablement réduite grâce à une action durable et concertée. 
Voici la principale leçon des attaques sur Paris : nous devons être prêts à agir à long terme et à plusieurs endroits. 

Après les objectifs du Millénaire pour le développement 
CAMBRIDGE – En l’an 2000, 189 pays ont adopté ensemble la Déclaration du Millénaire des Nations Unies, qui s'est concrétisée par une série d’objectifs appelés objectifs du Millénaire pour le développement (les OMD). 
Ces objectifs ambitieux, censés être atteint à la fin de 2015 consistent à réduire de moitié l’extrême pauvreté et du trois-quarts, la mortalité des femmes à l’accouchement, assurant également l’éducation primaire de tous les enfants tout en arrêtant la progression du taux de VIH et du SIDA pour qu’il entame sa phase descendante. 
L’heure de tombée approchant, les experts en développement se préparent à débattre d’une nouvelle question : que faire après cette date? 
Il est presque certain que bon nombre des OMD ne seront pas atteints à la fin de 2015, mais certains domaines ont connu des progrès fulgurants, notamment le but atteint d’avance visant à réduire de moitié l’extrême pauvreté (mesurée par le nombre de gens dont le gagne-pain quotidien est inférieur à 1,25 $), et ce, en grande partie en raison de la croissance phénoménale de la Chine. 
Parallèlement, les preuves sont rares que ces succès découlent uniquement des OMD. 
La Chine a appliqué les politiques qui ont mis en branle, de manière indépendante, le plus grand programme d’éradication de la pauvreté avant la Déclaration du Millénaire et les OMD. 
Il est clair cependant que les OMD se sont avérés une opération très réussie de relations publiques, sans vouloir déprécier leur contribution. 
Comme toutes les opérations méritoires de relations publiques, les OMD ont permis de sensibiliser les pays riches, de focaliser l’attention et de mobiliser des moyens d’action, et tout cela pour une juste cause. 
Ils ont amplifié les débats internationaux portant sur le développement et ont défini le cadre de discussion. 
Et certains signes montrent que les objectifs ont amené les pays avancés à s’intéresser davantage au sort des nations démunies. 
En fait, les OMD ont peut-être eu leur plus grande répercussion sur les flux d’aide des pays riches vers les pays pauvres. 
Une étude de Charles Kenny et Andy Sumner pour le Center for Global Development à Washington, DC, permet de penser que les OMD ont non seulement gonflé les flux d’aide, mais les a aussi redirigés vers des pays plus petits, plus pauvres et dans des domaines ciblés comme l’éducation et la santé publique. 
Cependant, l’aide n’était directement liée ni à la performance ni aux résultats et il est beaucoup plus difficile de déterminer si, globalement, elle a eu les effets bénéfiques escomptés. 
Les OMD englobent 8 buts, 21 objectifs et 60 indicateurs. 
De nombreuses critiques se sont attardées sur l’utilisation de ces objectifs et indicateurs chiffrés, qui, selon les septiques, seraient mal paramétrés, mal mesurés et détourneraient l’attention de domaines tout aussi importants. 
Mais ces plaintes passent à côté de l’essentiel. 
La meilleure manière pour assurer qu’une intervention demeure concrète et applicable est d’établir des objectifs quantitatifs clairs et de faire des bilans des résultats. 
Pourtant, un paradoxe central pèse sur les OMD. 
La Déclaration du Millénaire était censée être un pacte mondial entre les pays riches et les pays pauvres. 
Les pays démunis ont promis de recentrer leurs efforts de développement tandis que les pays riches se sont engagés à les aider par du financement, des technologies et un accès à leurs marchés. 
Mais, bizarrement, des huit buts, seuls les derniers gravitent autour du « partenariat mondial », et non sur ce que les pays riches peuvent faire ou devraient faire. 
Même là, les OMD ne comportent aucun objectif chiffré d’aide financière ou tout autre aspect de l’aide des pays riches contrairement aux objectifs très spécifiques à la pauvreté des pays en voie de développement. 
Il est sans doute significatif que les « tableaux de suivi » préparés par le Programme de développement des Nations Unies, l’agence chargée de produire un rapport sur l’état d’avancement des OMD, ne recensent que l’utilisation l’Internet sous cette rubrique. 
Un flou demeure sur la raison pour laquelle une intervention internationale soit nécessaire pour convaincre des pays en voie de développement d’agir pour leur propre bien. 
La réduction de la pauvreté et le développement humain devrait être la première chose à faire pour les gouvernements de ces pays, sans ou avec les OMD. 
Bien entendu, les gouvernements poursuivent souvent des buts différents, pour des raisons politiques, militaires et autres justifications. 
Il est donc illusoire de penser qu’ils peuvent être persuadés d’agir autrement par ces déclarations internationales sans mécanisme d’application. 
Une chose qui est maintenant bien établie dans le domaine du développement, c’est qu’une véritable réforme ne peut s’acheter avec des fonds de donateurs, et encore moins avec de vagues promesses de financement. 
Tout aussi problématiques, les OMD supposent implicitement que nous savons comment réaliser ces objectifs de développement, et que les seules choses qui manquent sont les ressources et la volonté politique. 
Il est toutefois peu probable que les décideurs publics les mieux intentionnés aient la pleine maîtrise de dossiers, disons, des méthodes pour relever de manière durable le taux de réussite à l’enseignement secondaire ou réduire la mortalité des femmes qui enfantent. 
Bon nombre d’économistes du développement avancent l’argument que des améliorations importantes dans la gouvernance et les institutions politiques sont requises avant que de tels buts puissent être atteints. 
Au mieux, les pays riches peuvent assurer un environnement favorable au bénéfice des pays en voie de développement qui ont la volonté et qui sont en mesure d’en tirer parti. 
Ces considérations indiquent une direction évidente pour la prochaine phase des OMD. 
Premièrement, un nouveau pacte mondial doit porter plus directement sur les responsabilités des pays riches. 
Deuxièmement, il doit mettre l’accent sur des politiques qui vont au-delà de l’aide et des échanges commerciaux, mais qui ont des incidences aussi importantes, sinon plus, sur les perspectives de développement des pays pauvres. 
Une liste restreinte de telles politiques comprendrait : l’imposition de taxes sur le carbone et d’autres mesures d’atténuation des changements climatiques ; l’émission de davantage de permis de travail permettant une plus grande immigration temporaire en provenance des pays pauvres ; des contrôles stricts sur la vente d’armes aux nations en voie de développement ; une réduction de l’aide aux régimes répressifs ; ainsi qu’un meilleur échange des données financières pour réduire le blanchiment d’argent et l’évasion fiscale. 
Fait à remarquer, la plupart de ces mesures visent en fait à réduire l'ampleur de fléaux (changements climatiques, conflits armés, crimes financiers, etc.) qui, en général, sont des phénomènes qui proviennent de comportements humains dans les pays riches. 
Le principe qui vise à éviter tout préjudice est ici aussi judicieux qu’en médecine. 
Ce genre de réorientation n’est jamais chose facile. 
Les pays avancés viseront sans aucun doute de nouveaux engagements. 
Mais la plupart de ces mesures ne coûtent rien, et comme les OMD l’ont montré, l’exercice de définition des objectifs peut être utilisé pour inciter les gouvernements des pays riches à agir. 
Si la communauté internationale doit investir dans une nouvelle initiative d’envergure en relations publiques, elle devrait tout aussi bien se concentrer dans des domaines où les retombées potentielles sont les plus importantes. 

Le temps de l’hyper-incertitude 
BERLIN – L’année 2017 marquera le 40e anniversaire de la publication de l’ouvrage de John Kenneth Galbraith intitulé Le Temps des incertitudes. 
Bien que les choses aient considérablement évolué en quarante ans, il peut nous être utile d’observer rétrospectivement ce qui fondait à l’époque l’incertitude de Galbraith et de ses lecteurs. 
En 1977, tel que le décrit Galbraith, le monde se remet encore des effets du premier choc pétrolier au sein de l’OPEP, et craint la survenance d’un second choc (qui aura effectivement lieu). 
Les États-Unis sont à l’époque confrontés à un ralentissement de croissance et à une accélération de l’inflation, ou stagflation, problématique nouvelle qui soulève des interrogations quant à la compétence des dirigeants politiques, ainsi qu’à la pertinence de leurs modèles économiques. 
À cette période, les efforts de reconstruction du système monétaire international de Bretton Woods ont d’ores et déjà échoué, assombrissant les perspectives sur le plan du commerce international et de la croissance économique mondiale. 
C’est pour toutes ces raisons que l’âge d’or de la stabilité et de la prévisibilité, observé durant le troisième quart du XXe siècle, semble soudainement toucher à sa fin, et annoncer une période d’incertitude beaucoup plus prononcée. 
C’est en tous les cas de cette manière que les choses sont ressenties en 1977. 
En effet, observée sous l’angle de 2017, l’incertitude de 1977 semble presque enviable. 
En 1977, Donald Trump ne s’apprête pas à occuper la Maison Blanche. 
Même si Jimmy Carter ne restera pas dans l’histoire comme l’un des plus grands présidents américains, il n’aura jamais entrepris de mesures susceptibles de mettre en péril le système mondial dans sa totalité. 
Il n’aura jamais tourné le dos aux institutions internationales engageant l’Amérique, telles que l’OTAN et l’Organisation mondiale du commerce. 
Carter n’aura pas non plus déclaré la guerre à la Réserve fédérale, ni désigné à ses côtés un certain nombre de responsables sympathisants et prêts à sacrifier l’efficacité de la politique monétaire sur l’autel de la réélection. 
Au contraire, Carter est celui qui désignera Paul Volcker, véritable pilier de la stabilité monétaire, au poste de président du Conseil des gouverneurs de la Fed. 
Et bien que Carter ne laisse pas derrière lui le souvenir d’une formidable réussite dans l’équilibrage du budget fédéral, ce souvenir n’est pas non plus celui d’une explosion du budget. 
Il reste encore à savoir si Trump imposera effectivement d’importants tarifs douaniers aux produits chinois, s’il dénoncera réellement l’ALENA, s’il cherchera à placer un maximum de ses pions au Conseil de la Réserve fédérale, ou s’il mettra véritablement en péril la durabilité budgétaire. 
Les scénarios les plus concevables oscillent entre une situation légèrement rassurante et un désastre pur et simple. 
Qui peut réellement prédire les événements prochains ? 
En comparaison, les critères d’aujourd’hui font de Carter l’incarnation même de la prévisibilité. 
En 1977, les perspectives d’intégration européenne sont par ailleurs excellentes. 
Danemark, Irlande, et surtout Royaume-Uni, vient tout juste de rejoindre une Communauté économique européenne à la croissance dynamique. 
À l’époque, la CEE attire bien davantage de membres qu’elle n’en repousse. 
Elle est alors un club, que les États cherchent à intégrer précisément dans le but d’atteindre une plus forte croissance économique. 
En outre, afin d’étayer son marché commun, la CEE vient tout juste d’établir un système monétaire régional, tunnel qu’empruntera le très significatif « serpent monétaire européen ». 
Loin d’être un système monétaire parfait, ce cadre présente néanmoins à l’époque une caractéristique très avantageuse : la possibilité pour les États de rejoindre le système en périodes économiques difficiles, et de s’en retirer une fois les perspectives plus favorables. 
En 2017, par opposition, les négociations qui entourent le Brexit sont vouées à assombrir l’Union européenne d’un épais nuage d’incertitude. 
Nul ne peut prédire avec certitude le déroulement de ces négociations, ni le temps qu’elles nécessiteront. 
Par ailleurs, les interrogations majeures que soulève la décision britannique de sortie de l’UE (D’autres États feront-ils le même choix ? L’UE a-t-elle encore un avenir ?) demeurent loin d’être résolues. 
Pendant ce temps, la construction monétaire européenne demeure seulement achevée de moitié. 
La zone euro n’est ni suffisamment séduisante pour attirer de nouveaux membres, ni suffisamment flexible pour accorder un pause temporaire à des membres tourmentés, comme l’aurait permis à l’époque le serpent monétaire. 
Il est très probable que l’euro survive à la nouvelle année, l’inertie actuelle étant ce qu’elle est. 
Au-delà, il est difficile de se prononcer. 
En 1977, les incertitudes liées aux marchés émergents ne figurent pas sur les écrans de radar des commentateurs. 
Les pays en développement d’Amérique latine et d’Asie de l’Est enregistrent à l’époque une croissance, bien qu’extrêmement dépendante des prêts étrangers octroyés au goutte-à-goutte par les banques centrales monétaires. 
La Chine, qui demeure largement isolée du reste du monde, ne fait pas encore partie de la discussion. 
Et bien que la situation soit problématique dans ce que l’on appelle alors les pays du tiers-monde, ces États pèsent encore d’un poids trop insuffisant pour risquer de tirer vers le bas l’économie mondiale. 
Or, la situation actuelle est radicalement différente. 
Ce qui se produit en Chine, au Brésil ou en Turquie ne s’arrête plus aux frontières de ces États. 
Au contraire, les évolutions qui surviennent dans ces pays engendrent des conséquences majeures pour l’économie mondiale, les marchés émergents représentant l’essentiel de la croissance mondiale des dernières années. 
La Chine est confrontée à un problème insurmontable de dette des entreprises, et l’implication du gouvernement dans la restructuration de l’économie demeure incertaine. 
La Turquie enregistre un immense déficit de balance courante, et doit composer avec un président imprévisible, ainsi qu’un voisinage géopolitique instable. 
Quant au Brésil, si le scandale politique était un bien d’exportation, le pays bénéficierait clairement d’un avantage compétitif. 
Bien que Le Temps des incertitudes traite de nombreux autres sujets que ceux de l’année 1977, l’œuvre capte extrêmement bien la tonalité de son époque. 
Pour autant, si Galbraith avait écrit ce même ouvrage en 2017, il considérerait probablement les années 1970 comme Le Temps de la confiance. 

L’éthique et l’agriculture 
MELBOURNE – Les pays riches – ou les investisseurs de ces pays – doivent-ils ou non acquérir des terres agricoles dans les pays en développement ? 
C’est la question posée par le rapport « Transactions foncières transnationales pour l’agriculture dans l’hémisphère sud », publié l’an dernier par le Partenariat Land Matrix, un regroupement d’instituts de recherche européens et d’organisations non gouvernementales. 
Ce rapport montre que depuis 2000, les investisseurs ou organismes d’État des pays riches et émergents ont acquis plus de 83 millions d’hectares de terres agricoles dans les pays en développement les plus pauvres, soit 1,7 pour cent de la surface agricole dans le monde. 
L’essentiel de ces acquisitions a eu lieu en Afrique, dont les deux tiers dans des pays où la famine est répandue et les institutions chargées d’établir la propriété foncière souvent peu efficaces. 
Les acquisitions dans le seul continent africain représentant une surface de terres agricoles équivalent au Kenya. 
Certains ont fait valoir que les investisseurs étrangers se portaient acquéreurs de terres en friche, et qu’en les rendant productives, ces acquisitions augmentaient la quantité d’aliments disponibles dans le monde. 
Mais le rapport de Land Matrix montre que ce n’est pas le cas : 45 pour cent environ des transactions concernent des terres cultivées et près d’un tiers portent sur des terrains boisés, dont le développement menace la biodiversité. 
Ces investissements sont à la fois publics (par exemple, par des entreprises d’État) et privés et concernent trois groupes de pays : des économies émergentes comme la Chine, l’Inde, le Brésil, l’Afrique du Sud, la Malaisie et la Corée du Sud ; les États du Golfe riches en pétrole ; et les économies développées comme les Etats-Unis et plusieurs pays européens. 
En moyenne, le revenu par habitant des pays investisseurs est quatre fois plus élevé que celui des pays cibles. 
La majorité des investissement ont pour objectif la production d’aliments ou d’autres cultures destinées à l’exportation, vers les pays acquéreurs des terres, pour la raison évidente que les pays riches peuvent payer un prix plus élevé pour ces produits. 
Plus de 40 pour cent des projets en cours ont trait à l’exportation d’aliments vers les pays sources – indiquant que la sécurité alimentaire est l’une des principales raisons à cette « ruée sur les terres ». 
Oxfam International qualifie certaines de ces transactions foncières « d’accaparement des terres ». 
Son propre rapport, Notre Terre, Notre Vie, indique que depuis 2008, les communautés lésées par les projets de la Banque mondiale ont déposé 21 plaintes formelles pour la violation de leurs droits fonciers. 
Oxfam, attirant l’attention sur les acquisitions de terres impliquant des violations directes de ces droits, a appelé la Banque mondiale à geler ses investissements fonciers jusqu’à ce qu’elle puisse établir des normes permettant de s’assurer que les communautés locales soient informées et en mesure d’approuver ou de refuser un projet. 
Oxfam souhaite aussi que la Banque veille à ce que les transactions foncières ne nuisent pas à la sécurité alimentaire locale ou nationale. 
La Banque mondiale a de son côté convenu qu’il existait des cas d’acquisitions abusives, en particulier dans les pays en développement dont la gouvernance des régimes fonciers est insuffisante, et a indiqué qu’elle était favorable à une participation plus transparente et inclusive. 
Elle a néanmoins souligné la nécessité d’accroître la production alimentaire pour pouvoir nourrir une population qui comprendra deux milliards de personnes de plus à l’horizon 2050 et estimé que des investissements plus importants dans l’agriculture des pays en développement sont nécessaires pour augmenter la productivité. 
La Banque mondiale a rejeté l’idée d’un moratoire sur ses propres activités avec des investisseurs dans l’agriculture, faisant valoir qu’une telle mesure ciblerait précisément ceux qui font ce qu’il faut. 
L’on peut se demander si la transparence des transactions et la capacité des propriétaires fonciers locaux à vendre ou non leurs terres sont suffisantes pour protéger des individus vivant dans la pauvreté. 
Les tenants des marchés libres diront que si les propriétaires fonciers locaux veulent vendre leurs terres, c’est leur libre choix. 
Mais compte tenu des pressions causées par la pauvreté et de l’attrait que constitue une forte somme d’argent, quelles mesures sont nécessaires pour les individus puissent faire un choix véritablement libre et informé sur la vente d’un droit aussi important qu’un droit foncier ? 
Après tout, nous n’autorisons pas les pauvres à vendre leurs reins au plus offrant. 
Bien sûr, les plus farouches défenseurs du marché libre diraient que nous devrions l’accepter. 
Mais il faudrait tout au moins expliquer pourquoi la vente d’organes est interdite, contrairement à la vente des terres qui produisent les denrées alimentaires de première nécessité. 
La plupart des individus peuvent vivre sans un rein, alors que personne ne peut vivre sans manger. 
Pourquoi l’achat d’un organe est-il universellement condamné, tandis que l’achat de terres agricoles ne l’est pas – même lorsqu’il implique l’expulsion des propriétaires fonciers locaux et la production d’aliments à l’exportation au lieu de leur vente sur les marchés locaux ? 
Il est probable que la Banque mondiale se soucie davantage des droits des propriétaires fonciers locaux que les investisseurs étrangers. 
Si c’est le cas, les 21 plaintes déposées contre les projets de la Banque pourraient n’être que la pointe visible d’un énorme iceberg de violations des droits fonciers par les investisseurs étrangers au sujet de projets agricoles dans les pays en développement – qui restent inconnues parce que les victimes n’ont pas accès à la moindre procédure de recours. 
Un tel cas a récemment été porté à l’attention du comité des droits de l’homme des Nations unies. 
En novembre, le comité a conclu que l’Allemagne avait échoué à faire respecter la loi au groupe allemand Neumann Kaffee, complice de l’éviction forcée de plusieurs villages pour faire place à une grande plantation de café en Ouganda. 
Mais ces évictions ont eu lieu en 2011, et les villageois vivent aujourd’hui dans une extrême pauvreté. 
Ils n’ont trouvé aucune voie de recours, ni en Ouganda, ni en Allemagne, à la violation de droits qui sont pourtant garantis par le Pacte international relatif aux droits civils et politiques, dont l’Allemagne est signataire. 
Devons-nous en déduire que les petits propriétaires fonciers s’en sortent mieux avec les investisseurs chinois ou saoudiens ? 


Comment nourrir la planète ? 
PRAGUE – La faim est un fléau qui hante l'humanité depuis toujours. 
Presque chaque grande société a été touchée par la famine : une estimation suggère que la Chine a souffert de la sécheresse ou de la famine induite par les inondations dans au moins une province, presque chaque année depuis 108 avant J.-C. jusqu'à 1911. 
Pourtant la lutte contre la faim est une bataille que l'humanité pourrait finir par gagner. 
Davantage de céréales ont été produites chaque année dans le dernier quart du XXème siècle par rapport à n'importe quelle période précédente et davantage de grain sera récolté cette année par rapport à tout autre époque de l'histoire. 
Depuis 1992, le nombre de personnes souffrant de la faim dans le monde a chuté de plus de 200 millions, alors même que la population humaine a augmenté de près de deux milliards d'individus. 
Mais il reste d'énormes défis à relever. 
Des aliments nutritifs et abordables sont l'une des principales priorités pour les habitants du monde, où une à neuf personnes ne reçoivent pas assez de nourriture pour être en bonne santé. 
Avec une population actuelle de 7,3 milliards, qui devrait atteindre 8,5 milliards en 2030 et 9,7 milliards en 2050, la demande alimentaire va augmenter en conséquence. 
Il y aura non seulement plus de bouches à nourrir, mais davantage de contraintes vont peser sur les approvisionnements alimentaires : conflits, instabilité économique, événements météorologiques extrêmes et changement climatique. 
Une augmentation de la productivité agricole, en raison de l'amélioration de nouvelles semences, engrais et pesticides, de l'amélioration de l'accès au crédit et d'avancées technologiques, a été un facteur clé dans la réduction de la faim. 
Entre 1930 et 2000, la production agricole des États-Unis a quadruplé, avec une croissance de productivité supérieure à celle de l'industrie. 
Les pays en développement commencent à partager ces bénéfices : alors que leur consommation d'engrais en 1960 était quasi nulle, ils en ont utilisé en 2000 plus que les pays industrialisés. 
La Banque mondiale a constaté que la croissance de la productivité dans l'agriculture pouvait être jusqu'à quatre fois plus efficace pour réduire la pauvreté, comparée à celle des autres secteurs. 
Comment pouvons-nous donc poursuivre ces avancées ? 
Des investissements dans la Recherche et le Développement sont essentiels. 
Selon une enquête menée par le Consensus de Copenhague, que je dirige, des investissements supplémentaires d'un montant de 88 milliards de dollars dans la R&D agricole au cours des 15 prochaines années permettraient d'accroître les rendements de 0,4 points de pourcentage chaque année, ce qui pourrait sauver 79 millions de personnes de la faim et éviter cinq millions de cas de malnutrition infantile. 
La réalisation de ces objectifs représenterait près de 3 milliards en bien social, ce qui implique un énorme retour sur investissement de 34 dollars pour chaque dollar dépensé. 
Des percées scientifiques jouent également un rôle clé dans la lutte contre les problèmes nutritionnels spécifiques, comme la carence en vitamine A, la principale cause évitable de cécité infantile. 
Robert Mwanga a reçu cette année le Prix mondial de l'alimentation pour avoir inspiré des travaux qui ont abouti au remplacement grande échelle de la patate douce (à faible teneur en vitamine A), par une alternative riche en vitamine A dans l'alimentation des populations rurales pauvres en Ouganda. 
Une autre manière d'augmenter la productivité agricole passe par la main d'œuvre. 
Lorsque les chercheurs du Consensus de Copenhague ont examiné les réponses au réchauffement climatique du Bangladesh, ils ont constaté que l'augmentation de la productivité du travail agricole « est la seule façon d'augmenter la résilience du Bangladesh au changement climatique et de répondre à des objectifs de développement à long terme. » 
Investir près de 9 000 dollars par travailleur sur deux décennies pourrait stimuler la productivité agricole de 10 %. Le Bangladesh est un cas intéressant, car ce pays est sensible aux inondations et aux effets du changement climatique. 
Sa productivité agricole est en retard sur les autres pays en développement et à revenus moyens. 
Sans surprise, le bureau du Premier ministre du Bangladesh s'efforce d'encourager l'innovation mondiale, en soutenant un laboratoire d'innovation agricole qui partage les meilleures pratiques et idées. 
Le Consensus de Copenhague a collaboré avec la plus grande ONG du monde, BRAC, pour connaître les souhaits politiques de personnes vivant dans les zones rurales du Bangladesh, en particulier les « ultra-pauvres » avec lesquels le BRAC travaille en étroite collaboration. 
Ces ouvriers, ces femmes au foyer, entre autres, dont certains vivent avec l'équivalent de 0,60 à 0 70 dollar ou moins par jour, sont rarement invités à donner leur avis en matière de politique. 
Dans neuf forums ruraux dans des localités très reculées du pays, les participants ont parlé d'une seule voix, appelant à la même priorité : l'accroissement de la productivité agricole. 
« Tout le monde sait que Rangpur a un « problème Monga »a déclaré une section locale de Chandpara dans la région de Rangpur, en utilisant le terme bengali pour le phénomène cyclique annuel de famine saisonnière. 
« Nous ne pouvons nourrir notre population deux fois par jour : nous devons augmenter notre productivité agricole. » 
Un villageois de Mukimabad a partagé la même vision pour le Bangladesh : « Nous avons besoin de cultures et de semences qui ne soient pas vulnérables aux inondations et à la salinité de sorte que nous n'ayons pas à mourir suite aux pénuries de nourriture. » 


Israël contre l’Amérique contre l’Iran 
TEL AVIV – Les inquiétudes d’Israël concernant le spectre d’un Iran nucléaire se sont commuées en une crise de confiance avec les Etats-Unis. 
Le Premier ministre Benyamin Netanyahu a entamé une campagne pour obliger le président Barack Obama à établir une ligne jaune que l’Iran ne doit pas franchir au risque d’une réaction militaire américaine. 
Des menaces implicites d’une attaque israélienne unilatérale, associées à une évidente ingérence dans la campagne présidentielle américaine, ont permis à Netanyahu de forcer la main à Obama. 
Ce litige entre les deux alliés reflète en partie des échéances divergentes : pour Israël, la ligne jaune est l’imminence de l’enterrement profond par l’Iran de ses installations d’enrichissement d’uranium ; pour les Etats-Unis, c’est le début d’un programme d’armement spécifique. 
Mais tout aussi important, le litige souligne leurs différences d’objectifs. 
Pour Israël, l’objectif d’une guerre contre l’Iran n’est pas de neutraliser une menace existentielle ; il est de réaffirmer son statut régional. 
Les dirigeants israéliens voient leur statut dans la région sérieusement menacé par l’émergence d’un régime islamique en Egypte ; l’éventualité qu’un régime similaire ne finisse par s’installer en Syrie ; la fragilité de l’amitié traditionnelle avec la Jordanie ; et l’incroyable encouragement que le réveil islamique régional a donné aux ennemis jurés d’Israël, le Hamas et le Hezbollah. 
Netanyahu et le ministre de la Défense Ehud Barak considèrent tous deux le principe d’une attaque contre l’Iran comme une manœuvre stratégique majeure visant le Moyen-Orient dans son ensemble, ce qui implique qu’ils considèrent une campagne militaire qui ne se limiterait pas aux seules attaques aériennes. 
Ils envisagent probablement des incursions terrestres sur le territoire iranien, et aussi une véritable démonstration de force contre le Hamas à Gaza et le Hezbollah au Liban, qui de leur point de vue aurait déjà du avoir lieu depuis longtemps. 
Les Etats-Unis sont déterminés à empêcher que l’Iran n’acquière l’arme nucléaire, même au prix d’une action militaire, mais ils considèrent les conséquences d’une telle démonstration de force en des termes très différents. 
Superpuissance n’ayant récolté que des frustrations dans ses efforts avortés – que ce soit par la guerre ou par la diplomatie régionale – dans un Moyen-Orient dysfonctionnel, les Etats Unis se voient confrontés à la crise iranienne alors qu’ils opèrent un basculement stratégique vers l’Asie et le Pacifique. 
Une guerre contre l’Iran obligerait les Etats-Unis à s’enliser au Moyen-Orient pendant des années, contrariant ainsi leurs nouvelles priorités stratégiques. 
En conséquence, même s’ils sont certainement bien mieux équipés qu’Israël pour une guerre visant à un abandon définitif par l’Iran de ses ambitions nucléaires, les Etats-Unis pourraient néanmoins en arriver à la conclusion qu’un tel objectif est tout simplement trop onéreux. 
Le récent rapport du Iran Project, rédigé entre autres par les anciens conseillers spéciaux américains à la sécurité nationale Brent Scowcroft et Zbigniew Brzezinski, conclue qu’une attaque militaire américaine contre l’Iran ne fera retarder son programme nucléaire que de quatre ans au plus. 
Pour être certain que l’Iran n’acquière jamais la bombe nucléaire, les Etats-Unis seraient obligés de maintenir une pression militaire sur l’Iran durant plusieurs années. 
Et, s’ils se voyaient dans l’obligation d’imposer un changement de régime comme solution ultime au dilemme, le rapport prétend que cela exigerait une occupation militaire, ce qui impliquerait un engagement en ressources et en personnel supérieur à celui que les Etats-Unis ont employé pour les deux guerres d’Irak et d’Afghanistan réunies. 
En outre, l’idée généralement admise selon laquelle les régimes arabes sunnites de la région approuveraient tacitement une attaque militaire contre les installations nucléaires de l’Iran doit être reconsidérée à la lumière du printemps arabe – particulièrement à la suite des sursauts soudains de violences anti-américaines dans le monde musulman. 
Le paradigme qui prévalait avant le Printemps Arabe et qui analysait le Moyen-Orient comme étant divisé entre « modérés » et « extrémistes » est désormais obsolète. 
Les gouvernements islamistes qui ont émergé à la suite de la chute des régimes fantoches de l’Amérique sont désormais les amis d’un empire iranien nucléaire. 
Mais dans leur lutte pour survivre, ils doivent canaliser l’anti-américanisme populaire. 
Pour le président égyptien Mohamed Morsi, cet impératif impliquait de maitriser la foule en colère qui a récemment attaqué l’ambassade américaine plutôt que de se contenter de condamner la violence. 
Une attaque contre l’Iran, surtout si elle se prolonge en une longue guerre prenant à partie les voisins régionaux, est condamnée à devenir l’étincelle qui déclenchera une hystérie anti-israélienne et anti-américaine massive, ce qui pourrait encourager la montée de régimes islamiques dans la région. 
Il serait alors impossible de ne pas envisager une guerre régionale. 
Le principal écueil d’une opération militaire en Iran sera d’établir sa légitimité. 
La Chine et la Russie n’autoriseront jamais qu’un mandat onusien soit accordé aux Etats-Unis pour une attaque. 
De plus, même si les provocations iraniennes, établissant clairement les intentions du régime de développer sa capacité nucléaire, parviennent à galvaniser un certain soutien autour d’une action militaire américaine, il n’est pas certain que les Européens, ou d’autres, se pressent dans une autre « coalition de volontaires » menée par les Etats-Unis. 
Le triste héritage de l’Irak et de l’Afghanistan pèse lourdement sur les épaules des démocraties occidentales. 
Le plus triste dans cette histoire est l’indifférence absolue d’Israël à comprendre la nécessité de donner une légitimité internationale à sa volonté de mettre un terme au programme nucléaire de l’Iran. 
Netanyahu pense en termes militaires crus, et en termes de stratégie géopolitique. 
Sa politique palestinienne imprudente a fait perdre beaucoup d’amis à Israël au sein de la communauté internationale, et plus encore dans le Moyen-Orient arabe. 
En effet, l’obsession iranienne de Netanyahu est jugée par beaucoup comme rien de plus qu’un stratagème réussi pour détourner l’attention de la question palestinienne. 
Seule une initiative de paix généreuse et audacieuse susceptible de véritablement raviver la solution à deux états, associée à un gel des implantations et du développement des colonies en Cisjordanie, permettrait de ranimer la bonne volonté des Palestiniens et de leurs camarades à travers le monde arabe. 
Et c’est la seule chose qui pourrait assurer cette bonne volonté internationale dont Israël tout comme les Etats-Unis auront besoin dans le cadre d’une confrontation avec l’Iran. 

Ne laissons pas les algorithmes décider pour nous ! 
CAMBRIDGE – Un algorithme reflète le biais des données qu'il traite ; or ces données sont biaisées, car sélectionnées suivant des critères subjectifs liés à ce qu'une société ou un responsable juge important ou utile. 
De ce fait, les chiffres "officiels" eux-mêmes ne peuvent être considérés comme objectifs, ils sont un reflet de la société telle qu'elle est à moment donné. 
Les catégories et les classifications utilisées ne sont pas neutres ; de même que l'on a tendance à mesurer ce que l'on voit, on a tendance à ignorer ce que l'on ne mesure pas. 
Les algorithmes prenant une place de plus en plus grande dans les décisions politiques, ils jettent une lumière crue sur les biais sociaux qui sous-tendent le choix des données qu'ils utilisent. 
A la limite, on pourrait dire que l'irruption de l'intelligence artificielle nous confronte au type de société que nous avons créé. 
Non seulement les ordinateurs pensent comme des entreprises (ainsi que le dit Jonnie Penn, mon collègue de l'université de Cambridge), mais ils sont aussi conçus pour penser comme des économistes. 
Une intelligence artificielle est une version infaillible de l'homo economicus tel que l'on peut l'imaginer. 
Elle est parfaitement rationnelle et sa logique imparable lui permet de parvenir au résultat que l'on recherche, avec des ressources de calcul limitées. 
Elle est en cela bien plus efficace qu'un être humain. 
Selon la théorie utilitariste, nous prenons nos décisions (qu'il s'agisse d'un achat, d'un investissement, de notre investissement au travail…) dans l'objectif d'optimiser notre bien-être ou notre satisfaction en fonction de nos préférences et de nos croyances, dans le cadre des limites imposées par le revenu ou les ressources. 
Il paraît naturel de supposer que chacun choisit ce qui lui paraît préférable, pour autant l'utilitarisme est-il un concept pertinent ? 
Il est à l'économie ce que la théorie du phlogiston était à la chimie. Il y a fort longtemps, les chimistes croyaient que la matière combustible contenait un élément caché, le phlogiston [inflammable en grec], qui expliquerait le changement de forme d'une substance lors de sa combustion. 
Mais cette idée n'a jamais été confirmée. 
Les scientifiques n'ont pas pu mettre en évidence le phlogiston, de la même manière que les économistes d'aujourd'hui ne peuvent mesurer véritablement la satisfaction d'un individu ou d'un groupe. 
L'utilitarisme classique préconise d'agir au niveau collectif pour la satisfaction maximale du plus grand nombre. 
De même que les économistes modernes suivent les traces de John Stuart Mill, la plupart des concepteurs des algorithmes sont des utilitaristes qui croient que si l'on sait définir la "satisfaction", il est possible de l'optimiser. 
Cette hypothèse peu conduire à des résultats qui posent question. 
Considérons par exemple l'utilisation des algorithmes pour décider si un prisonnier peut être placé en liberté conditionnelle. 
Une étude approfondie de 2017 montre que les algorithmes sont bien meilleurs que les êtres humains pour prévoir le risque de récidive, et que de ce fait ils peuvent être utilisés pour réduire de plus de 40% le taux d'incarcération "sans augmentation du taux de criminalité". 
Aux USA, l'intelligence artificielle pourrait servir à réduire une population pénale qui comporte un nombre disproportionné de Noirs. 
Mais que se passera-t-il si une intelligence artificielle gère les libérations conditionnelles et que la proportion de prisonniers noirs reste supérieure à celle des prisonniers blancs ? 
Des algorithmes d'aide à la décision mettent ces questions au premier plan et nous contraignent à fixer précisément nos objectifs. 
Voulons-nous simplement réduire la population pénale dans son ensemble ou voulons-nous également un processus judiciaire plus équitable ? 
Là où la politique se satisfait d'imprécisions et de compromis pour masquer ce genre d'ambiguïté, l'intelligence artificielle exige de la clarté. 
Du fait de cette exigence de clarté, il est plus difficile d'ignorer les causes structurelles des inégalités. 
A l'âge de l'intelligence artificielle, les algorithmes montrent que notre utilisation des données perpétue les conflits sociaux-politiques du passé. 
Grâce à des organisations telles qu'AI Ethics Initiative et Partnership on AI, un large débat sur l'éthique de l'intelligence artificielle commence à prendre forme. 
Mais ses algorithmes ne font que ce qu'on leur demande. 
La véritable question va bien au-delà de l'utilisation des algorithmes d'aide à la décision en politique ou dans les entreprises, elle interroge les fondements éthiques de nos sociétés. 
Il faut sûrement débattre des questions pratiques et philosophiques liées au recours à l'intelligence artificielle pour optimiser notre "satisfaction", mais nous devons aussi nous engager sur la voie de l'introspection. 
L'intelligence artificielle soulève des questions fondamentales sur la manière dont nous avons organisé nos interactions sociales, politiques et économiques. 
Nous devons décider maintenant si nous voulons confier à des machines les données relatives à notre organisation sociale actuelle pour qu'elles prennent demain des décisions à notre place. 
Etant donné la fracture sociale qui se creuse un peu partout dans le monde, le moment est sans doute venu de passer à un autre scénario. 

Du SIDA, des maladies non transmissibles en huit points fondamentaux 
GENÈVE - Les maladies non transmissibles (MNT), telles que les maladies cardiaques, les accidents vasculaires cérébraux, le cancer, le diabète et les maladies pulmonaires chroniques sont responsables de 70 % de tous les décès. 
Il existe une preuve irréfutable que l'usage du tabac, la sédentarité, la mauvaise alimentation et la consommation excessive d'alcool augmentent les chances de mourir prématurément de maladies non transmissibles. 
Pourtant malgré une large connaissance des risques, l'obésité à l'échelle mondiale n'est généralement pas contrôlée, alors que les consommations de tabac et d'alcool continuent d'augmenter. 
C'est dans ce contexte que les réseaux d'alliances pour les maladies non transmissibles se sont réunis du 9 au 11 décembre au deuxième Forum mondial de l'Alliance sur les Maladies non transmissibles aux Émirats Arabes Unis. 
Dans leur recherche de solutions visant à réguler les MNT, ils devraient s'inspirer du mouvement de lutte contre le SIDA. 
Les personnes vivant avec et affectées par le VIH continuent de mener des interventions et leur forme unique de mobilisation a été essentielle dans les progrès accomplis. 
Alors que la bataille n'est pas terminée, les militants du SIDA savent qu'ils peuvent remporter cette bataille. 
De même, un mouvement de mobilisation contre les MNT peut faire reculer cette épidémie. 
Pourtant en 2015, Richard Horton, le rédacteur en chef de la revue The Lancet, a décrit la communauté des MNT comme étant en attente « d'un électrochoc sur son esprit semi-comateux. » 
Il a ajouté : « Mais qui aura le courage de le lui administrer ? » 
Nous croyons qu'il y a des leçons à tirer des militants de la lutte contre le SIDA. 
Alors que l'attention mondiale se concentre sur la prévention des MNT, ceux qui cherchent à maîtriser les maladies évitables doivent s'inspirer de l'ABC des organisations de lutte contre le SIDA. 
La première lettre que la communauté des MNT doit prendre en compte est « A », comme activisme. 
Toute personne de plus de 40 ans se souvient sûrement des images de militants de la lutte contre le SIDA participant à des « die-in » lors des réunions scientifiques dans le monde entier. 
Aux États-Unis, des militants de la lutte contre le SIDA sont descendus dans la rue, ont même fait fermer le siège de la Food and Drug Administration durant une journée en octobre 1988. 
À l'échelle mondiale, les militants ont fait pression sur les gouvernements et sur les compagnies pharmaceutiques afin de rendre les médicaments plus abordables. 
Ce militantisme se poursuit et devrait servir de modèle pour l'action sur les maladies non transmissibles. 
Ensuite, la Communauté des MNT doit adopter une approche plus audacieuse des budgets - le « B » de la stratégie du mouvement de lutte contre le SIDA. 
L'organisation civique et l'activisme de base peuvent fédérer les premières énergies, mais l'organisation et le maintien d'une large coalition a besoin d'argent. 
Le mouvement de lutte contre le SIDA a été clair à ce sujet dès le début et a fait pression pour obtenir des ressources pour soutenir efficacement ses activités de sensibilisation et de responsabilisation. 
« C » représente les coalitions : les mouvements de lutte contre le SIDA n'ont pas tardé à comprendre que le progrès ne vient qu'avec plusieurs soutiens. 
Les militants ont établi des liens entre des personnes vivant avec le VIH et celles qui ont d'autres préoccupations, comme les droits des femmes, les droits de propriété intellectuelle, de nutrition et de logement. 
Des coalitions et des campagnes spécialisées fonctionnent mieux lorsqu'elles regroupent des dirigeants internes et extérieurs aux pouvoirs publics, afin de combiner leurs points de vue et leurs expertises. 
Le mouvement de lutte contre le SIDA a également compris qu'une réponse globale à l'épidémie est essentielle à la propagation de son soutien. 
Ainsi, « D », le facteur déterminant du succès, a consisté à 'attirer l'attention sur l'interconnectivité du défi. 
Par exemple, faire du lobbying sur les dirigeants de l'éducation en vue de garder les filles à l'école plus longtemps a contribué à fournir aux jeunes les connaissances et le pouvoir de prendre des décisions intelligentes au sujet du moment et de la personne avec qui négocier des rapports sexuels protégés. 
De même, des liens ont été établis entre des groupes travaillant sur la pauvreté, sur l'égalité des sexes et sur la nutrition : autant de facteurs qui ont joué un rôle moteur dans la crise du SIDA. 
Les MNT ne sont pas moins isolées dans leur causalité et font également l'objet d'une approche multisectorielle de la prévention. 
L'engagement - « E » - a été ce qui a aidé le mouvement SIDA à gagner une si grande influence. 
Par des emprunts stratégiques au mouvement pour les droits des personnes handicapées, qui a défendu le maître mot « Rien sur nous sans nous », les défenseurs de la cause du SIDA ont exigé la représentation des organismes en vigueur pour traiter la maladie. 
Par exemple, l'ONUSIDA reste la seule agence des Nations Unies dotée de sièges à son Conseil d'administration à l'intention des représentants de la société civile. 
Cette norme est si fortement intégrée dans le mouvement de lutte contre le SIDA qu'il serait presque impensable qu'une réunion sur le SIDA ait lieu sans représentation de la communauté. 
Les mouvements de prévention de la maladie doivent également développer des récits convaincants et « F » - la formulation de la question - est essentielle pour que la communauté du SIDA puisse obtenir le soutien des dirigeants politiques. 
En particulier, l'accès aux traitements contre le SIDA a été présenté comme une question de justice économique. 
Formuler le récit de cette façon conduit à une réduction importante du prix des médicaments, à tel point que plus de la moitié des personnes vivant avec le VIH dans les pays à revenus faibles et moyens sont sous traitement. 
Une formulation tout aussi importante de la question pour le SIDA, une question très pertinente pour le mouvement des MNT, est celle de la responsabilité. 
La communauté du SIDA a travaillé dur pour mettre davantage l'accent sur le choix de vie des personnes, plutôt que pour attribuer la responsabilité de l'État dans la prestation de soins de santé et dans la suppression de la discrimination légale. 
Dans le débat sur le SIDA, le genre - le « G » de notre mouvement - a été un point significatif. 
Le VIH était initialement considéré comme une « maladie des gays » et l'identité de genre s'est enracinée dès le début dans l'ADN du mouvement de lutte contre le SIDA. 
Les dimensions de genre de ces maladies ne sont pas moins importantes : il suffit d'examiner la façon dont l'alcool et le tabac sont commercialisés pour le comprendre. 
Le genre, par conséquent, doit devenir un foyer des efforts de prévention des MNT. 
Enfin, « H » - les droits de l'homme - sont le fondement de la riposte au SIDA. 
Des campagnes ont été lancées contre la discrimination sur les lieux de travail, dans les écoles et dans les centres médicaux. 
Le litige stratégique a permis d'assurer l'égalité en vertu de la loi. 
Le mouvement de lutte contre le SIDA a refusé de tenir des conférences majeures dans les pays ayant des lois répressives contre les personnes vivant avec le VIH. 
Le mouvement des MNT pourrait adopter la même tactique, par exemple, en refusant de se rencontrer dans les pays qui ne parviennent pas à limiter la publicité des aliments malsains pour les enfants. 
Nous pourrions poursuivre tout au long de l'alphabet la liste des leçons tirées de la lutte contre le SIDA, mais il nous semble approprié de la clore sur « H », étant donné que les droits de l'homme ont fourni la réponse au SIDA et qu'ils devraient fournir la réponse aux maladies non transmissibles. 
La pauvreté, l'exclusion, ainsi que la marginalisation sociale et économique font courir aux gens de plus grands risques face au VIH. 
Il en est de même pour les MNT. 
La première réaction à l'épidémie du SIDA a consisté à se demander : « Pourquoi ne pas ces gens ne font-ils pas de meilleurs choix ? » 
Le mouvement de lutte contre le SIDA a dit clairement que cette question n'est pas la bonne. 
Aujourd'hui, avec 70 % de la planète en danger de mort prématurée à cause de maladies évitables, « ces gens » représentent un grand nombre d'entre nous. 
Les communautés des MNT et du SIDA peuvent apprendre l'une de l'autre. 



L'indispensable révolution des données en Afrique 
WASHINGTON, DC – Depuis l'apparition de la notion de « révolution des données », une intense activité a lieu dans l'élaboration et la mise en œuvre d'un programme visant à transformer la collecte, l'utilisation et la diffusion des statistiques de développement. 
C'est logique. 
Évaluer le prochain ordre du jour du développement de la communauté internationale, sans entrer dans les détails, ne sera pas possible sans des données précises. 
Pourtant en Afrique subsaharienne, la région ayant le plus fort potentiel de progrès dans le cadre des prochains Objectifs de Développement Durable, des données précises font cruellement défaut. 
De 1990 à 2009, un seul pays sub-saharien a fourni des données sur chacun des 12 indicateurs établis en 2000 par les Objectifs de Développement du Millénaire. 
En effet, sur les 60 pays ayant des statistiques complètes d'état civil, pas un seul n'est situé en Afrique. 
Alors que la plupart des pays africains ont probablement connu une croissance économique au cours de la dernière décennie, l'exactitude des données sur lesquelles reposent les estimations de croissance (sans parler des données sur l'inflation, la production alimentaire, l'éducation et les taux de vaccination) est loin d'être suffisante. 
Des données inexactes peuvent avoir de graves conséquences. 
C'est ce que nous a enseigné l'expérience du Nigeria en début d'année, quand le nouveau calcul du PIB a montré que son économie était près de 90% supérieure aux estimations. 
L'image déformée de l'économie du Nigeria, donnée par les statistiques précédentes a probablement conduit à des décisions peu judicieuses dans les investissements du secteur privé, les taux de crédit et d'imposition. 
En outre, cela signifie que le Nigeria a bénéficié de plus d'aide internationale qu'il n'en avait besoin, et que cette aide aurait pu bénéficier à des pays plus pauvres. 
Contrairement à la croyance populaire, les contraintes sur la production et l'utilisation des données de base ne proviennent pas d'un manque de capacités techniques ou de savoir-faire, mais de défis politiques et systémiques sous-jacents. 
Tout d'abord, les services de statistiques nationaux n'ont souvent pas l'autonomie institutionnelle nécessaire pour protéger l'intégralité des données, dont la production est souvent influencée par des forces politiques et des groupes d'intérêts privés. 
Des mesures mal conçues peuvent aussi compromettre l'exactitude des données. 
Par exemple, les gouvernements et les bailleurs de fonds lient parfois le financement aux mesures autoévaluées, ce qui crée des incitations pour les destinataires à sur-déclarer les données clés, comme la vaccination ou les taux d'inscription scolaire. 
Sans une surveillance efficace, ces efforts bien intentionnés visant à récompenser les progrès peuvent mal tourner. 
Malgré ces défauts, les gouvernements nationaux et les bailleurs de fonds internationaux continuent de consacrer beaucoup trop peu de ressources pour assurer la collecte de données adéquates. 
Seulement 2% de l'aide publique au développement est destinée à améliorer la qualité des statistiques : un montant tout à fait insuffisant pour évaluer précisément l'impact des autres 98% de l'aide. 
Et la dépendance à l'égard des gouvernements bailleurs de fonds pour financer et recueillir leurs statistiques de base n'est pas viable. 
En fait, des systèmes de statistiques nationaux plus importants sont la première étape vers l'amélioration de la précision, de la rapidité et de la disponibilité des données, qui sont indispensables pour calculer presque tous les principaux indicateurs économiques ou sociaux. 
Ceux-ci comprennent des statistiques de natalité et de mortalité, de croissance et de pauvreté, fiscales et commerciales, de santé, d'éducation et de sécurité, territoriales et d'environnement. 
Le développement de ces systèmes est un objectif ambitieux mais réalisable. 
Il ne manque que la volonté d'expérimenter de nouvelles approches pour la collecte, l'utilisation et le partage des données. 
C'est là qu'intervient l'opinion publique. 
Si les entreprises privées, les médias et les organisations de la société civile, identifient les problèmes spécifiques et demandent publiquement le changement, leurs gouvernements seront mis en demeure de prendre les mesures nécessaires pour produire des données exactes et impartiales. Par exemple, en renforçant l'autonomie des services de statistiques nationales ou en fournissant suffisamment de fonds pour embaucher du personnel plus qualifié. 
S'il peut être tentant de court-circuiter le gouvernement et d'espérer une solution technologique facile, un progrès durable et crédible sera difficile sans la participation du secteur public. 
La reconnaissance par les gouvernements et les bailleurs de fonds extérieurs de la nécessité d'un financement plus large et plus efficace, en particulier pour les systèmes de statistiques nationaux, fera partie intégrante d'un tel changement. 
Établir des incitations plus fortes pour que les organismes publics produisent des données satisfaisantes, c'est-à-dire des données précises, en temps opportun, pertinentes et facilement disponibles, devrait contribuer également, grâce à des paramètres clairement délimités, à définir les critères des bonnes pratiques. 
En fait, lier les progrès aux mesures de financement, via des accords de rémunération au rendement, pourrait considérablement améliorer les résultats de développement. 
Une stratégie concrète pour atteindre ces objectifs serait de créer un pacte des pays bailleurs de fonds pour de meilleures données. 
Un tel pacte permettrait aux gouvernements et aux bailleurs de fonds d'exprimer leur intention commune de construire un système national de statistiques sur une période de plusieurs années, aux étapes clairement vérifiables. 
Il permettrait également de donner un cadre propre à chaque pays pour l'innovation en matière de mécanismes de financement et d'engagement de la société civile et du secteur privé, tout en mobilisant les nouvelles technologies de collecte et de diffusion des données. 
En bref, un pacte de données aiderait à mobiliser et à concentrer le financement national et par les bailleurs de fonds pour réaliser les priorités statistiques nationales. 
Les données sont la monnaie de la performance, de la comptabilité et de la crédibilité de l'économie mondiale. Et l'amélioration des données est liée à une meilleure gouvernance et à des niveaux plus élevés d'investissements privés. 
C'est juste ce dont l'Afrique a besoin pour soutenir une nouvelle décennie de croissance et de développement. 

Le G8, le G0 et l'Amérique 
NEW-YORK – La crise financière de 2008 marque la fin de l'ordre mondial que nous connaissions. 
Pour la première fois depuis 70 ans, les USA ne sont plus en mesure de fixer l'ordre du jour des rencontres internationales et ne peuvent plus décider pour le reste du monde la manière de traiter les grands problèmes du moment. 
Ils ont réduit leur influence sur la scène internationale en refusant de participer au sauvetage de la zone euro, d'intervenir en Syrie et de recourir à la force pour contenir le développement du nucléaire en Iran (malgré un fort soutien israélien). 
Le président Obama a officiellement mis fin à la guerre en Irak et retire les troupes américaines d'Afghanistan à un rythme limité seulement par la nécessité de sauver la face. 
L'Amérique cède le leadership, alors que nul autre pays ou groupe de pays ne veut ou n'est prêt à prendre le relais. 
La politique étrangère américaine est peut-être aussi active que dans le passé, mais elle réduit ses ambitions et devient plus pointilleuse quant à ses priorités. 
Ainsi, de nombreux problèmes - le réchauffement climatique, le commerce international, la rareté des ressources, la sécurité internationale, la cyber-guerilla et la prolifération nucléaire, pour ne citer que quelques-uns d'entre eux - ne pourront que s'aggraver. 
A quelques jours du prochain sommet du G8, bienvenue dans le monde du G0, un monde instable et imprévisible qui renonce à une collaboration internationale efficace face aux problèmes mondiaux. 
Paradoxalement ce nouvel environnement, aussi inquiétant soit-il, n'est pas des plus préoccupants pour les USA, car il leur offre la possibilité de jouer de leur position unique. Le monde du G0 n'est pas totalement négatif pour eux s'ils parviennent à tirer profit de cet avantage. 
Les atouts qu'ils conservent prennent une importance grandissante, d'autant qu'ils restent encore la seule vraie super-puissance et la première économie mondiale (encore deux fois plus importante que celle de la Chine). 
Première puissance militaire, leurs dépenses consacrées à la défense représentent presque la moitié des dépenses mondiales dans ce secteur et dépasse la totalité des sommes engagées par les 17 pays qui les suivent. 
Le dollar reste la devise constitutive des réserves mondiales et la bousculade des investisseurs pour acheter de la dette américaine à chaque pic de crise depuis 2008 (même lorsqu'ils en sont à l'origine) souligne leur statut de pays refuge. 
Ils restent en tête en matière d'entreprenariat, de recherche et développement, d'enseignement universitaire et d'innovation technologique. 
Ils sont aussi premier producteur mondial de gaz naturel et premier exportateur mondial de produits agricoles, ce qui réduit leur vulnérabilité aux pénuries alimentaires et aux variations de prix sur les marchés internationaux. 
Aucun pays ne rivalise avec eux en termes de défense de l'Etat de droit, de la démocratie libérale, de transparence et de libre entreprise. 
D'autres pays défendent ces valeurs, mais ils sont les seuls à avoir la volonté, la capacité et la taille nécessaire pour veiller à leur prééminence. 
Aussi, alors qu'ils réduisent leur leadership sur la scène internationale, nombre de pays font appel à eux. 
Prenons le cas de l'Asie. 
Du fait de la montée en puissance de l'économie de la Chine et de son influence régionale, ses voisins veulent resserrer leurs liens avec les USA. 
Le Japon, l'Australie, l'Indonésie et Taiwan se sont engagés récemment dans des accords en matière de commerce et de sécurité avec les USA. 
Même la Birmanie suit le mouvement en réactivant ses relations diplomatiques avec eux, tout en essayant de prendre de la distance par rapport à la Chine. 
Autrement dit, pour des pays qui cherchent à répartir les risques, l'environnement de plus en plus hostile du monde du G0 rend les USA de plus en plus attractifs, ce qui leur donne l'occasion d'agir dans leur propre intérêt. 
Revendiquer moins de leadership leur permet de sélectionner les problèmes sur lesquels intervenir, de peser avantages et inconvénients avant d'agir et de choisir le moment le plus opportun pour cela. 
A titre d'exemple, leur intervention militaire en Libye ne leur impose pas d'intervenir en Syrie. 
Il reste à voir dans quelle mesure ils vont saisir leur chance. 
Leur bonne position à court terme représente le plus grand obstacle à la défense de leur intérêt à long terme. 
C'est en quelque sorte la malédiction de la réussite : aussi longtemps qu'ils restent le meilleur refuge au cœur de la tempête, ils ne sont pas incités à pallier leurs faiblesses. 
Ainsi malgré toute l'inquiétude qui s'exprime au sujet de leur dette publique, les investisseurs vont continuer à prêter des dollars. 
Néanmoins, sur le long terme les dirigeants américains doivent restaurer la confiance quant à leur budget en faisant des coupes dans des programmes politiquement intouchables tels que les retraites, Medicare et la défense. 
Ils devront abandonner au moins provisoirement leurs objectifs à court terme et l'orthodoxie de leur parti pour améliorer les infrastructures vieillissantes du pays, reformer le système éducatif et leur politique d'immigration et poursuivre une politique de consolidation budgétaire à long terme. 
Leurs atouts dans le monde du G0 leur permettent d'investir pour l'avenir. 
Mais en les protégeant des risques les plus graves, ils ne les incitent pas à agir. 
Les dirigeants américains doivent reconnaître la réalité et rebâtir, même progressivement, leurs facteurs de puissance. 
C'est à cette condition qu'ils retrouveront la vigueur et la flexibilité voulue pour imprimer leur marque sur le nouvel ordre mondial. 
Leur système politique est généralement efficace par temps de crise. 
Mais grâce aux atouts qu'ils conservent dans un monde sans leader, les USA n'ont pas besoin d'une crise pour agir. 
Il leur suffit de saisir la chance que leur offre le G0. 

Les maladies mentales aux Etats-Unis 
BOSTON – Le déclin mondial relatif des Etats-Unis est devenu un sujet fréquent dans les débats de ces dernières années. 
Les partisans du point de vue post-américain mettent en avant la crise financière de 2008, la récession prolongée qui en a résulté et la montée en puissance constante de la Chine. 
La plupart sont des experts en relations internationales, qui envisagent la géopolitique à travers le filtre de la compétitivité économique, et qui imaginent l'ordre mondial comme une balançoire à bascule, dans lequel montée en puissance d'un joueur implique nécessairement la chute d'un autre. 
Mais la focalisation exclusive sur les indicateurs économiques a empêché l'examen des implications géopolitiques d'une tendance nationale des Etats-Unis tout aussi souvent débattue, mais par un autre groupe d'experts : les taux toujours croissants de maladie mentale grave aux Etats-Unis (qui sont déjà très forts depuis longtemps). 
L'affirmation selon laquelle la propagation de la maladie mentale sévère a atteint des proportions « épidémiques » a été si souvent entendue que, comme tout poncif, elle a perdu son effet choquant. 
Mais les répercussions sur la politique internationale des conditions invalidantes diagnostiquées comme pathologies maniaco-dépressives (y compris la dépression majeure de type unipolaire) et la schizophrénie ne sauraient être plus graves. 
Il s'est avéré impossible de distinguer, selon des critères biologiques ou symptomatiques, différentes variétés de ces états, qui constituent donc un continuum très probablement de complexité plutôt que de gravité. 
En effet la plus courante de ces maladies, la dépression unipolaire, est la moins complexe selon ses symptômes, mais aussi la plus mortelle : on estime que 20% des patients dépressifs font une tentative de suicide. 
La maladie maniaco-dépressive et la schizophrénie sont des états psychotiques caractérisés par une perte de contrôle de la part du patient sur ses actions et ses pensées, un état récurrent dans lequel il(elle) ne peut pas être considéré(e) comme un agent doué d'une volonté libre. 
Des pensées suicidaires obsessionnelles et un manque de motivation paralysant autorisent aussi à classer les patients atteints de dépression parmi les psychotiques. 
Ces états s'accompagnent souvent d'illusions raffinées : des images de la réalité qui confondent l'information produite dans l'esprit avec celle fournie par l'environnement extérieur. 
Souvent la distinction entre les symboles et leurs référents se perd et les patients commencent à percevoir les personnes uniquement comme les représentations d'une force imaginaire. 
Le jugement de ces personnes n'est pas fiable, pour employer un euphémisme. 
Une étude statistique exhaustive réalisée de 2001 à 2003 par le US National Institute of Mental Health (NIMH), a estimé à plus de 16% la prévalence au cours de la vie de la dépression majeure chez les américains adultes (de 18 à 54 ans). 
La prévalence au cours de la vie de la schizophrénie a été estimée à 1,7%. 
Il n'existe aucun remède connu pour traiter ces maladies chroniques : après leur commencement (souvent avant l'âge de 18 ans), elles sont susceptibles de durer jusqu'à la fin de la vie du patient. 
Des enquêtes auprès d'étudiants américains ont a évalué que 20% des personnes répondent à des critères de dépression et d'anxiété en 2010 et que près de 25% correspondent à ces critères en 2012. 
D'autres études ont montré de manière systématique une augmentation des taux de prévalence pour chaque génération successive, et l'on fait valoir que si les statistiques plus anciennes sont erronées, elles le sont par leur sous-estimation de la propagation de la maladie mentale. 
Tout cela suggère que jusqu'à 20% des adultes américains pourraient souffrir de maladie mentale grave. 
En raison de controverses sur la signification des données disponibles, supposons que seulement 10% des adultes américains souffrent de maladie mentale grave. 
Comme ces états sont censés se répartir uniformément au sein de la population, ils doivent affliger une part importante des décideurs, des dirigeants d'entreprises, des éducateurs et des militaires de tous grades, ce qui les classe de façon récurrente parmi les psychotiques, les délirants et les personnes dénuées de discernement. 
S'il peut sembler racoleur de juger terrifiante cette situation, on peut ajouter qu'une plus large partie de la population (estimée à près de 50% d'après l'étude NIMH) est affectée par des formes moins sévères de maladie mentale, qui perturbent leur fonctions de manière seulement occasionnelle. 
Les épidémiologistes comparatifs ont à plusieurs reprises noté quelque chose de remarquable à propos de ces maladies : seuls les pays occidentaux ou, plus précisément, les sociétés de tradition monothéiste particulièrement prospères dans les pays occidentaux, sont frappées de taux de prévalence de cette ampleur. 
Les pays d'Asie du Sud-Est semblent être particulièrement prémunis contre la peste de la maladie mentale grave. Dans d'autres régions, la pauvreté ou le manque de développement semblent apporter une barrière protectrice. 
Comme je le soutiens dans mon dernier livre Mind, Modernity, Madness, la raison de ces concentrations élevées de troubles mentaux graves dans l'Occident développé réside dans la nature des sociétés occidentales. 
Le « virus » de la dépression et de la schizophrénie, y compris dans leurs formes moins graves, est d'origine culturelle : l'embarras du choix que ces sociétés offrent en termes de définition de soi et d'identité personnelle, laisse une grande partie des individus désorientés et à la dérive. 
Les États-Unis offrent le choix le plus étendu en termes définition de soi : ils sont aussi les premiers au monde à être touchés par des pathologies portant atteinte au jugement. 
A moins que la prévalence croissante de la psychopathologie grave ne soit prise au sérieux et traitée efficacement, elle est susceptible de devenir le seul indicateur du leadership américain. 
La montée en puissance de la Chine n'a aucun rapport avec ce phénomène. 

Les faiblesses de la politique étrangère d’Obama 
PARIS – Tirer un bilan de la politique étrangère d’un président américain à l’issue d’un seul mandat n’est pas chose aisée, compte tenu de l’environnement diplomatique et stratégique complexe et des nombreuses contraintes nationales auxquelles est confronté tout président américain. 
Il n’en reste pas moins important, à la veille de l’élection présidentielle du 6 novembre prochain, d’apprécier les forces qui ont déterminé la politique étrangère de Barack Obama et d’évaluer la manière dont il y a répondu. 
Obama a tenu sa promesse de retirer les troupes américaines d’Irak pendant son premier mandat. 
Mais ce retrait s’est révélé être une défaite stratégique étant donné qu’il a considérablement réduit l’influence des Etats-Unis en Irak. 
En fait, le gouvernement du Premier ministre Nouri al-Maliki se rapproche de plus en plus de l’Iran. 
Obama, qui était opposé à la guerre en Irak, ne doit pas être tenu responsable des circonstances qui prévalent aujourd’hui dans ce pays. 
Mais il n’a pas su améliorer la situation ou aider les chiites et les sunnites irakiens à trouver un compromis politique. 
En revanche, Obama a consacré davantage de ressources à la guerre en Afghanistan – qu’il considère être une guerre de nécessité – et mis les talibans sur la défensive. 
Mais les Etats-Unis entameront le retrait de leurs forces dans ce pays à partir de 2014, sans avoir mis en place une solution politique conforme à leurs intérêts. 
Dans l’intervalle, le partenariat stratégique des Etats-Unis avec le Pakistan est en lambeaux, malgré la victoire symbolique importante remportée par Obama avec l’élimination d’Oussama ben Laden dans ce pays. 
Les relations américano-pakistanaises se sont fortement dégradées pour revenir à ce qu’elles étaient avant le 11 septembre 2001, et la coopération entre les deux pays est entravée par une méfiance mutuelle. 
En fait, Obama n’a marqué pratiquement aucun point politique, quels que soient les défis stratégiques posés à la sécurité des États-Unis dont il a hérité – qu’il s’agisse de l’Iran, de la Corée du Nord, de l’Irak, de l’Afghanistan, du Pakistan ou du conflit israélo-palestinien. 
En dépit de sa gestion habile du printemps arabe – la seule surprise stratégique à laquelle il a du faire face en tant que président – sa crédibilité dans le monde musulman n’a cessé de se dégrader. 
Il n’a pas donné suite à la promesse fondamentale de son discours au Caire en 2009 : « « Je suis venu ici (…) en quête d’un nouveau départ pour les États-Unis et les musulmans du monde entier ». 
De même, les tentatives faites par Obama pour améliorer les relations avec la Russie – incarnées par le nouveau traité START – n’ont pas conduit à un véritable « redémarrage » des liens bilatéraux, en grande partie parce que le gouvernement russe, de plus en plus autocratique, se méfie d’un establishment américain qui pense toujours que la Russie est l’ennemi. 
Et les relations entre la Chine et les Etats-Unis se sont également détériorées parce que l’Amérique cherche à contenir stratégiquement la montée en puissance de la Chine – au moyen, par exemple, d’accords commerciaux régionaux et d’une présence militaire accrue en Asie. 
En ce qui concerne les questions multilatérales, la performance d’Obama est également loin d’être impressionnante. 
Après s’être engagé à réduire de 17 pour cent les émissions de gaz à effet de serre d’ici 2020 – et malgré qu’il ait déclaré qu’il ne tolérerait pas l’inaction dans ce domaine – il a tout simplement cessé d’évoquer cette question après la victoire écrasante des Républicains aux élections de mi-mandat en novembre 2010. 
Les pressions exercées au plan intérieur ont pareillement amené Obama à négliger les questions commerciales. 
Les Etats-Unis sont en grande partie responsables de l’échec des négociations commerciales internationales du cycle de Doha. 
L’avancée notoire d’Obama en politique étrangère a été de libérer les Etats-Unis de l’emprise de la « guerre planétaire contre le terrorisme ». 
Rejeter la rhétorique manichéenne de cette « guerre » a permis aux Etats-Unis de renouer avec la légitimité politique qu’avait perdue le président George W. Bush, sans pour autant diminuer leur crédibilité stratégique. 
Après la guerre du Vietnam, Jimmy Carter avait cherché à rompre avec la politique traditionnelle des Etats-Unis. 
Mais les actions de son administration – notamment les graves bévues en Iran et en Afghanistan – ont donné une image indécise et faible des Etats-Unis. 
Bien que la politique d’Obama n’a pas affaibli la position internationale des Etats-Unis, elle ne s’est pas non plus traduite par des réalisations comparables au rapprochement opéré par Richard Nixon avec la Chine, rendu en grande partie possible par ce qui pourrait être qualifié de pragmatisme dogmatique, une approche qui sous-tendait cette politique et qui consistait à éviter le pire plutôt que tendre vers le meilleur. 
Obama a en outre été confronté à des contraintes considérables, dont la crise économique mondiale, la polarisation de la politique intérieure, un congrès hostile et la place de plus en plus importante qu’occupent des puissances émergentes, qui ont besoin des Etats-Unis tout en n’étant pas prêtes à accepter leur domination. 
Il a en conséquence échoué à modifier les réalités stratégiques, en faisant par exemple converger les intérêts plus généraux des Etats-Unis avec ceux de l’Iran (un ennemi déclaré), du Pakistan (un ami-ennemi) et d’Israël (un allié clé). 
Il est évident qu’Obama est confronté à un environnement diplomatique et stratégique plus complexe que celui que connaissait Nixon dans les années 1970. 
Des coalitions instables en Iran empêchent toute négociation constructive entre les deux pays, tandis que la fragmentation politique au Pakistan entrave sérieusement l’action politique américaine dans ce pays. 
Et la fragilité de la coalition au pouvoir en Israël, combinée au fort soutien exprimé par le congrès américain au Premier ministre Benyamin Netanyahou, font qu’il est difficile d’influer sur les orientations politiques israéliennes, malgré l’impact considérable d’Israël sur la stratégie américaine dans le monde arabe. 
Mais Obama a aussi tenté de définir les termes d’un éventuel accord global. 
Tout accord avec l’Iran serait conditionné au consentement d’Israël et des pays du Golfe – qui ne partagent pas les mêmes objectifs. 
Et les Etats-Unis ne peuvent conclure d’accord avec le Pakistan sans l’aval de l’Inde, que l’administration américaine n’est pas en mesure d’exiger, en particulier du fait qu’elle compte sur l’Inde pour contrebalancer l’influence croissante de la Chine en Asie. 
Dans le cas d’Israël, les termes sont apparemment plus simples : en échange d’une garantie de sécurité plus forte de la part des Américains, l’État hébreu serait prêt à accepter la création d’un État palestinien dans les frontières de 1967. 
Mais Israël est également un sujet crucial de politique intérieure aux Etats-Unis et toute distanciation avec Israël est inacceptable pour une grande majorité d’Américains. 
Bien que le premier mandat de Barack Obama en matière de politique étrangère ne puisse être qualifié de décevant, ses réalisations – non négligeables – ont été limitées. 
S’il remporte un second mandat, il est probable qu’il trouve de plus en plus difficile de gagner en faisant en sorte de ne pas perdre. 

Les alliés islamistes de convenance des États-Unis 
NEW DELHI – En à peine une décennie, les États-Unis sont intervenus militairement dans trois pays à majorité musulmane et ont renversé leurs gouvernements. 
Aujourd'hui cette même coalition d'interventionnistes progressistes et de néo-conservateurs américains qui ont favorisé ces guerres, fait pression pour des raids aériens punitifs en Syrie sans réfléchir à la façon dont la politique des États-Unis a fini par renforcer ces islamistes et par promouvoir l'anti-américanisme. 
En effet, la dernière « intervention humanitaire » a clairement mal tourné, en transformant la Libye en un vivier de militants transnationaux. 
Alors qu'un débat intense a lieu aux États-Unis à propos de la proposition de renforts militaires par le président Barack Obama, la pression pour attaquer la Syrie n'est pas près de gagner l'intérêt national des États-Unis. 
En revanche, le désir de protéger la « crédibilité » des États-Unis est devenu le dernier refuge de ceux qui cherchent encore une autre guerre dans la zone plus vaste du Moyen-Orient. 
Si la « crédibilité » était bannie des débats et si l'on se concentrait exclusivement sur le progrès des intérêts à long terme des États-Unis, il deviendrait évident qu'une attaque sur la Syrie ne peut pas même rapporter de victoires géopolitiques provisoires. 
Au-delà du court terme, cela risquerait de déclencher d'importantes conséquences inattendues, dont éventuellement une partition « douce » de la Syrie sur le modèle de l'Irak et la création d'un repaire pour extrémistes s'étendant à travers la plus grande partie de la Syrie du Nord sous contrôle islamiste ainsi qu'aux régions sunnites de l'Irak. 
En effet une attaque augmenterait très probablement la confiance des États-Unis en des chefs d'État islamistes très peu recommandables, dans les pays qui s'étendent de l'Arabie Saoudite au Qatar et de la Turquie aux Émirats Arabes Unis. 
Quelques monarques arabes ont promis de financer l'attaque des États-Unis - un investissement qu'ils comptent récupérer facilement, étant donné que les pourparlers de guerre ont déjà fait grimper les prix du pétrole. 
Les groupes comme ceux d'Al-Qaïda ont déjà a gagné du terrain au Moyen-Orient et en Afrique du Nord, au titre de sous-produit inattendu des mesures des États-Unis, ce qui crée des conditions propices pour le terrorisme international de ces prochaines années. 
L'invasion des États-Unis et l'occupation de l'Irak, par exemple, ont créé une opportunité majeure pour Al-Qaïda, dont les membres représentent maintenant la lutte sunnite contre le gouvernement à majorité chiite. 
De même, le changement de régime en Libye a favorisé l'émergence de militants liés à Al-Qaïda, qui ont conduit à l'assassinat de l'ambassadeur des États-Unis à Benghazi. 
Un système fondé sur la charia (loi islamique) a été imposé, les violations des droits de l'Homme sont légion et les mouvements transfrontaliers d'armes et de militants ont sapé la sécurité des voisins de la Libye. 
Pendant ce temps, le soutien des États-Unis aux régimes du Yémen et de l'Arabie Saoudite a contribué à l'émergence d'Al-Qaïda dans la Péninsule arabique. 
Dans la région du Yémen méridional, une filiale d'Al-Qaïda, Ansar Al-Sharia, fonctionne comme un gouvernement de fait. 
En Syrie, où des parcelles considérables du territoire sont déjà sous contrôle islamiste, et où le Front Al Nusra pro-Al-Qaïda fait de l'ombre à l'Armée syrienne libre soutenue par les États-Unis, l'administration d'Obama assiste à l'amère récolte de ses précédentes options politiques. 
Des raids aériens ne réussiraient qu'à aggraver la situation, à ruiner les fondements de légitimité de l'Armée syrienne libre et à aider les forces islamistes. 
Plus à l'Est, les États-Unis veulent une sortie « honorable » d'Afghanistan (la plus longue guerre dans son histoire) par un accord de paix avec les Talibans, leur principaux adversaires sur le champ de bataille. 
En cherchant à coopter les Talibans, un effort qui a eu pour conséquence l'affectation de fonds par les Talibans à une mission diplomatique à Doha au Qatar, les États-Unis accordent la légitimité à une milice violente qui impose des pratiques dignes du Moyen-Age dans les zones sous son contrôle. 
Les badinages des États-Unis avec les forces politiques à tendance islamiste (et les gouvernements) sont guidés par le principe que le nom de l'Islam aide à protéger la crédibilité des dirigeants qui pourraient autrement être perçus comme des marionnettes étrangères. 
Cela ne fonctionnera tout simplement pas, même à court terme. 
Au contraire, jusqu'à ce que l'armée égyptienne l'ait déchu de la présidence, Mohamed Morsi soutenu par les Frères musulmans était perçu par beaucoup comme l'homme des États-Unis au Caire. 
À long terme, les États-Unis ne gagneront rien et vont risquer beaucoup en continuant à soutenir les cheikhats du pétrole qui mettent en place des groupes musulmans extrémistes et des madrasas, des Philippines jusqu'en Inde et de l'Afrique du Sud jusqu'au Venezuela. 
En soutenant les chefs d'État islamistes, les États-Unis contribuent à une tendance évidente au Maghreb comme dans les badlands d'Afghanistan et du Pakistan : des musulmans qui tuent des musulmans. 
La politique des États-Unis a également contribué à un conflit croissant entre forces islamistes et laïques dans les pays musulmans. 
Ceci est particulièrement évident en Turquie, où Obama a ignoré les efforts maladroits du Premier ministre Recep Tayyip Erdoğan pour museler la liberté d'expression et pour se transformer en sultan du XXIème siècle. 
Là comme ailleurs les États-Unis, motivés par l'objectif géopolitique plus vaste de contenir l'Iran chiite et ses alliés régionaux, a pactisé avec les chefs d'État sunnites embourbés dans la bigoterie religieuse et politique, alors même qu'ils constituent une menace transnationale envers les valeurs de liberté et de laïcité. 
En outre, le désaccord interne à l'Islam est susceptible de déstabiliser la région et de s'avérer contreproductif pour les intérêts du monde libre. 
Dans cette perspective, Obama devrait observer la doctrine proposée en 1991 par le Général Colin Powell. 
La doctrine de Powell stipule que les États-Unis doivent employer la force militaire seulement quand un intérêt essentiel de sécurité nationale est en jeu. L'objectif stratégique est clair et accessible. 
Étant donné les états de service des États-Unis depuis que cette doctrine a été formulée, il faut y ajouter un autre critère : les principaux bénéficiaires de l'intervention militaire ne sont pas les ennemis mortels des États-Unis. 

Iran : une politique à revoir 
TEL AVIV – Personne n'a cru que les dernières négociations avec l'Iran sur son programme nucléaire conduiraient à une véritable avancée. 
Leur échec n'a donc pas été une surprise, malgré les concessions faites lors de la rencontre récente au Kazakhstan entre l'Iran et le groupe 5 +1 (la Chine, la France, la Russie, le Royaume-Uni et les USA plus l'Allemagne). 
L'idée américaine selon laquelle des sanctions sévères amèneraient l'Iran à accepter un accord s'est révélée - au moins jusqu'à présent - totalement irréaliste. 
Bien qu'isolé et considéré comme étant un Etat renégat, à l'aide de pays comme la Chine, la Russie, l'Inde, la Syrie et le Vénézuéla, l'Iran est parvenu à une petite avancée stratégique dans sa résistance à la pression occidentale. 
Même les sanctions sévères sous l'égide des USA ne font que renforcer la résistance de l'Iran au "dessein de l'Amérique". 
Les alliances de l'Iran sont cependant fragiles, et dans le cas de deux de ses alliés dévoués (la Syrie et le Vénézuéla), on ne peut exclure une rupture brutale. 
La fin du Chavismo menacerait les nombreux intérêts iraniens au Vénézuéla, ainsi que toute sa présence dans les Andes, tandis que la chute de la dynastie Assad porterait un coup terrible à sa stratégie régionale. 
Néanmoins, la Russie et la Chine continuent à faire preuve de plus d'indulgence à l'égard de l'Iran que l'Europe et les USA. 
Tandis que les puissances occidentales ont renforcé leurs sanctions depuis le rapport de l'Agence internationale de l'énergie atomique de novembre 2011 qui décrit en détail le programme nucléaire iranien (il va lui donner la capacité de produire l'arme nucléaire), la Russie et la Chine continuent à considérer l'Iran comme un outil dans leur compétition avec les USA. 
L'intérêt de la Chine pour l'Iran est surtout d'ordre économique. 
Les échanges commerciaux entre les deux pays s'élèvent à 40 milliards de dollars par an. La Chine n'est pas seulement le premier acheteur de pétrole brut de l'Iran, mais aussi un investisseur colossal (entre 40 et 100 milliards de dollars) dans le domaine de l'énergie et du transport. 
Il est vrai que la Chine doit tenir compte des pressions américaines et de l'opposition résolue au programme nucléaire iranien de son principal fournisseur de pétrole, l'Arabie saoudite. 
La Chine a voté en faveur des sanctions obligatoires du Conseil de sécurité contre l'Iran, mais rejette les mesures unilatérales prises par les pays occidentaux. 
Le commerce bilatéral de la Russie avec l'Iran ne s'élève qu'à 5 milliards de dollars, une somme modeste. 
Mais elle craint la capacité de l'Iran à susciter des troubles (notamment par l'intermédiaire des Russes de confession musulmane). 
Par ailleurs, l'Amérique refuse de payer le prix élevé qu'exige le Kremlin - l'abrogation d'une grande partie de la législation du Congrès en faveur du respect des droits humains, l'abandon des restrictions au commerce américano-russe qui date de la Guerre froide, ainsi que l'abandon du projet de bouclier anti-missiles pour Europe - en échange de la fin du soutien russe à l'Iran (et à autres points chauds tels que la Syrie). 
Les USA voudraient que d'autres pays clés rejoignent sa croisade contre l'Iran, alors que certains d'entre eux ne peuvent faire abstraction de l'influence iranienne. 
C'est le cas de l'Inde. 
Elle s'inquiète de ce que l'Iran puisse acquérir l'arme nucléaire, pour ne pas mentionner sa préoccupation quant à l'influence du fondamentalisme islamiste iranien sur les musulmans du Cachemire. 
Mais ses échanges commerciaux à hauteur de 14 milliards de dollars par an et sa dépendance à l'égard du pétrole iranien (beaucoup de raffineries indiennes traitent exclusivement du pétrole iranien) représentent pour elle un enjeu stratégique majeur. 
L'Inde a aussi besoin de l'Iran à titre d'alternative à l'Asie centrale en matière de commerce et d'énergie, pour contourner son rival pakistanais et se prémunir contre un avenir incertain en Afghanistan après le retrait américain en 2014. 
C'est pourquoi la politique indienne ressemble à celle de la Chine : elle s'est alignée avec les sanctions internationales, mais rejette les sanctions financières occidentales. 
On peut espérer au mieux que l'Inde continue à agir à la marge, par exemple en réduisant sa dépendance à l'égard du pétrole iranien et en augmentant ses importations d'Arabie saoudite qui est déjà son premier fournisseur de brut. 
La fragilité des alliances de l'Iran n'offre pas que des avantages. 
De nouveaux pays peuvent effectivement se rallier à des sanctions sévères, mais un Iran le dos au mur pourrait poursuivre avec encore plus d'obstination son programme nucléaire. 
Précisément parce qu'il avait abandonné son programme nucléaire et était dépourvu d'armes de destruction massive, l'Irak a été une cible facile lors de la première guerre du Golfe. 
De la même manière, Kadhafi est devenu une cible facile pour l'OTAN parce qu'il avait renoncé aux armes de destruction massive. 
Par contre, l'exemple de la Corée du Nord montre qu'une posture de défi peut être plus efficace qu'une attitude accommodante. 
C'est pourquoi la Syrie, avec l'aide nord-coréenne, a essayé de développer un programme nucléaire (probablement stoppé par l'attaque israélienne Orchard de 2007, une opération qu'Israël n'a jamais reconnue officiellement). L'Iran n'envisagera d'abandonner son programme nucléaire et la protection qu'il lui offre qu'en échange de garanties relatives à son statut de puissance régionale et de l'immunité du régime islamiste à l'égard des actions américaines. 
La définition qu'Albert Einstein donnait de la folie, à savoir "répéter la même chose à l'infini tout en espérant des conséquences différentes", s'applique à la politique américaine envers l'Iran. 
Les sanctions diplomatiques, l'ostracisme et les menaces ont manifestement échoué. 
Alors que l'Iran continue à enrichir l'uranium et poursuit un programme d'armement, les USA doivent changer de politique. 

La récession politique de l’Amérique 
BERKELEY – A l’heure actuelle, il y a environ 36% de chances que les États-Unis seront en récession l'an prochain. 
La raison en est entièrement politique : la polarisation partisane a atteint des niveaux jamais vus, menaçant de faire tomber l'économie américaine de la « falaise fiscale » – les hausses d'impôts et réductions de dépenses automatiques qui entreront en vigueur au début de 2013, à moins que démocrates et républicains ne se mettent d'accord pour l’empêcher. 
Il y a plus d'un siècle, au cours du premier Age d’Or, la politique américaine était fortement polarisée également. 
En 1896, le futur président Theodore Roosevelt se comportait en véritable chien d'attaque républicain. 
Il critiquait le candidat présidentiel démocrate William Jennings Bryan pour être une simple marionnette du sinistre gouverneur de l'Illinois, Jean-Pierre Altgeld. 
Bryan, disait Roosevelt, « est comme de l'argile dans les mains du potier, sous le contrôle avisé du communiste ambitieux et sans scrupules de l’Illinois. » 
La « frappe libre de la monnaie » n’était « qu'une étape vers le socialisme général, qui est la doctrine fondamentale de ses opinions politiques. » 
Lui et Altgeld « cherchent à renverser… les politiques essentielles qui ont contrôlé le gouvernement depuis sa fondation. » 
Pareil langage est tout aussi extrême que ce que nous entendons aujourd'hui – et de la part d'un homme qui allait bientôt devenir vice-président (et ensuite président, après l'assassinat de William McKinley). 
Nous avons récemment entendu le gouverneur du Texas Rick Perry appeler de manière indirecte au lynchage de son compatriote républicain, le président de la Réserve fédérale Ben Bernanke, s’il osait venir dans le Lone Star State. 
Nous avons également vu le secrétaire d'état du Kansas, Kris Kobach, tenter d'éliminer le président Barack Obama du scrutin au Kansas, parce que, selon Kobach, Obama « n’est pas un citoyen de souche. » 
Cependant, ni Perry, ni Kobach ne sont susceptibles de devenir un jour président des Etats-Unis, alors que Theodore Roosevelt était plus qu'un simple partisan. 
Il était heureux de faire des accords avec les démocrates – en vue de se positionner à la tête non seulement du parti républicain mais aussi de la coalition bipartite progressive, essayant soit d’unir des deux forces soit de louvoyer de l’une à l’autre pour atteindre des objectifs législatifs et politiques. 
Dans les grandes lignes, Obama suit la politique de sécurité (du second terme) de Ronald Reagan, la politique de dépenses George H.W. Bush, la politique fiscale de Bill Clinton, la politique de réglementation financière du Squam Lake Group qui fait l’unanimité, la politique d’immigration de Perry, la politique sur le changement climatique de John McCain et la politique des soins de santé de Mitt Romney (du moins quand Romney était gouverneur du Massachusetts). 
Et pourtant, pratiquement aucun républicain n’est venu en aide pour soutenir leurs propres politiques. 
En effet, comme Clinton avant lui, Obama a été incapable de convaincre des sénateurs républicains comme Susan Collins de voter en faveur de ses propres politiques sur le financement des campagnes, McCain de voter pour sa propre politique sur le changement climatique et – le plus risible – Romney de voter pour soutenir son propre plan pour les soins de santé. 
De même, il a été incapable d'obtenir l’approbation du candidat républicain à la vice-présidence Paul Ryan concernant ses propres propositions pour contrôler les coûts de Medicare. 
Il y a des raisons évidentes à cela. 
Une grande partie de la base républicaine, dont la plupart des plus grands donateurs du parti, estime que tout président démocrate est un ennemi illégitime de l’Amérique, de sorte que tout ce qu’un tel président propose est nécessairement une mauvaise idée qui doit donc être contrecarrée. 
Et les cadres républicains sont encore plus convaincus de cela dans le cas de Barack Obama qu'ils ne l’étaient pour Clinton. 
Ce point de vue influence clairement les Républicains qui sont titulaires d'une charge publique, parce qu’ils craignent la bête partisane qui décide qui sera de service dans les permanences téléphoniques de campagne et qui détient les cordons de la bourses. 
En outre, depuis l'élection de Clinton en 1992, les personnes à la tête du parti républicain ont estimé que la création d'une impasse à chaque fois qu'un démocrate est à la Maison Blanche, démontrant ainsi l'incapacité du gouvernement à agir, est leur meilleure garantie d’un succès électoral. 
C’était la position des républicains en 2011-2012. Et l'élection de novembre n'a en rien changé l'équilibre des forces au sein du gouvernement américain: Obama reste président, les républicains gardent le contrôle de la chambre des représentants et les démocrates contrôlent le sénat. 
Ceci dit, il est possible que les législateurs républicains se rebellent contre leurs dirigeants. 
Ils pourraient invoquer le fait qu'ils se présentent en vue d’obtenir des portefeuilles à gérer, et non pas pour paralyser le gouvernement dans l'espoir que cela donnera au parti le pouvoir de régner comme il le souhaite après la prochaine élection. Il se peut que certains dirigeants républicains comme les représentants John Boehner et Eric Cantor et le sénateur Mitch McConnell concluent que leur politique d'obstruction a été un échec. 
Ils pourraient remarquer que, bien que l'économie reste profondément affectée par la crise financière qu’ils ont préparée, la politique d'Obama a été de loin la plus réussie de toutes celles mises en œuvre dans les principaux pays avancés. 
Ils pourraient conclure qu'il a été un relativement bon président, qui vaut la peine d’être soutenu. 
Mais n’y comptez pas trop. 
À l'heure actuelle, tous les responsables politiques aux USA sont en train de déclarer auprès de leurs favoris dans la presse qu'ils sont convaincus que le compromis sur la « falaise fiscal » sera atteint avant la fin décembre. 
Mais ils se livrent à ces déclarations uniquement parce qu'ils estiment qu’ils risquent d’être blâmés pour les futurs blocages s’ils se montrent pessimistes aujourd'hui. 
Il me semble qu’il y a environ 60% de chances que les véritables négociations ne commenceront pas avant que les taux d'imposition augmentent au 1er janvier. 

Le « pivot » désaxé des Etats-Unis 
NEW DELHI – Le premier voyage à l'étranger du président Barack Obama après la victoire de son second mandat met en évidence la nouvelle centralité de l'Asie par rapport à l'économie et à la sécurité des Etats-Unis. 
Mais la tournée d'Obama en Asie souligne également la principale question de la politique américaine dans la région : le « pivot » des Etats-Unis vers l'Asie va-t-il acquérir un contenu stratégique effectif, ou bien restera-t-il en grande partie un nouvel emballage rhétorique pour de vieilles mesures politiques ? 
Les États-Unis, prompts à tirer parti des préoccupations régionales déclenchées par l'affirmation de soi de plus en plus musclée de la Chine, ont renforcé leurs liens militaires avec leurs alliés asiatiques existants et ont forgé des relations de sécurité avec de nouveaux amis. 
Mais le grisant retour des Etats-Unis au premier plan en Asie a obscurci ses principaux défis, pour demeurer un point d'ancrage principal de sécurité dans la région, face aux ambitions stratégiques de la Chine. 
Un de ces défis est le besoin d'arrêter l'érosion du pouvoir relatif des Etats-Unis, ce qui exige à son tour un complet renouvellement de la politique intérieure, dont en particulier l'assainissement des finances publiques. 
Mais la nécessité d'une réduction des dépenses soulève également l'éventualité que les Etats-Unis soient incapables de financer un changement militaire vers la région Asie-Pacifique, ou pire encore, qu'ils soient forcés de se replier. 
Les États-Unis sous Obama ont cédé davantage de terrain en Chine, une tendance qui a certes commencé quand le président Bush a été préoccupé par les guerres en Afghanistan et en Irak. 
Cela a semé le doute quant à la capacité des Etats-Unis de fournir un appui stratégique à son « pivot » en maintenant un fort niveau d'engagement dans la région Asie-Pacifique, où il maintiennent déjà 320 000 hommes. 
Le déploiement annoncé de 2 500 marines supplémentaires en Australie est largement symbolique. 
En fait, après avoir suscité les espoirs des asiatiques d'une réaction américaine plus robuste face à l'affirmation croissante de la Chine, l'administration Obama a commencé à tasser les aspects militaires de son « pivot », en soulignant au contraire une plus grande participation économique des États-Unis. 
Ce changement a été perçu comme un soulagement par les responsables de la région qui craignent d'être obligés de choisir entre les Etats-Unis et la Chine. 
Mais pour les pays qui supportent le poids de l'approche récalcitrante de la Chine à ses différends territoriaux et maritimes, cet accent soulève de nouveaux doutes quant à l'engagement des Etats-Unis. 
En fait la réorientation économique du « pivot » des États-Unis corrige une politique qui avait trop insisté sur la composante militaire et avait mis les États-Unis sur la voie d'un conflit avec la Chine. 
C'est la secrétaire d'Etat Hillary Clinton qui avait montré une position plus belliciste des Etats-Unis vis-à-vis de la Chine dans son discours dur devant l'ASEAN en 2010 à Hanoï. Elle modère maintenant cette position en favorisant le commerce et l'investissement lors de ses visites en Asie. 
Obama accentue aussi les aspects économiques du « pivot » des Etats-Unis et dépeint son voyage en Asie comme un effort pour créer plus d'emplois nationaux dans le secteur de l'industrie de transformation par des exportations plus élevées vers « la région à la croissance la plus rapide et la plus dynamique du monde ». 
Même sa visite historique en Birmanie (la première par un Président des Etats-Unis) concerne aussi le commerce car elle aborde le sevrage d'un pays situé en un lieu stratégique et riche en ressources sous influence chinoise. 
Le recentrage sur les questions commerciales et économiques a également incité Washington à promouvoir l'Accord de Partenariat Trans-Pacifique, qui vise à créer un nouveau groupe de libre-échange Asie-Pacifique qui exclut la Chine. 
En outre, les États-Unis mettent l'accent sur l'importance du Sommet sur l'Extrême-Orient et sur l'ASEAN, dont le sommet coïncide avec la réunion du Sommet sur l’Extrême-Orient à Phnom Penh où Barack Obama sera présent. 
Le changement de cap américain est aussi dicté par une autre considération : les Etats-Unis n'ont rien à gagner en choisissant leur camp dans les conflits de la Chine avec ses voisins, à moins que naturellement, les intérêts des Etats-Unis ne soient directement en jeu, comme en mer de Chine du méridionale, où les revendications maritimes chinoises menacent la liberté de navigation sur certaines voies de navigation les plus fréquentées au monde. 
Le souci de leur propre intérêt national explique pourquoi les Etats-Unis ont défini un cadre tacite de neutralité au sujet de la renaissance des conflits territoriaux sino-indiens, y compris sur la résurrection soudaine de la part de la Chine de la revendication du grand Etat de l'Himalaya indien d'Arunachal Pradesh. 
De même, les Etats-Unis ont invité la Chine et le Japon à résoudre pacifiquement leur querelle sur les îles Senkaku sous contrôle japonais. 
Le but principal des Etats-Unis est d'éviter une escalade du conflit au point où serait obligatoire, contre leurs propres intérêts, de choisir le camp japonais. 
Quand le secrétaire Leon Panetta de la Défense des Etats-Unis a rencontré le dirigeant chinois Xi Jinping en Chine en septembre, il a essuyé des remontrances selon lesquelles les Etats-Unis doivent rester en dehors du conflit sino-japonais. 
En effet, lors des manifestations anti-japonaises en Chine déclenchées en septembre, Panetta au lieu de conseiller à la Chine de contenir ces manifestations souvent violentes, a réitéré publiquement la neutralité des Etats-Unis dans le conflit sur le contrôle des îles. 
La correction de la politique des Etats-Unis s'étend jusqu'à la terminologie. 
Les diplomates américains ont maintenant complètement abandonné le terme de « pivot », à cause de sa connotation militaire, en faveur de celui de « rééquilibrage ». 
Quel que soit le nom qu'on lui donne, la nouvelle approche politique concerne la Chine, où les Etats-Unis renforcent des alliances et des amitiés avec les pays périphériques de la Chine, dont l'Inde, le Japon, les Philippines, le Vietnam, l'Indonésie et la Corée du Sud. 
Pourtant, l'administration Obama continue de nier que la Chine soit au centre de sa stratégie. 
En fait, cette administration est peu disposée à dire ou à faire quoi que ce soit publiquement qui puisse exciter la colère de la Chine. 
La région Asie-Pacifique va peser plus lourd sur le second mandat d'Obama, d'autant plus que le retrait des troupes américaines en cours mettra fin à la guerre en Afghanistan en 2014. 
Mais Obama devra définir plus clairement la politique américaine, s'occuper de la montée en puissance rapide de la Chine sous un régime autoritaire qui poursuit ses revendications frontalières agressives et ravive son nationalisme. 
Les États-Unis et le reste de l'Asie ne doivent pas simplement s'adapter à la Chine, mais ils doivent chercher à modeler une Chine qui respecte les règles du jeu. 

L’année iranienne d’Obama 
PRINCETON – A l’heure où le président américain Barack Obama entame son second mandat, il devra consacrer une grande part de son temps à remettre en ordre les finances américaines. 
Mais les questions de politique étrangère occupent aussi une place très importante, et en dépit du conflit syrien et du risque d’une propagation de la guerre dans la région africaine du sahel, le consensus à Washington est que 2013 sera une « année décisive » concernant l’Iran. 
Obama a débuté son premier mandat en proposant de réengager le dialogue avec la République Islamique ; on se souvient de sa déclaration à l’occasion de son premier discours inaugural en 2009 : « Notre main vous est tendue si vous êtes prêts à desserrer les poings. » 
Il a répété cet engagement, mais par circonvolutions, dans son second discours inaugural : « Nous aurons le courage de tenter de résoudre les différends qui nous opposent aux autres nations de manière pacifique – non parce que nous n’avons pas conscience des dangers qui nous menacent, mais parce que le dialogue est plus fort que la suspicion et la peur. » 
Comme l’a récemment souligné l’intellectuel et activiste Hussein Ibish, Obama s’est entouré d’un cabinet qui lui laissera un maximum de marge de négociation avec l’Iran. 
En particulier, la nomination de vétérans de guerre aux postes de secrétaire d’état et secrétaire à la défense lui assure un précieux soutien pour un accord qui impliquerait inévitablement de lever les sanctions contre l’Iran et presque certainement de reconnaître son droit à l’uranium enrichi à un faible degré de concentration. 
Cela devrait permettre de convaincre les dirigeants iraniens de la détermination américaine à parvenir à cet accord, mais aussi que quoique puisse proposer les Etats-Unis, ce sera probablement leur meilleure offre. 
L’administration Obama est parvenue à constituer une extraordinaire coalition de pays pour imposer les sanctions économiques qui ont un effet évident sur le prix et l’approvisionnement des biens en Iran et sur les possibilités, y compris pour les puissantes institutions comme les Gardes de la révolution, de faire des affaires. 
Mais les coalitions ne sont pas éternelles, et le fardeau des sanctions est souvent une arme à double tranchant, frappant autant les acheteurs que les vendeurs. 
Des pays comme la Corée du Sud et le Japon, par exemple, n’ont interrompu leurs importations de pétrole iranien qu’avec réticence; et il est rare que des pays comme la Chine ou la Russie jouent vraiment franc-jeu en matière de sanctions. 
En outre, Obama ne peut indéfiniment brandir comme une menace que « toutes les options sont sur la table » sans finir par se décrédibiliser aux yeux des Iraniens et des autres pays du Moyen-Orient. 
Ainsi que le précise la spécialiste de politique étrangère Suzanne Maloney, de l’Institution Brookings, les pays de la région et au-delà sont déjà atterrés par l’absence de leadership américain concernant la Syrie. 
Si les Etats-Unis sont prêts à redonner une réelle chance à la négociation (une offre crédible et une volonté affirmée de dialogue), qu’ils sont rabroués, et qu’ils ne réagissent pas, ils pourront alors réellement se considérer comme un tigre de papier. 
A ce stade, il est probable que la coalition pro-sanctions se désintègrera tout comme la confiance dans le leadership américain. 
Les Etats-Unis se sont donc mis dans une impasse. 
L’ancien conseiller américain à la sécurité nationale Zbigniew Brzezinski s’est récemment déclaré fortement opposé à une action militaire, prônant plutôt une stratégie qui maintiendrait les sanctions et prolongerait la dissuasion. 
Tout comme la politique américaine envers le bloc soviétique pendant la période de la guerre froide, « une menace militaire iranienne contre Israël ou contre tout autre ami des Américains au Moyen-Orient serait considérée comme directement dirigée contre les Etats-Unis et précipiterait immanquablement une réponse américaine proportionnelle. » 
Je peux tout à fait comprendre la logique de Brzezinski. 
Mais Obama s’est engagé et a engagé ses alliés bien trop loin dans la voie actuelle. 
En outre, et surtout, Brzezinski oublie que la sécurité d’Israël ou la stabilité de la région ne sont pas les seules raisons qui expliquent la détermination d’Obama à empêcher l’Iran d’acquérir l’arme nucléaire. 
Obama s’est engagé à maintes reprises à faire basculer le monde vers le « zéro global » – un monde sans armes nucléaires. 
Il est convaincu (tout comme les anciens secrétaires d’état Henry Kissinger et George Shultz, l’ancien secrétaire à la défense William Perry, et l’ancien sénateur Sam Nunn,) qu’à moins de trouver un moyen de vivre dans un monde sans arme nucléaire, nous nous retrouverons dans un système international dans lequel 30 à 50 états la posséderaient, augmentant le risque d’un tir accidentel ou délibéré à un niveau inacceptable. 
Convaincre les grandes puissances d’éliminer leur arsenal nucléaire pourrait sembler aussi politiquement irréaliste que de faire passer une loi sur le contrôle des armes au Congrès américain, mais sur cette question aussi, Obama a clairement fait savoir qu’il était disposé à essayer. 
Quel que soit le degré de logique ou d’attrait d’une politique d’endiguement, la détermination d’Obama à laisser en héritage une dénucléarisation globale implique qu’il ne permettra à aucun autre pays d’acquérir l’arme nucléaire tant qu’il sera aux fonctions, contrairement à ses prédécesseurs qui l’ont autorisé pour l’Inde, la Corée du Sud, et le Pakistan. 
Les enjeux sont donc considérables, tant pour les Etats-Unis que pour l’Iran. 
D’autres pays feraient bien de ne pas sous-estimer la détermination d’Obama ; les gouvernements qui entretiennent des relations avec l’Iran devraient insister sur la nécessité de négocier un accord. 
Et les pays comme la Turquie et le Brésil (et peut-être aussi l’Inde et l’Egypte) pourraient jouer un rôle utile en concevant un moyen pour que les Iraniens ne perdent pas la face en acceptant les exigences de la communauté internationale, ainsi que des alternatives à long terme pour l’enrichissement du combustible dans le respect du principe de réduction de la menace nucléaire globale. 
Les alliés de l’Amérique, en retour, doivent tous être préparés à accepter les principes généraux de cet accord et celui d’une frappe militaire. 
L’art politique ne consiste pas à choisir entre la guerre et la diplomatie comme s’il s’agissait de deux alternatives mutuellement exclusives, mais de comprendre comment elles s’accordent. 
Dans le cas de la Syrie, l’Occident en a appelé à maintes reprises à la diplomatie, tout en éliminant toute idée d’action militaire, sans résultat probant comme l’on pouvait s’en douter. 

Les enfants américains, premières victimes des inégalités 
NEW YORK – Il est admis de longue date que les enfants constituent une entité spécifique. 
Ils n'ont choisi ni leurs parents, ni l'environnement dans lequel ils sont nés. 
Contrairement aux adultes, ils ne peuvent se protéger ou se prendre en charge. 
C'est pourquoi la Ligue des Nations a adopté la Déclaration de Genève relative aux droits de l'enfant en 1924 et la communauté internationale, la Convention relative aux droits de l'enfant en 1989. 
Malheureusement les USA ne respectent pas leur engagement. 
Ils n'ont même pas ratifié la Convention sur les droits des enfants. 
Pourtant, avec leur image de terre d'opportunités à laquelle ils tiennent tant, ils devaient être l'exemple même d'un comportement juste et éclairé à l'égard des enfants. 
Or ils sont l'exemple même de l'échec - un échec qui contribue à la mauvaise volonté un peu partout dans le monde à améliorer les droits des enfants. 
Bien que les conditions de vie de l'enfant américain moyen ne soient pas ce qu'il y a de pire, le contraste entre la richesse du pays et la situation de ses enfants est sans parallèle. 
14,5% des Américains sont pauvres, mais 19,9% des enfants américains (soit 15 millions d'enfants) vivent dans la pauvreté. 
Parmi les pays développés, seule la Roumanie connaît un taux supérieur de pauvreté des enfants. 
Aux USA le taux de pauvreté des enfants est de deux tiers plus élevé qu'au Royaume-Uni et jusqu'à 4 fois plus élevé que dans les pays nordiques. 
Pour certains groupes d'enfants américains, la situation est encore pire : plus de 38% des enfants noirs et 30% des enfants hispaniques sont pauvres. 
Cela n'est pas dû à une indifférence des Américains à l'égard de leurs enfants, mais au fait que l'Amique a depuis quelques dizaines d'années une politique qui a terriblement creusé les inégalités, laissant sur le bord de la route les segments les plus vulnérables de la société. 
La concentration croissante des richesses - accompagnée d'une baisse d'impôt non négligeable pour les bénéficiaires - a pour conséquence la baisse du budget consacré aux services publics essentiels comme l'éducation ou la protection des enfants. 
Aussi la situation des enfants américains se détériore-t-elle. 
Leur sort montre non seulement comment les inégalités freinent la croissance et la stabilité économique (ce qu'ont fini par reconnaître les économistes et les organisations comme le FMI), mais aussi comment elles bafouent nos valeurs essentielles quant à ce que devrait être une société équitable. 
Les inégalités de revenus s'accompagnent d'inégalité d'accès à la santé, à l'éducation et une plus grande exposition aux risques environnementaux. Et plus que tout autre segment de la société, ce sont les enfants qui en sont victimes. 
Aux USA, prés de 20% des enfants pauvres souffrent d'asthme, un taux supérieur de 60% à celui mesuré parmi les autres enfants. 
Les difficultés d'apprentissage se rencontrent presque deux fois plus fréquemment dans les foyers dont le revenu annuel est inférieur à 35 000 dollars que dans les foyers dont le revenu est supérieur à 100 000 dollars. 
Malgré tout, au Congrès il en est qui veulent réduire l'aide alimentaire dont dépendent 23 millions de foyers américains, ce qui condamnerait les enfants les plus pauvres à la sous-alimentation. 
L'inégalité des citoyens est étroitement liée à l'inégalité des chances. 
Inévitablement, dans les pays où les enfants sont mal nourris, mal soignés, mal éduqués et soumis à des risques environnementaux importants, les enfants des milieux pauvres n'ont pas les mêmes perspectives d'avenir que ceux des milieux riches. 
Et en partie du fait qu'aux USA l'avenir des enfants dépend davantage des revenus de leurs parents et de leur éducation que dans les autres pays développés, l'inégalité des chances y est plus forte. 
Ainsi dans les universités américaines les plus prestigieuses, seuls 9% des étudiants viennent de la moitié la plus défavorisée de la population, tandis que 74% d'entre eux proviennent du quart le plus favorisé. 
La plupart des sociétés reconnaissent qu'elles ont l'obligation morale de veiller à ce que les jeunes puissent développer pleinement leur potentiel. 
Certains pays ont même inscrit dans leur Constitution l'exigence de l'égalité des chances dans l'éducation. 
Mais en Amérique on dépense davantage pour l'éducation des étudiants riches pour celle des pauvres. 
De ce fait, les USA perdent certains de leurs meilleurs atouts, des jeunes gens doués se tournant vers des activités contre-productives. 
Des Etats comme la Californie dépensent presque autant pour les prisons que pour l'éducation supérieure - quand ce n'est pas davantage. 
Sans mesure de rattrapage (dont l'école maternelle qui devrait commencer très tôt), dès l'age de 5 ans, l'inégalité des chances se traduit par des inégalités tout au long de la vie. 
Ce seul fait devrait inciter à l'action. 
Les dégâts causés par les inégalités sont énormes et très coûteux pour l'ensemble de la société, mais ils sont tout à fait évitables. 
Les inégalités extrêmes que l'on observe dans certains pays ne sont pas la conséquence inévitable des forces économiques et de la loi. 
Avec les mesures voulues - une meilleure protection sociale, un impôt progressif et une meilleure régulation (notamment dans le secteur financier) pour en citer quelques-unes - on peut inverser cette évolution destructrice. 
Pour générer la volonté politique nécessaire à ces réformes, nous devons mettre les responsables politiques face à la triste réalité des inégalités et à leurs terribles conséquences pour nos enfants. 
Nous pouvons réduire les privations dont ils sont victimes et améliorer l'égalité des chances, ouvrant ainsi la voie à un avenir plus juste et plus prospère - un avenir qui incarne nos valeurs. 
Il faut agir ! 
Parmi tous les dommages que les inégalités infligent à notre économie, à notre vie politique et à notre société, ceux infligés aux enfants en grande difficulté sont les plus graves. 
Quelle que soit la responsabilité que les adultes pauvres peuvent avoir quant à leur sort (peut-être n'ont-ils pas travaillé suffisamment, économisé suffisamment ou pris les bonnes décisions), ils n'ont guère eu de choix en ce qui concerne leurs enfants. 
Probablement plus que n'importe quel autre groupe, les enfants ont besoin de la protection de la loi. Aussi les USA devraient-ils être pour le reste du monde l'exemple même du respect des droits des enfants. 

La crise des idées au sein du conservatisme américain 
BERKELEY – Trois ouvrages récents sont aujourd’hui posés sur mon bureau : The Battle de Arthur Brooks, Coming Apart de Charles Murray, et A Nation of Takers de Nicholas Eberstadt. 
Cet ensemble représente un mouvement intellectuel important qui se trouve aussi constituer la principale raison pour laquelle le discours Conservateur américain a peu de choses constructives à dire sur la gestion économique – et peu d’attrait aux yeux de l’électorat centriste américain. 
Mais remontons l’histoire jusqu’aux fondations de ce que nous pourrions aujourd’hui appeler le conservatisme moderne dans la France et la Grande Bretagne du début du dix-neuvième siècle. 
Certains – comme Frédéric Bastiat et Jean-Baptiste Say par exemple – estimaient que le gouvernement devait faire réaliser les travaux d’infrastructures par les sans emplois lorsque les marchés ou la production étaient temporairement perturbés. 
Mais ils étaient contrebalancés par ceux, tel Nassau Senior, qui s’exprimaient même contre une intervention de secours en cas de famine : même si un million de personnes devait disparaitre de famine causée par une maladie de la pomme de terre, comme durant la grande famine d’Irlande, « cela serait à peine suffisant. » 
Le fondement principal du conservatisme à ses origines était une profonde opposition à toute forme de sécurité sociale : enrichir les pauvres les rendrait plus fertiles. 
Il en découlerait une réduction de la taille des fermes (au gré de la division des terres entre un plus grand nombre d’enfants), une chute de la productivité, et les pauvres n’en seraient que plus pauvres. 
La sécurité sociale n’était pas considérée comme inutile ; elle était contreproductive. 
La politique économique appropriée était d’inculquer à la population la vénération du trône (afin qu’elle respecte la propriété), du foyer paternel (pour qu’elle n’ait pas l’imprudence de se marier trop jeune), et de l’autel religieux (pour qu’elle soit dans la crainte des relations sexuelles avant le mariage). 
Puis, dans la mesure où les femmes resteraient chastes durant la moitié ou plus de leurs années de fécondité, la population serait peut-être réduite et les conditions de vie des pauvres seraient alors les meilleures possibles. 
Revenons par un bon de 150 ans dans l’Amérique d’après la seconde guerre mondiale et retrouvons la critique originale de la version New Deal de la sécurité sociale par l’école de Chicago – qui serait à l’origine de « poches » susceptibles de pervertir les incitations économiques. 
D’après Milton Friedman et quelques autres, le gouvernement a dit aux pauvres : gagnez plus d’argent et nous vous supprimerons la gratuité du logement, les bons alimentaires, et l’aide au revenu. 
Les gens sont rationnels, selon Friedman, et ils ne vont donc pas continuer à travailler très longtemps s’ils n’obtiennent rien, ou si peu, en retour. 
La grande différence entre la critique conservatrice Malthusienne de la sécurité sociale du début du dix-neuvième siècle et la critique de l’école de Chicago des années 70 est que cette dernière avait raison sur un point : octroyer un soutien public aux pauvres « qui en valaient la peine », puis le retirer lorsqu’ils parviennent à se rétablir, gâche les incitations et ne peut donner que de mauvais résultats. 
Donc, de 1970 à 2000, une large coalition de conservateurs (désireux de voir le gouvernement cesser d’encourager l’immoralité), de centristes (qui voulaient que l’argent public soit dépensé de manière plus efficace), et de gens de gauche (en faveur d’un allègement de la pauvreté) a supprimé ces ‘poches’ du système de sécurité sociale. 
Les présidents Jimmy Carter, Ronald Reagan, George H. W. Bush, Bill Clinton, et même George W. Bush et leurs soutiens créèrent le système actuel dans lequel les taux d’impositions et les seuils d’éligibilité ne constituent pas des freins punitifs à l’esprit d’entreprise. 
Quel est donc le problème aux yeux de la nouvelle génération de conservateurs américains qui dénigrent la sécurité sociale ? 
Ce n’est pas que le fait de relever les standards de vie des pauvres au-delà de la simple subsistance entraine une catastrophe malthusienne, ou que les impôts et la suppression des bénéfices sociaux incitent les gens à travailler, à la marge, pour rien. 
Pour Eberstadt, le problème réside dans le fait que cette dépendance au gouvernement est affaiblissante, et que trop de personnes sont dépendantes du gouvernement. 
Pour Brooks, les facilités octroyées par les programmes gouvernementaux incitent les électeurs à voter pour des candidats non Républicains. 
Et pour Murray, le problème est que la sécurité sociale implique qu’un mauvais comportement n’entraine pas nécessairement une catastrophe – et il nous faut des mauvais comportements qui entrainent des catastrophes pour empêcher les individus de mal se comporter. 
Le point essentiel est que les élites conservatrices américaines croient Brooks, Eberstadt, et Murray. 
A ce jour, Mitt Romney est convaincu qu’il a perdu les élections présidentielles en 2012 parce que Barack Obama a injustement accordé une assurance maladie subventionnée aux Latinos ; attribué aux femmes une couverture de santé gratuite en matière de procréation (excepté pour l’avortement) ; et a offert à d’autres groupes de population des « cadeaux » du même genre. 
Il n’a « jamais pu les convaincre d’assumer leurs responsabilités et de prendre leur vie en main. » 
Il est vrai qu’il serait particulièrement difficile pour n’importe quel candidat de convaincre les Américains bénéficiant de l’aide gouvernementale qu’ils sont dépendants et non responsabilisés ; qu’il n’est pas bon pour le peuple de voter pour des hommes politiques qui améliorent leur existence : et qu’une bonne politique publique cherche à créer des catastrophes humaines plutôt qu’à les éviter. 
Le problème pour les Conservateurs américains n’est pas le choix des candidats ou le ton de leur discours ; mais bien plutôt que leurs idées ne sont pas viables politiquement. 

La démocratie américaine peut-elle revenir ? 
NEW YORK – Les États-Unis incarnent depuis longtemps un bastion de la démocratie. 
Ce pays a défendu la démocratie aux quatre coins du monde. 
Il a combattu, à grands frais, pour la démocratie contre le fascisme en Europe pendant la Seconde Guerre mondiale. 
Ce combat a lieu à présent sur le sol américain. 
Les références de l'Amérique en tant que démocratie ont toujours été légèrement entachés. 
Les États-Unis ont été fondés comme une démocratie représentative, mais seule une petite fraction de ses citoyens - la plupart du temps des hommes propriétaires blancs - étaient en droit de voter. 
Après l'abolition de l'esclavage, les personnes blanches du Sud de l'Amérique ont lutté pendant près d'un siècle pour empêcher les Afro-américains de voter, en utilisant des impôts locaux et des tests d'alphabétisme, par exemple, pour rendre le vote inaccessible aux pauvres. 
Leur droit de vote a été garanti près d'un demi-siècle après l'affranchissement des femmes en 1920. 
Les démocraties limitent à juste titre la domination de la majorité. C'est pour cela qu'elles conservent certains droits fondamentaux comme inaliénables. 
Mais aux États-Unis, ce raisonnement est perverti. 
La minorité domine la majorité, avec peu d'égards pour leurs droits politiques et économiques. 
Une majorité d'Américains veulent un contrôle sur les armes à feu, une augmentation du salaire minimum, un accès garanti à l'assurance maladie et une meilleure réglementation des banques qui ont provoqué la crise de 2008. 
Pourtant tous ces objectifs semblent hors d'atteinte. 
Une partie de l'explication à cela s'enracine dans la Constitution des États-Unis. 
Deux des trois présidents élus durant ce siècle ont assumé leur mandat, même après avoir perdu le vote populaire. 
Sans le Collège électoral, inscrit dans la Constitution à la demande instante des États esclavagistes moins peuplés, Al Gore serait devenu président en 2000 et Hillary Clinton en 2016. 
Mais le recours du Parti Républicain à la baisse du nombre d'électeurs, au redécoupage des circonscriptions électorales et à d'autres efforts semblables de manipulation électorale, ont également contribué à s'assurer que la volonté de la majorité soit mise en échec. 
L'approche de ce parti est peut se comprendre : après tout, l'évolution démographique désavantage les Républicains durant les élections. 
Une majorité d'Américains seront bientôt non blancs. En outre, un monde et une économie du XXIème siècle sont irréconciliables avec une société dominée par les hommes. 
Les régions urbaines où vivent la majorité des Américains, au Nord comme au Sud, ont appris la valeur de la diversité. 
Les électeurs dans ces secteurs de croissance et de dynamisme ont également vu le rôle que le gouvernement peut et doit jouer pour amener la prospérité partagée. 
Ils ont abandonné les doctrines du passé, parfois presque du jour au lendemain. 
Dans une société démocratique, par conséquent, le seul moyen pour qu'une minorité (qu'il s'agisse de grandes sociétés qui tentent d'exploiter les travailleurs et les consommateurs, ou des banques qui tentent d'exploiter les emprunteurs, ou de ceux plongés dans le passé qui tentent de recréer une époque révolue), puisse conserver sa domination économique et politique, consiste à affaiblir la démocratie elle-même. 
Cette stratégie compte de nombreuses tactiques. 
En plus de soutenir une immigration sélective, les élus Républicains cherchent à empêcher les électeurs Démocrates potentiels de s'inscrire sur les listes électorales. 
De nombreux d'États contrôlés par les Républicains ont institué des exigences d'identification contraignantes dans les bureaux de vote. 
Certaines administrations locales ont exclu ces catégories d'électeurs des listes électorales, ont réduit le nombre de bureaux de vote ou leurs heures d'ouverture. 
Il est frappant de voir à quel point l'Amérique complique le fait de voter, d'exercer le droit fondamental de la citoyenneté. 
Les États-Unis sont l'une des rares démocraties à organiser des élections un jour ouvrable plutôt qu'un dimanche, ce qui complique évidemment le fait de voter pour les personnes qui travaillent. 
Cela contraste avec d'autres démocraties, comme l'Australie, où les citoyens ont l'obligation de voter, ou avec certains États comme l'Oregon, qui facilitent le vote par scrutin postal. 
En outre, un système d'incarcération de masse qui continue de cibler les Afro-américains a toujours eu une triple fonction dans l'histoire. 
Hormis le fait de fournir une main d'œuvre à bas prix et d'entraîner une baisse des salaires (même aujourd'hui, comme le fait remarquer Michael Poyker de l'Université de Columbia, environ 5 % du rendement industriel de l'Amérique est produit par des détenus), ce système a été conçu pour nier le droit de vote aux individus coupables d'un crime. 
Quand ils ne parviennent pas à leurs fins, les Républicains cherchent à compliquer la tâche des élus, en partie en saturant les cours fédérales de juges à qui ils peuvent se fier pour infliger des politiques aux lesquelles s'opposent leurs donateurs et leurs sympathisants. 
Des livres récents importants, comme celui de l'historienne de Duke University Nancy MacLean Democracy in Chains et celui du politologue de l'Université d'Oregon Gordon Lafer The One Percent Solution, retracent les origines intellectuelles et les mécanismes organisationnels de l'assaut des Républicains sur la démocratie. 
Les idéaux de l'Amérique de liberté, de démocratie et de justice pour tous n'ont peut-être jamais été entièrement réalisés, mais ils subissent à présent des attaques ouvertes. 
La démocratie est devenue la domination, par, de et pour un petit nombre d'élus. Et la justice pour tous est disponible de tous ceux qui sont blancs et qui ont des moyens financiers. 
Naturellement, ce n'est pas seulement un problème américain. 
Partout dans le monde, des hommes forts avec peu d'engagement envers la démocratie ont pris le pouvoir : Recep Tayyip Erdoğan en Turquie, Viktor Orbán en Hongrie, Jarosław Kaczyński en Pologne et à présent Jair Bolsonaro au Brésil. 
Certains, en contemplant le passé, disent que cela aussi passera. 
Pensez à tous ces mauvais dictateurs des années 1930. 
Pensez à ceux, comme Salazar au Portugal et Franco en Espagne, qui ont survécu à l'ère de la Seconde Guerre mondiale. 
Tous ce gens sont morts à présent. 
Mais un bref instant de réflexion devrait suffire à nous rappeler le nombre de vies humaines détruites par leurs dictatures. 
Et les Américains doivent assumer le fait que leur président Donald Trump aide et encourage les despotes en herbe d'aujourd'hui. 
Ce n'est qu'une des nombreuses raisons pour lesquelles il est si important cette année d'avoir un Congrès Démocrate capable d'exercer un contre-pouvoir aux tendances autoritaires de Trump et qui permette d'élire des fonctionnaires locaux qui rétabliront le vote pour tous que ceux qui y ont droit. 
La démocratie est attaquée et nous tous avons une obligation de faire notre possible - où que nous soyons - pour la sauver. 

L’ennemi intérieur de l’Amérique 
NEW YORK – A moins de révélations de dernière minute, il n’y a pas grand chose à apprendre des frères Tsarnaev, mieux connus comme les auteurs des attentats à la bombe de Boston. 
Nous pouvons puiser dans leur histoire familiale dans un Dagestan déchiré par des conflits internes, ou analyser, une fois encore, l’attrait fatal du radicalisme islamiste. 
Mais je doute que cela puisse être instructif. 
L’ainé des frères, Tamerlan, mort au cours d’échanges de tirs, semble correspondre parfaitement au profil de ce que l’auteur allemand Hans Magnus Enzensberger qualifie de « paumé radical. » 
Et son jeune frère Dzhokhar, qui se rétablit de ses blessures par balles dans un hôpital de Boston en attendant d’être jugé, semble avoir été un pathétique suiveur qui a agi plus par amour fraternel que par conviction profonde. 
Le paumé radical est le genre de jeune homme qui se sent victime d’un monde insensible et indifférent. 
Cette amertume du rejet que ressentent de nombreux jeunes gens perturbés se transforme, pour certains, en un désir irrépressible de vengeance. 
Comme Samson dans le temple de Gaza, il veut mettre fin à ses jours par un acte public de violence, en emportant un maximum de personnes avec lui. 
Un rien peut provoquer cet acte ultime : un rejet amoureux, un emploi refusé. 
Dans le cas de Tamerlan, boxeur talentueux, il s’est vu refusé la chance de devenir champion parce qu’il n’avait pas encore obtenu sa citoyenneté américaine. 
L’islamisme radical lui a offert une cause toute trouvée pour mourir. 
Plus intéressante, et d’une certaine manière beaucoup plus inquiétante, a été la réaction des Américains à ces attentats de Boston qui ont tué trois personnes et fait 264 blessés. 
Même après la mort de Tamerlan, et sachant que Dzhokhar était déjà blessé et le seul fugitif connu, les autorités de Boston ont malgré tout décidé de fermer la ville. 
Les transports publics ont été interrompus, plus aucun train ne rentrait ou ne sortait de la ville, les boutiques et magasins ont été fermés, et il a été demandé aux habitants de rester cloitrés chez eux. 
Boston est devenue une ville fantôme jusqu’à l’arrestation de l’auteur survivant des attentats. 
Si deux jeunes gens perturbés avec des bombes artisanales bricolées avec du fertilisant et des cocotes minute peuvent avoir un tel effet sur l’une des plus grandes villes américaines, imaginez comment cet exemple peut être tentant pour d’autres paumés radicaux, sans même parler des groupes radicaux. 
Cela montre à quel point une ville moderne est vulnérable lorsque les autorités perdent leur sang-froid. 
La réaction exagérée des autorités – et de la majorité de la presse – était d’autant plus curieuse qu’au même moment, le Sénat américain rejetait une loi qui aurait rendu plus difficile l’achat d’armes par les tueurs identifiés et les personnes mentalement déséquilibrées, ainsi que la vente d’armes à usage de guerre à des particuliers. 
Il semblerait donc que les Américains puissent tolérer une société dans laquelle des écoliers et des innocents sont régulièrement assassinés par des esprits perturbés munis d’armes dont la vente est libre, mais deviennent totalement hystériques lorsque ces meurtres sont commis par des individus catalogués comme « terroristes. » 
Cela traduit peut-être une forme d’habitude. 
Les Espagnols sont à tel point immunisés du fait des actes de violences commis par les séparatistes basques que le meurtre de 191 personnes à Madrid par des extrémistes islamistes en 2004 a été traité avec un sang-froid remarquable. 
Lorsque 52 personnes sont tuées par un attentat suicide dans le métro londonien l’année suivante, les Britanniques ont eux aussi réagi avec un calme relatif, ayant déjà traversé des années de violences terroristes irlandaises dans les années 70. 
Comme les Espagnols, ils y étaient habitués. 
Les Américains, en dépit des attaques du 11 septembre 2001, ne le sont pas. 
Pire, un certain nombre de sénateurs Républicains, dont certaines sommités comme John McCain, ont exigé que Dzhokhar Tsarnaev, qui possède la citoyenneté américaine, soit destitué de ses droits et qu’il soit présenté devant un tribunal militaire comme « ennemi combattant », comme si cet étudiant de 19 ans était un soldat dans une guerre contre l’Amérique. 
La peur exagérée de l’ennemi extérieur a toujours fait partie du paysage politique américain. 
Cette « Nation d’immigrants » a traditionnellement été considérée comme un refuge contre le danger. 
Le diabolique monde extérieur ne devrait pas pouvoir toucher cette Terre de Libertés. 
Et lorsqu’il s’y risque – Pearl Harbor, septembre 2001 – l’enfer se déchaine. 
Un autre facteur pourrait être un besoin de se trouver un ennemi commun dans un pays dont les citoyens sont originaires de tant de cultures et de traditions différentes. 
Assiégés par des communistes ou des islamistes, les gens partagent un sentiment d’appartenance. 
La défense de la Nation contre des étrangers dangereux – et leurs agents infiltrés, qu’ils soient réels ou imaginaires – est un puissant lien. 
De tels liens peuvent être utiles, et même nécessaires, en période de guerre. 
Mais la politique de la peur constitue un danger pour les Etats-Unis eux-mêmes. 
L’objectif des groupes terroristes politiques, comme Al Qaeda, est de provoquer une réaction et de rallier un maximum d’éléments à leur cause. 
Tout comme les criminels communs, les membres de tels groupes ne parviendront pas à leurs objectifs. 
Mais en prétendant être des soldats en guerre contre la plus grande puissance militaire du monde, ils attirent des sympathies, ainsi que des nouvelles recrues parmi les paumés radicaux et les révoltés. 
L’ancien président George W. Bush avait une fois expliqué que le terrorisme était l’expression d’une haine contre la liberté de l’Amérique. 

Une Amérique plus sage 
NEW-YORK – L'Amérique a "digéré" l'attentat du marathon de Boston sans que rien ne se passe. 
Douze ans après le 11 septembre, le pays a éprouvé une grande tristesse, mais il a aussi été mieux informé. 
Cette fois-ci, on n'a pratiquement pas vu ce chauvinisme rampant, cette soif de vengeance à tout prix, ce laïus belliqueux incessant et ces drapeaux agités apparus après le 11 septembre. 
Encore plus remarquable, pas de réaction islamophobe et de volonté de se lancer dans une guerre - même mauvaise, pour une mauvaise raison et dans le mauvais pays - contre un "autre" supposé coupable. 
Cette fois-ci à la tristesse des Américains se mêlaient cynisme et méfiance. 
Ils sont bien plus suspicieux quant à une éventuelle manipulation. 
Ils ont pleuré les morts et exprimé leur soutien aux habitants de Boston, mais en ayant pris conscience qu'après le 11 septembre, leurs dirigeants ont utilisé l'épouvantail du terrorisme pour restreindre les libertés individuelles, financer des agences de sécurité plus ou moins bidons et favoriser les intérêts de l'industrie de l'armement et de la surveillance. 
Même les Américains conservateurs qui regardent Fox News réalisent maintenant que l'Amérique elle-même est à l'origine du retour de bâton qu'elle subit, ce qui n'a pas été le cas après le 11 septembre. 
L'explication qui marchait si bien à cette époque (l'attentat a eu lieu "parce qu'ils détestent notre liberté") sonne faux aujourd'hui. 
Le documentaire Five Broken Cameras qui a été présenté à l'Oscar du meilleur film documentaire et d'autres articles et reportages ont montré comment les USA contribuent à la violence subie par les Palestiniens - une cause majeure du "jihad" ou de ce que le Département d'Etat américain qualifie d'extrémisme. Des soldats américains ont été impliqués à de multiples reprises dans des crimes de guerre et le livre de Jeremy Scahill, Dirty Wars, qui répertorie les assassinats ciblés commis par les USA à travers le monde est un succès de librairie. 
Même si personne ne justifie les violences contre des innocents, tels les victimes de l'attentat contre le marathon de Boston, les Américains ont bien davantage conscience d'être eux aussi responsables de massacres d'innocents à travers le monde. 
L'image qu'ils ont d'eux-même n'est plus celle de "gentils", victimes d'un terrorisme inexplicable ou insensé. 
Ils commencent à comprendre que ces actes de terrorisme sont instrumentalisés pour justifier les limitations de leurs propres droits. 
Immédiatement après l'attentat de Boston, certains dirigeants ont appelé à une restriction des libertés constitutionnelles. 
Les sénateurs républicains John McCain et Lindsey Graham ont demandé que le suspect survivant, Dzokhar Tsarnaev, soit qualifié "d'ennemi combattant" et transféré à la prison de Guantanamo - une proposition qui a fait frémir beaucoup d'Américains. 
De même beaucoup d'Américains désapprouvent certains comportements des autorités. 
Le fait que Tsarnaev, malgré de nombreuses demandes, n'ait pas été informé dès le début du droit de ne pas parler et d'être représenté par un avocat (ce qui est une obligation lors de toute arrestation aux USA) a soulevé beaucoup d'inquiétude. 
C'est la réaction de panique de l'opinion publique qui a permis la création du centre de détention de Guantanamo, mais les Américains savent maintenant que la violation des droits d'un individu menace les droits de tous. 
Les théories conspirationnistes autour de l'attentat de Boston sont aussi à noter. 
La plupart des Américains ne pensent pas que l'attentat était une machination perpétrée par d'autres que les frères Tsarnaev, par contre les théories conspirationnistes montrent qu'ils ont ras le bol de l'attitude de leur gouvernement en matière de "terrorisme". 
Après le 11 septembre les dirigeants américains ont menti tant et plus. 
Ils ont menti au sujet des armes de destruction massive de Saddam Hussein, ils ont menti sur les raisons d'attaquer l'Irak et ils ont menti ensuite sur le déroulement de la guerre. 
La responsable de l'agence fédérale de protection de l'environnement de l'époque, Christie Whitman a même menti sur la qualité de l'air à proximité de l'emplacement des tours après le 11 septembre, avec pour conséquence de graves problèmes respiratoires pour des milliers d'enfants new-yorkais. 
Certes, une stratégie officielle peut s'appuyer en partie sur la peur et sur des informations inexactes. 
Avec Dzokhar Tsarnaev en prison et son frère mort, des articles ont évoqué de prétendues "cellules dormantes" et des attentats déjoués par les services de sécurité américains. 
Le Boston Globe par exemple a publié un article sur le conducteur d'une voiture dont se sont emparés les frères Tsarnaev trois jours après l'attentat. 
Selon cet homme identifié seulement par son prénom, Danny, les terroristes lui ont demandé si sa voiture pouvait quitter l'Etat pour aller à New-York par exemple et le seul mot qu'il ait pu comprendre dans leur conversation était "Manhattan". 
L'article du journal reposait sur une seule source, ne prouvait rien, et était invérifiable. Mais il était plein de sous-entendus et a conduit à toute une série d'articles tout aussi invérifiables selon lesquels New-York devait aussi être visé. 
D'autres articles récents en rapport avec le "terrorisme" sont tout autant sujet à caution. 
Dans celui de Charles Savage sur la révolte de Guantanamo, le New York Times a naïvement publié des photos de "l'arsenal" que les responsables de la prison ont fourni aux journalistes. 
Les "armes" seraient constituées d'éléments de manches à balai et de limes à ongles. Or je sais pour avoir enquêté sur Guantanamo qu'il est pratiquement impossible aux prisonniers de détenir ce type d'objets. 
Ils sont à distance de tout ce qui peut ressembler à un balai, on ne leur confie aucune tâche et ils ne reçoivent pas de courrier. 
En gobant la version officielle (Savage n'a pas demandé d'où provenaient ces objets), le New York Times montre qu'il n'a apparemment pas tiré les conséquences de ses articles erronés sur les supposées armes de destruction massive de Saddam Hussein.' 
Heureusement la plupart des Américains ont retenu les leçons du passé. Cela s'est traduit cette fois-ci par leur réaction - de la tristesse sûrement, mais aussi de la sagesse. 
Peut-être les Américains comprennent-ils mieux maintenant qu'ils peuvent et doivent combattre le terrorisme de manière civilisée, comme un peuple libre et responsable. 

Les moyens de combattre la résistance antimicrobienne 
ZURICH – Il y a deux semaines, les dirigeants du G20 se sont engagésà coopérer pour s’attaquer à l’une des menaces les plus urgentes et troublantes de menaces à la sécurité : la résistance antimicrobienne (RAM) — un adversaire virulent en pleine mutation contre lequel l’arsenal thérapeutique conventionnel est impuissant. 
Le danger est simple : les bactéries et les autres microbes deviennent résistants aux médicaments sur le marché à une cadence plus rapide que la création de nouveaux médicaments. 
Chaque année, les microbes résistants aux médicaments causent le décès d’environ 700 000 personnes dans le monde entier – plus de trois fois le bilan annuel des victimes de conflits armés. 
En 2016, un comité spécial commandé par le gouvernement britannique a prédit que d’ici 2050, pas loin de dix millions de personnes de plus décéderont chaque année d’une infection causée par des microbes résistants aux médicaments. 
La RAM pose aujourd’hui un danger évident qui menace chaque habitant de la planète. 
Si nous ne nous attaquons pas au problème de front, nous pourrions revenir à un monde où il est courant pour les gens de mourir d’infections bénignes. 
Outre le coût en vies humaines, les infections résistantes aux antibiotiques pourraient avoir des effets dévastateurs sur l’économie mondiale. 
En Europe seulement, les coûts annuels liés aux soins de santé et aux pertes de productivité causées par la RAM comptent déjà pour une estimation totale de 1,5 milliard € (1,7 milliard $). 
Le G20, pour sa part, a fait un pas important en avant. 
Chaque pays du G20 a promis de commencer à résolument mettre en œuvre des plans nationaux de lutte à la RAM, et à en faire plus pour promouvoir de nouveaux traitements contre les microbes résistants. 
À cette fin, les dirigeants du G20 lancent un appel pour un « carrefour international de collaboration R et D » dans le but de « maximiser les retombées des initiatives actuelles et nouvelles en recherche de base et clinique sur les antimicrobiens ». 
Ils se sont également engagés à explorer comment les incitations de marché peuvent servir à encourager de nouvelles activités de recherche. 
Hors du G20, des partenariats public-privé novateurs se créent pour mettre au point de nouveaux traitements contre les infections mortelles résistantes aux médicaments comme la tuberculose. 
Et certaines autorités publiques ont déjà commencé à remplir un rôle essentiel dans la riposte mondiale à la RAM, en colligeant des données sur la progression de souches résistantes d’E. coli, de salmonelle et d’autres éléments pathogènes répandus. 
C’est maintenant au tour des dirigeants politiques de remplir leurs engagements. 
Étant donné qu’il est peu probable que les traitements contre les microbes résistants à plusieurs médicaments génèrent des rendements supérieurs sur l’investissement, il incombe aux États de rendre les activités de recherche et de développement plus intéressantes pour les sociétés privées afin d’enrayer le renforcement de la résistance et d’éviter la surutilisation de nouveaux médicaments. 
Lorsque les mécanismes traditionnels de marché n’opèrent pas comme ils le devraient, les instruments du type « exclusivités de marché cessibles » peuvent aider, en permettant aux pharmaceutiques d’affecter les profits générés par la propriété intellectuelle d’un médicament à un groupe développant un autre médicament. 
Outre les innovations en politiques publiques, des collaborations bien financées entre les autorités publiques et les établissements privés sont nécessaires. 
Lorsque les établissements privés souscrivent à de telles initiatives collaboratives, ils doivent être prêts à fonctionner en dehors des balises traditionnelles, à accepter les défis liés à des projets publics complexes et à bien vouloir faire profiter les autres intervenants de leurs compétences, de leurs idées et de leur expérience. 
En riposte à la RAM, nous pouvons apprendre certains enseignements précieux des autres initiatives mondiales de santé publique. 
Le paludisme, qui est causé par un parasite transmis par plus de 100 espèces de moustiques du genre Anopheles, est un facteur majeur de mortalité dans beaucoup de régions du monde. 
Mais depuis que la plupart des États et des établissements privés ont fait de la lutte à cette maladie une priorité de premier plan, le taux de mortalité a été réduit de moitié au cours des 15 dernières années. 
Malgré tout, le parasite causant le paludisme est en train de développer une résistance à l’artémisinine, qui forme la base du traitement le plus efficace : les thérapies jumelées à l’artémisinine. 
La résistance à l’artémisinine est d’abord apparue au Cambodge il y a un peu plus d’une décennie et s’est propagée depuis en Thaïlande, au Laos, au Vietnam, au Myanmar et en Chine. 
Elle approche maintenant les frontières de l’Inde. Les experts sont sûrs qu’elle atteindra éventuellement l’Afrique. 
Selon une étude récente, si on laisse se répandre la résistance à l’artémisinine, il y aura au moins 116 000 plus de décès chaque année causés par le paludisme. 
À moins que de nouveaux traitements ne soient commercialisés, les progrès considérables que le monde a connus contre le paludisme auront malheureusement été de courte durée. 
Par bonheur, les intervenants engagés dans la riposte mondiale au paludisme admettent que comme les parasites, nous devons nous aussi nous adapter. 
De nouvelles initiatives ont été lancées pour détecter et minimiser la propagation du paludisme résistant, tout en mettant au point simultanément de nouveaux traitements sans artémisinine. 
Par exemple, l’Initiative régionale contre la résistance à l’artémisinine œuvre à mettre fin à la propagation du paludisme résistant dans la région du delta du Mékong, en contrôlant et en publiant des données sur la résistance aux médicaments. Elle a également pour mission de promouvoir une utilisation responsable des traitements contre le paludisme. 
Jusqu’ici, l’initiative a recueilli 110 millions € par l’entremise du Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme, qui est financé principalement par les États. 
De plus, Novartis et l’organisme Medicines for Malaria Venture (avec l’appui de la Bill & Melinda Gates Foundation) entament une nouvelle phase d’essais cliniques le mois prochain pour tester la molécule KAF156, qui forme la base d’un nouveau traitement contre des souches de paludisme résistantes à l’artémisinine. 
Au Forum économique mondial 2016 à Davos en Suisse, 100 entreprises (dont Novartis) et des associations professionnelles ont signé la Déclaration de Davos sur la RAM. 
Selon cet engagement, nous avons promis de coopérer avec les autorités publiques pour ralentir le développement de la résistance, en augmentant nos investissements en R et D et en distribuant des antibiotiques de grande qualité aux patients qui en ont besoin. 
Nous espérons que les programmes nationaux d’intervention du G20 aideront à respecter les engagements. 
Mais les dirigeants politiques, eux aussi, doivent mobiliser les intervenants pour transformer les mots en action. 
Nous avons un besoin urgent de plus de ressources pour surveiller la résistance, d’intéressements encore plus grands pour la R et D et de mécanismes de financement innovateurs pour assurer un accès généralisé à des diagnostics précis et à des médicaments de qualité. 
Le monde ne peut se permettre de perdre la lutte contre la RAM. 
Pour gagner cette bataille, il faudra une coopération public-privé de grande envergure, étayée par une direction politique qui met la santé publique mondiale au sommet des priorités. 

Pour le développement durable 
NEW-YORK – Le secrétaire général de l'ONU, Ban Ki-moon, appelle à un plan d'actions mondial pour faire face au grand défi de notre époque : le développement durable. 
C'est un appel que nous devons tous prendre en compte. 
L'époque de la recherche de la simple croissance économique est révolue. 
Nous devons également éliminer l'extrême pauvreté, un objectif réalisable d'ici 2030. 
Nous devons gérer l'économie de manière à protéger l'environnement, et non à le détruire. 
Nous devons également encourager une distribution plus équitable de la richesse, plutôt qu'une société clivée entre très riches et très pauvres. 
Le "développement durable" fait référence à une croissance économique qui ne détruise pas l'environnement, qui mette fin à l'extrême pauvreté et favorise l'inclusion sociale. 
Malheureusement, nous sommes loin d'être sur cette voie. 
Dans beaucoup de pays pauvres, l'économie est au point mort et l'extrême pauvreté s'y rencontre un peu partout. 
L'activité humaine perturbe dangereusement le climat, appauvrit les sources d'eau douce, empoisonne l'air et les océans. 
Elargissant le fossé entre riches et pauvres, le fonctionnement de la plupart des économies est de plus en plus inéquitable. 
La guerre et la violence sont largement répandues sur la surface du globe, et ce sont les régions les plus pauvres qui y sont le plus vulnérables. 
Conscients des ces problèmes, l'année dernière lors du sommet Rio+20, les dirigeants de la planète ont convenu d'adopter les Objectifs du développement durable (ODD). 
Les gouvernements du monde ont demandé au secrétaire de l'ONU de coordonner la préparation de ces objectifs, pour qu'ils prolongent le programme des Objectifs du millénaire pour le développement (OMD) qui se termine en 2015. 
L'Assemblée générale de l'ONU mènera un débat crucial à ce sujet fin septembre. 
Le secrétaire général de l'ONU, Ban Ki-moon, a déclenché plusieurs processus de haut niveau pour déterminer les ODD qui seront le plus utile à l'humanité durant la période 2015-2030 : 1) l'ONU elle-même adopte une politique tout azimut pour aboutir à une discussion globale ; 2) des négociations intergouvernementales intensives ont lieu, ainsi que prévu lors du sommet Rio+20 ; 3) un groupe de haut niveau de personalités éminentes a remis récemment un rapport à ce sujet. 
Enfin, j'ai le plaisir et l'honneur d'appartenir à un nouveau "réseau de la connaissance", le "Réseau des solutions pour le développement durable" (SDSN) créé par Ban Ki-moon pour rassembler des scientifiques, des ingénieurs, des entrepreneurs et des spécialistes en développement de toutes les régions du monde. 
Son Conseil de direction est formé de dizaines d'intellectuels et de responsables du développement, originaires tant des pays riches que des pays pauvres. 
Ce Conseil vient de remettre au secrétaire général de l'ONU un nouveau rapport intitulé An Action Agenda for Sustainable Development [Programme d'actions pour un développement durable]. 
Il a déjà suscité des milliers de commentaires sur internet et nous invitons instamment les citoyens du monde, notamment les jeunes, à en discuter - car c'est de leur avenir dont il s'agit. 
Ce rapport identifie 10 objectifs prioritaires : 
· Mettre fin à l'extrême pauvreté et à la faim ; 
· Parvenir au développement et à la prospérité sans détruire l'environnement ; 
· Veiller à ce que tous les enfants et adolescents aient accès à l'éducation ; 
· Parvenir à l'égalité entre hommes et femmes et réduire les inégalités ; 
· Parvenir à la santé et au bien-être à tous les ages de la vie ; 
· Augmenter la production agricole dans le respect de l'environnement de manière à parvenir à la sécurité alimentaire et à la prospérité dans les zones rurales ; 
· Développer le potentiel des villes dans un cadre de durabilité environnementale ; 
· Diminuer le changement climatique dû à l'activité humaine en ayant recours à des sources d'énergies durables ; 
· Protéger l'écosystème et assurer une bonne gestion des ressources naturelles ; 
· Améliorer la gouvernance et mettre le comportement des entreprises en conformité avec ces objectifs. 
L'idée est de combiner les quatre dimensions du développement durable qui pourraient constituer les piliers des ODD pour la période 2015-2030 : la croissance économique (ce qui inclut la lutte contre la pauvreté), l'inclusion sociale, un environnement naturel sain et une bonne gouvernance (ce qui comprend la paix). 
Les ODD permettront à l'opinion publique et aux entreprises de mieux appréhender les défis liés au développement durable et les encourageront à régir. Elles susciteront une pensée globale et amèneront les différents acteurs à rendre davantage compte de leurs actions. 
Partout dans le monde, on devrait les enseigner aux enfants, de manière à ce qu'ils comprennent les problèmes auxquels ils seront confrontés à l'âge adulte. 
Constituant un cadre normatif global, les ODD vont être un outil du droit international, au même titre que les conventions et les traités internationaux. 
Ils vont pousser les Etats et le système international à renforcer et à évaluer leur politique en matière de développement durable. 
Le monde dispose des outils voulus pour mettre fin à l'extrême pauvreté sous toutes ses formes avant fin 2030 et répondre aux défis que pose le développement durable. 
Compte tenu de l'augmentation des revenus et de progrès scientifiques et technologiques sans précédent, il est possible d'y parvenir rapidement. 
Notre génération peut être celle qui aura mis fin à l'extrême pauvreté, permis que chacun soit traité de la même manière et éliminé une fois pour toute les graves dangers climatiques qui nous menacent. Il faut pour cela que toute la planète se mobilise autour d'un programme d'actions en faveur du développement durable et d'Objectifs du développement durable ambitieux, assortis d'un calendrier précis. 

Un abîme d'automne ? 
BERLIN - Dans les prochains mois, plusieurs graves crises régionales économiques et politiques pourraient se combiner en un unique moment méga-décisif, qui pourrait alimenter un intense bouleversement mondial. 
Au cours de l'été, la perspective d'un automne périlleux n'est devenue que plus probable. 
Les tambours de guerre ont résonné de plus en plus fort au Moyen-Orient. 
Personne ne peut prédire dans quelle direction le président sunnite islamiste égyptien et la majorité parlementaire vont diriger le pays. 
Mais une chose est sûre : les islamistes sunnites modifient résolument la politique de la région. 
Ce réalignement régional ne doit pas être nécessairement anti-occidental, mais il le sera sûrement si Israël et/ou les Etats-Unis attaquent militairement l'Iran. 
En attendant, la guerre civile fait rage en Syrie, suivie d'une catastrophe humanitaire. 
Une chose est certaine : le régime du président Bachar el-Assad ne survivra pas, mais ce dernier est déterminé à lutter jusqu'au bout. 
La balkanisation de la Syrie entre les divers groupes ethniques et religieux du pays est un résultat tout à fait prévisible. 
En effet, un scénario de type Bosnie ne peut plus être exclu, alors que la perspective de perte de contrôle du gouvernement syrien sur ses armes chimiques constitue une menace d'intervention militaire immédiate par la Turquie, Israël ou les États-Unis. 
En outre, la guerre civile en Syrie est devenue un poste avancé dans un combat ouvertement déclaré pour l'hégémonie régionale de l'Iran d'un côté, et pour l'Arabie Saoudite, le Qatar, la Turquie et les Etats-Unis de l'autre. 
En se tenant à l'écart de cette coalition arabo-occidentale, Israël ne dévoile pas son jeu. 
L'Iran pour sa part a proclamé que la Syrie était son allié indispensable, et est déterminé à empêcher son changement de régime par tous les moyens disponibles. 
Cela signifie-t-il que les milices du Hezbollah au Liban voisin seront désormais directement impliquées dans la guerre civile en Syrie ? 
Une telle intervention raviverait-elle la longue guerre civile du Liban des années 1970 et 1980 ? 
Une nouvelle menace de guerre israélo-arabe pèse-t-elle sur le Moyen-Orient ? 
Et comme les Kurdes à l'intérieur et à l'extérieur de la Syrie s'affirment davantage, la Turquie avec son importante population kurde, agitée depuis longtemps, est également de plus en plus agitée. 
En même temps, la lutte régionale qui se joue actuellement en Syrie s'empêtre de plus en plus dans les autres bruits de guerre : le programme nucléaire iranien. 
En effet, parallèlement au drame syrien, la rhétorique de la confrontation entre Israël et l'Iran sur ce programme est devenue nettement plus sévère. 
Les deux partis se sont mis eux-mêmes dans une impasse. 
Si l'Iran cède et consent à une solution diplomatique durable, le régime perdra la face sur une question cruciale nationale, en mettant en péril sa légitimité et sa survie. 
Du point de vue du régime, l'héritage de la révolution islamique de 1979 est en jeu. 
Mais les sanctions internationales sont lourdes et l'Iran risque de perdre la Syrie. 
Tout indique la nécessité d'un succès pour le régime - maintenant plus que jamais - en ce qui concerne son programme nucléaire. 
De même, le gouvernement israélien s'est lui-même enfermé dans son propre piège de politique intérieure. 
Le Premier ministre Benyamin Netanyahou et le ministre de la Défense Ehud Barak ne peuvent pas accepter que l'Iran se dote d'armes nucléaires. 
Ils ne craignent pas une attaque nucléaire contre Israël, mais plutôt une course aux armements nucléaires dans la région et un changement spectaculaire de la puissance au détriment d'Israël. 
De leur point de vue, Israël doit soit convaincre les Etats-Unis d'attaquer l'Iran et ses centrales nucléaires, soit courir le risque maximal avec ses propres forces militaires pour attaquer. 
Les deux partis ont sensiblement réduit leurs options, ce qui limite ainsi la possibilité d'un compromis diplomatique. 
Et cela signifie que les deux partis ont cessé de penser aux conséquences de leurs actions. 
Il est question partout d'une « option militaire », c'est-à-dire de frappes aériennes. 
Mais, alors que les officiels parlent d'une « opération chirurgicale » limitée, ce qu'ils ont vraiment en tête est le début de deux guerres : une guerre aérienne, menée par les Etats-Unis et Israël et une guerre asymétrique, dirigée par l'Iran et ses alliés. 
Et si cette « option militaire » échoue ? 
Que faire si l'Iran devient une puissance nucléaire, si les mouvements démocratiques de la région sont balayés par une vague anti-occidentale de solidarité islamique, et que le régime iranien en sort encore plus fort ? 
L'Iran, lui aussi, n'a manifestement pas pensé sa position jusqu'à sa conclusion logique. 
Que vaut le fait de gagner un statut nucléaire si cela se fait au prix de l'isolement régional et de dures sanctions de l'ONU dans un avenir proche ? 
Et si cela déclenche une course régionale aux armements nucléaires ? 
Une guerre dans le golfe Persique - qui est encore la station-service mondiale - aurait une incidence sur les exportations de pétrole pendant un certain temps et déclencherait une montée en flèche des prix de l'énergie, ce qui porterait un coup sévère à une économie mondiale qui chancèle au bord de la récession. 
La Chine, déjà en difficulté économique, serait plus durement touchée avec l'ensemble de l'Extrême-Orient. 
Avec les Etats-Unis eux aussi économiquement affaiblis et à l'approche d'une élection présidentielle, la capacité de leadership de l'Amérique va être sérieusement restreinte. 
Et comment une Europe affaiblie pourrait-elle bien faire face à un choc pétrolier ? 
Un choc de sécurité régionale et mondiale causée par une guerre asymétrique pourrait ajouter encore aux problèmes de l'économie mondiale, et provoquer une diminution supplémentaire des exportations. 
Respice finem ! 
Considérez la fin ! disaient les Romains. 
Les dirigeants du monde doivent prendre à cœur cette sagesse intemporelle. 
Et cela s'applique doublement aux Européens. 
Il serait absurde de devoir subir à nouveau une véritable catastrophe, pour comprendre ce que l'intégration européenne a toujours signifié. 

L’absence de vision stratégique de l’Amérique 
MADRID – Les récriminations autour des activités d’espionnage menées par les États-Unis, nées des révélations de l’ex-consultant du renseignement américain Edward J. Snowden, ont désormais atteint leur paroxysme. Nombreuses sont aujourd’hui les questions soulevées : Le président Barack Obama était-il au courant et, dans l’affirmative, depuis quand ? 
Quelle légitimité y a-t-il à épier les conversations entretenues par les dirigeants de pays étrangers amis ? Quel est l’avenir des relations transatlantiques ? 
Pour autant, à l’instar d’autres crises diplomatiques récentes intéressant les États-Unis, la tempête actuelle est le reflet d’un problème bien plus fondamental – à savoir le manque de vision stratégique de la politique étrangère américaine. 
Tant que les États-Unis ne parviendront pas à établir un cadre global axé sur des objectifs précis, un cadre qui permette au pays de s’inscrire en relation avec le reste du monde, le recours à une approche réactive apparaît inévitable, et les incidents houleux du type de ceux observés ce mois-ci voués à constituer encore et toujours la norme. 
Pendant plus de 40 ans, la politique de Guerre froide consistant à endiguer l’influence soviétique fournit un cadre stratégique à l’Amérique. 
Bien que les tactiques américaines aient fait l’objet de débats et de réorientations au fil des différentes administrations, l’approche d’ensemble s’inscrivit longtemps dans une certaine cohérence, dans la mesure où elle était largement soutenue à la fois par les républicains et les démocrates. 
La mise en œuvre d’une stratégie globale de sécurité nationale ne fournit certes aucune garantie face aux difficultés, ni même face aux désastres majeurs survenus à l’endroit de pays comme le Viêtnam ou le Nicaragua. 
Il n’en demeure pas moins que, rétrospectivement, la stratégie de l’endiguement contribua à instaurer discipline et organisation au sein des politiques étrangères américaines, qualités qui lui font aujourd’hui défaut. 
Après la chute du mur de Berlin, la nécessité sous-tendant la politique d’endiguement disparut. 
Enivrés par la victoire, les États-Unis virent dans le triomphe sur le bloc soviétique une nouvelle illustration de leur exceptionnalisme, et tombèrent dans l’illusion selon laquelle leur réussite face à la Guerre froide aurait en elle-même constitué une stratégie. 
Il s’ensuivit une décennie de politiques étrangères disparates, marquée par de remarquables épisodes d’inaction et autres initiatives individuelles pour la plupart entreprises sans aucune référence à une doctrine d’ensemble. 
Leader incontesté d’un monde alors unipolaire, les États-Unis purent pendant un temps se permettre le luxe de ne savoir quels étaient leurs objectifs stratégiques. 
Traumatisés par les attentats du 11 septembre, les États-Unis imposèrent un nouveau cadre à leur croyance jusqu’alors inconditionnelle quant au mouvement inexorable de l’histoire en direction de la liberté. 
Malheureusement, il en résulta une approche profondément défaillante, notamment en raison d’une fameuse déclaration de « guerre contre la terreur, » l’Amérique agissant selon une tactique plutôt que comme une entité ou idéologie. 
Sous l’administration Obama, les États-Unis ont commencé à dévier de cette approche. 
Seulement voilà, cette réorientation s’est opérée sans que ne soit fixé de cap précis. 
Comme dans les années 1990, les États-Unis ne sont confrontés à aucun impératif d’organisation, le résultat étant le même qu’à l’époque : une combinaison d’inaction et d’initiatives incohérentes. 
Or, à l’heure de la polarisation politique du pays, le manque de stratégie globale se traduit par l’absence d’un point de ralliement autour duquel démocrates et républicains pourraient s’unir. 
Il y a vingt ans, le contexte géopolitique limitait les risques de retour de flamme liés à la vacuité des politiques étrangères de l’Amérique. 
Les États-Unis demeurent à l’heure actuelle la principale puissance dans le monde, mais ne constituent plus la seule et unique puissance. 
Le pays n’est plus en mesure de résoudre à lui-seul les difficultés qui l’affectent, bien que son leadership reste indispensable. 
Ceci se vérifie d’autant plus que la nature de ses difficultés a elle aussi changé. 
L’Amérique, comme nous tous, est vulnérable au changement climatique, aux pandémies et au terrorisme – autant de problématiques qui nécessitent la coordination de solutions globales. 
Du côté des États-Unis, en revanche, l’utilité du multilatéralisme reste purement circonstancielle. 
Ce multilatéralisme n’est par-dessus tout jamais préférable à une « bonne » solution bilatérale – conception qui renforce les comportements de nature à fragiliser, plutôt qu’à renforcer, la capacité d’action internationale efficace. 
En effet, s’ils sont toujours prêts à négocier des traités, bien que rarement enclins à les signer – et encore moins à les ratifier – les États-Unis demeurent le grand absent d’un certain nombre d’accords internationaux majeurs tels que le Protocole de Kyoto, la Convention sur l’interdiction des mines, ou encore la Conventions des Nations Unies sur le droit de la mer. 
Sa créativité et sa contribution inspirées dans le cadre de la construction d’institutions formelles telles que les Nations Unies et la Banque mondiale ont laissé place à une propension pour les regroupements fébriles, informels et autres groupes de circonstance, tels que les différents sommets G-lambda et autres « coalitions des volontaires. » 
L’instauration d’un multilatéralisme efficace exige que l’accent soit placé sur des règles et institutions permettant de faciliter la coordination. 
La récente décision américaine de signature du Traité sur le commerce des armes pourrait constituer un premier pas dans cette direction – si seulement le Congrès parvenait à rassembler le soutien bipartisan nécessaire à sa ratification. 
Pour autant, l’entame de démarches éparses dans la bonne direction ne saurait suffire. 
La nécessité véritable réside dans un changement de vision et de mentalité – qui consisterait à cesser de considérer le multilatéralisme comme une tactique, pour en faire désormais un impératif stratégique. 
L’actuel scandale de l’espionnage est le fruit d’une politique étrangère américaine dénuée de cap, axée sur un certain nombre d’objectifs tactiques étroitement fixés, lesquels s’écoulent en dehors de l’entonnoir conceptuel d’une vision globale. 
Le résultat observé en l’occurrence n’est autre que l’altération de la relation transatlantique, certains acteurs européens en appelant même à cesser les discussions autour de la proposition de Partenariat transatlantique de commerce et d’investissement (PTCI). 
Une suspension de ces négociations commerciales constituerait une folie, non seulement en termes d’impact régional, mais également dans la mesure où le PTCI met à l’épreuve une capacité de prise de décision susceptible de faire favorablement écho à l’international. 
La crise diplomatique actuelle est elle aussi l’occasion de faire en sorte que les discussions transatlantiques autour de la confidentialité et de la surveillance raisonnent au sein d’un environnement multilatéral ; la capacité à saisir cette chance contribuerait de manière réduite mais significative à enrichir cette vision stratégique qui fait si cruellement défaut depuis un quart de siècle. 

La nouvelle frontière de l'OTAN 
BRUXELLES – Un navire américain en route vers une base navale espagnole cette semaine est en train d'écrire une page d'histoire. 
Avec l'arrivée du USS Donald Cook de Norfolk en Virginie, à son nouveau port d'attache à Rota sur la côte atlantique de l'Espagne, c'est la première fois qu'un navire de la marine américaine équipé d'un système sophistiqué de défense balistique de missiles Aegis sera basé à titre permanent en Europe. 
L'USS Donald Cook est le premier de quatre destroyers de la marine des États-Unis qui, avec près de 1200 marins et du personnel, vont jouer un rôle central dans la capacité de défense antimissile de l'OTAN. 
Mais ces navires effectueront aussi de nombreuses autres tâches, telles que des opérations maritimes de sécurité, des exercices d'entraînement bilatéraux et multilatéraux et participeront à des opérations et à des déploiements de l'OTAN, dont les Groupes maritimes permanents de l'OTAN. 
L'arrivée de l'USS Donald Cook marque un progrès pour l'OTAN, pour la sécurité européenne et pour la coopération transatlantique. 
Elle matérialise clairement la forte relation entre les Etats-Unis et l'Europe pour répondre aux défis de sécurité complexes et imprévisibles de notre temps. 
Des progrès constants ont été réalisés depuis novembre 2010, quand l'OTAN à son sommet de Lisbonne a décidé de développer une capacité de défense antimissile pour protéger tous les pays européens de l'OTAN, leurs populations, leurs territoires et leurs armées. 
En avril 2012, lors de son sommet de Chicago, l'OTAN a annoncé une capacité provisoire comme une première étape opérationnelle importante. 
La pleine capacité doit être atteinte dans les années à venir. 
Le but du système de défense antimissile de l'OTAN est de défendre l'Europe contre une menace réelle. 
Au moins 30 pays dans le monde ont des missiles balistiques ou tentent d'en acquérir. 
Le savoir-faire nécessaire pour les construire se répand et leur portée augmente. Certains pays à l'extérieur de la région euro-atlantique sont déjà capables de cibler des villes européennes. 
L'USS Donald Cook et les trois autres destroyers américains sont dotés de capteurs et d'intercepteurs avancés, capables de détecter et d'abattre les missiles balistiques pointés sur l'Europe. 
A l'avenir, d'autres éléments importants du système de défense antimissile vont intégrer des radars, des capteurs et des intercepteurs supplémentaires ainsi que plusieurs autres navires. 
A l'heure actuelle, grâce à l'approche adaptative phasée des États-Unis pour l'Europe sur la défense antimissile, l'OTAN peut compter sur un puissant radar basé en Turquie. 
Les travaux ont déjà commencé avec la construction d'un intercepteur terrestre et d'une station radar en Roumanie. 
La Pologne a annoncé des projets de construction de capacités aérienne et antimissile. 
Les Pays-Bas modernisent quatre frégates à système radar pour les utiliser comme défense antimissile et a offert ses systèmes antimissiles Patriot. 
L'Allemagne a fait de même. 
Les Pays-Bas, l'Allemagne et les États-Unis ont déjà déployé des missiles Patriot à la frontière Sud-Est de l'OTAN pour aider à défendre et à protéger la Turquie contre les attaques de missiles possibles de la Syrie. 
En accueillant les quatre destroyers de la marine des États-Unis, l'Espagne apporte une contribution essentielle non seulement à la défense antimissile de l'OTAN, mais aussi à la sécurité dans toute la région de la Méditerranée. 
Pour lier toutes ces ressources nationales entre elles, l'OTAN a développé et étend un système technologiquement avancé de commande et contrôle posté sur la base aérienne de Ramstein en Allemagne. 
Le système peut déjà se connecter sur des satellites, des radars et des intercepteurs, pour se défendre contre des attaques de missiles. Cette capacité sera de plus en plus complexe et agile dans les années à venir. 
C'est cela qui fait que l'OTAN est unique : elle est la seule organisation multilatérale capable de combiner les systèmes les plus complexes des pays meilleurs pays du monde en vue de créer un ensemble efficace. 
Par-dessus tout, ce déploiement est un progrès pour la coopération transatlantique, parce que les navires américains représentent plus qu'une capacité militaire. 
Chacun de ces navires rappelle par ses huit mille tonnes l'engagement de l'Amérique dans la sécurité de l'Europe. 
De même, la défense antimissile de l'OTAN démontre l'engagement d'alliés européens dans la sécurité par le développement de leurs capacités dans ce domaine. 
J'encourage tous les alliés à se demander comment ils pourront contribuer davantage à un système qui va tous nous défendre en Europe. 
La défense antimissile inaugure une nouvelle forme de coopération, avec de nouvelles capacités de lutte contre de nouvelles menaces. 
Là où nous avons autrefois aligné des blindés le long des frontières, nous sommes à présent en train de construire un système complexe qui nécessite une série de contributions de haute technologie venant de nombreux alliés sur terre, sur mer et dans les airs. 
Le système de défense antimissile de l'OTAN est l'emblème du travail d'équipe transatlantique du XXIème siècle. 

La crise des sciences humaines 
NEW YORK – Un parallèle frappant se dessine aujourd’hui sur fond de débat sur l’avenir de l’enseignement supérieur autour du monde. 
D’un côté, certains craignent de plus en plus que les États-Unis et de nombreux pays européens échouent à préparer suffisamment de jeunes diplômés aux domaines sous-tendant l’« économie de la connaissance » du XXIe siècle, tels que l’ingénierie et les technologies de l’information, cette inquiétude aboutissant à une restriction du concept d’éducation académique à la simple acquisition de compétences pratiques. 
Dans certaines régions d’Asie, certains redoutent d’un autre côté de voir les nouveaux arrivants sur le marché du travail bénéficier certes d’une solide formation technique, mais en même temps présenter un manque d’expérience et de capacité à raisonner « en dehors des sentiers battus. » 
Cette préoccupation se manifeste à travers un effort naissant d’ouverture de la démarche éducative jusqu’à désormais faire intervenir la culture du sentiment et de l’imagination. 
Ces deux évolutions trouvent leur source dans des considérations économiques. 
Aux États-Unis, où la plupart des étudiants de premier cycle prennent au moins en charge une partie du coût de leur instruction universitaire, la pression politique s’accentue en faveur de dispositifs incitatifs tels que remises sur les frais de scolarité ou exonérations des prêts en faveur des étudiants en sciences, technologie, ingénierie ou mathématiques (matières composant la catégorie des STIM). 
Un certain nombre de mesures en direction de la réduction de ces frais, consistant par exemple à condenser certains programmes universitaires habituellement dispensés sur quatre années en seulement désormais trois ans – à travers l’amputation ou la suppression de cours électifs portant sur des matières « théoriques » de type littérature, philosophie ou encore arts plastiques – font également l’objet de discussions. 
Dans le même temps, à Hong Kong, Singapour et en Chine, plusieurs démarches en appellent à un enrichissement des programmes universitaires destiné à permettre aux étudiants de bénéficier d’une formation plus large et plus ouverte, dans l’espoir de voir les jeunes diplômés plus enclins à expérimenter et à innover. 
L’Université de Hong Kong a par exemple étendu ses programmes de premier cycle en les dispensant désormais sur quatre ans au lieu de trois. 
L’étroitesse et la seule inspiration économique de cette démarche échouent cependant à appréhender un certain nombre de questions beaucoup plus larges autour des valeurs qui font aujourd’hui les sociétés de notre monde. 
Certes, les progrès accomplis dans chaque domaine, du commerce aux communications en passant par la santé ou encore les sciences environnementales, dépendront de plus en plus de l’innovation technologique, et par conséquent des compétences de pointe – acquises au travers d’une formation technique intensive – qui alimentent cette innovation. 
Il n’en demeure pas moins qu’une telle démarche de formation ne permet pas d’inculquer les fondements nécessaires à l’appréhension d’un certain nombre de problématiques plus abstraites, mais tout aussi importantes, censées en fin de compte guider les politiques mondiales et autres processus décisionnels : 
· Comment réconcilier l’impératif du développement économique avec la nécessité de limiter le changement climatique ? 
· Que signifie aujourd’hui la souveraineté nationale dans un monde au sein duquel les maladies, les polluants et les terroristes traversent à leur gré les différentes frontières nationales ? 
· Des droits de l’homme universels existeraient-ils qui soient de nature à transcender les revendications conflictuelles autour de traditions culturelles particulières ? 
· Comment répartir des ressources limitées dans un souci à la fois d’opportunités et d’espoir pour les jeunes, et de traitement digne et respectueux des personnes âgées ? 
· Quelles sont les obligations d’un État à l’endroit de réfugiés fuyant la persécution, la pauvreté ou les conflits ? 
· Quel équilibre entre libertés individuelles et sécurité collective ? 
Les avancées scientifiques et technologiques sont vouées à jouer un rôle clé dans la réponse à ces questions (à travers, par exemple, de nouvelles méthodes de production énergétique, de surveillance, ou de formation en ligne). 
Les problématiques morales et éthiques ne se limitent cependant jamais à des solutions techniques ; elles font également appel à la compréhension de l’héritage sociétal et cultuel de l’humanité. 
Si la science peut nous aider à atteindre la vie que nous désirons, elle ne peut nous éclairer sur un genre de vie idéal. 
Autrement dit, chacun des deux camps du débat actuel sur l’éducation détient la moitié de la vérité. 
Les affaires humaines étant vouées à devenir de plus en plus complexes et exigeantes sur le plan de la morale, les générations futures devront pouvoir faire appel à des connaissances à la fois scientifiques et humaines – et en auront plus besoin que jamais. 
Fort heureusement, nous assistons aujourd’hui à l’émergence de nouveaux modèles prometteurs en faveur d’une éducation plus cohérente et plus ouverte. 
L’Université de Yale et l’Université nationale de Singapour ont travaillé ensemble à la création de l’établissement Yale-NUS, première université des arts libéraux de Singapour. 
Dirigée par un universitaire en littérature et par un astronome, ce nouvel établissement résidentiel a pour objectif d’abattre les barrières interdisciplinaires, et de permettre aux étudiants d’apprendre les uns des autres. 
De même, la Quest University canadienne encourage ses étudiants à mobiliser à la fois leurs connaissances scientifiques et humaines pour s’atteler aux difficultés les plus pressantes du monde actuel. 
Des efforts similaires sont à l’œuvre depuis plusieurs années aux États-Unis. 
Le Benjamin Franklin Scholars program de l’Université d’État de Caroline du Nord – fruit d’une collaboration entre le département d’ingénierie et le département des sciences sociales et humaines de l’établissement – se destine par exemple à « faire naître des professionnels polyvalents, capables d’agir en tant que solutionneurs de problèmes, décideurs éthiques, et communicants efficaces. » 
Malheureusement, les programmes de ce type manquent cruellement de la visibilité et de l’influence nécessaires au façonnement de la réforme éducative. 
L’heure est venue d’abandonner cette rhétorique de « l’un ou l’autre » qui oppose les matières scientifiques aux matières humaines – confrontation que le chimiste et romancier britannique C.P. Snow a décrit il y a plus d’un demi-siècle comme un obstacle au progrès humain. 
Il est temps de réduire cette prétendue fracture, et de tirer tout le potentiel de cette démarche. 
Face à ce défi important qui consiste à adapter nos institutions universitaires au futur, il nous faut garder à l’esprit ce qui a fait par le passé l’essence même de leur rôle. 


Angelina Jolie n’est pas seule 
NEW YORK – Le 26 mai, la tante d’Angelina Jolie, Debbie Martin, est décédée d’un cancer du sein, à l’âge de 61 ans. 
La mère d’Angelina Jolie, Marcheline Bertrand, s’est éteinte à l’âge de 56 ans des suites d’un cancer des ovaires, une maladie liée aux mêmes causes. 
Et deux semaines avant la mort de Debbie Martin, Angelina Jolie a révélé qu’elle avait subi une double mastectomie préventive après avoir découvert qu’elle était porteuse d’une mutation du gène BRCA1 – qui multiplie par 5 le risque d’un cancer du sein et par 28 celui d’un cancer des ovaires. 
Le test de dépistage d’une mutation du gène BRCA coûte cher – près de 3500 dollars. 
Aux Etats-Unis, les compagnies d’assurance ne le prennent en charge que si un parent au premier degré, par exemple la mère d’une femme, a eu un cancer du sein ou des ovaires. Il faut sinon débourser soi-même cette somme. 
Compte tenu des avantages d’un geste préventif, ce test a donné lieu à une vive controverse liée au fait que son producteur, Myriad Genetics, détient un brevet sur ce test qui lui en donne le monopole – et des profits substantiels. 
La révélation d’Angelina Jolie jette un nouvel éclairage sur cette question. 
De manière plus générale, elle est l’une de ces rares actrices et sex-symbols, comme Madonna et quelques autres, qui choisit le sens qu’elle veut donner à sa célébrité. 
Pour Jolie, cela signifie souvent se servir de son statut d’icône pour faire progresser un ordre du jour positif, que ce soit la question des réfugiés syriens en Jordanie ou la sensibilisation au cancer du sein. 
La révélation de sa mastectomie – et le soutien affirmé de son compagnon, Brad Pitt – ont provoqué une réaction enthousiaste des médias populaires, y compris des tabloïdes qui l’avaient autrefois vilipendée comme « l’autre femme » qui avait ruiné le précédent mariage de Pitt. 
Un aspect de cette histoire – un sex-symbol qui sacrifie ses seins dans l’intérêt de ses enfants, avec le soutien entier de son compagnon – est profondément rassurant pour les femmes de culture occidentale. 
L’on peut toutefois être raisonnablement certain que la décision de Jolie modifiera le genre de rôles qui lui seront proposés. 
Même si les médias de masse ont accueilli son choix avec enthousiasme, il est très difficile en Occident de dépeindre une femme comme étant à la fois maternelle – sans même parler de « défauts » ou « d’altérations » physiques – et comme une incarnation de fantasmes érotiques. 
Mais l’importance véritable de l’histoire d’Angelina Jolie est son contexte : un nombre croissant d’hommes et de femmes, confrontés à diverses situations dans le monde, veulent décider du sens qu’ils donnent à des événements dans lesquels leur corps ont été impliqués – des événements qui, comme le cancer du sein, étaient auparavant entourés de honte, de silence ou de culpabilité. 
Jolie a refusé de voir la mastectomie comme inquiétante ou tragique – ou de penser qu’elle en serait moins une femme pour autant. 
Elle se pose ainsi en modèle du refus d’être victime parce que femme ; et ce faisant, elle instaure également un modèle lié à la relation entre son propre corps et son « histoire ». 
Le cas de Jolie est célèbre, mais il est loin d’être le seul. 
On peut évoquer le cas des femmes brésiliennes qui commencent à révéler qu’elles ont été violées dans des bus publics – des agressions qui rappellent celles survenues en Inde et en Égypte. 
Ou celui des deux jeunes employées de la ville de New York qui ont déposé plainte pour harcèlement sexuel contre le membre de l'Assemblée de l'État de New York Vito J. Lopez. 
De même, les hommes victimes d���abus sexuels dans les années 1970 à Horace Mann, une école privée d’élite de la ville de New York, refusent de perpétuer le silence et la « honte » de leur maltraitance aux mains d’un cercle de pédophiles (et des responsables de l’école qui ont couvert leurs abus). 
Ils se sont aujourd’hui joints à des poursuites, dont les médias se sont largement fait écho, contre l’établissement, rendant pour la première fois publics les faits et leurs noms. 
Les temps ont changé, en partie grâce à ces personnes et des actions engagées. 
Il y a 22 ans, lorsque Anita Hill a publiquement accusé Clarence Thomas, juge nominé à la Cour suprême des Etats-Unis, de harcèlement sexuel, ce fut elle, la victime présumée, qui fit l’objet d’examens attentifs et dénigrée comme étant « un peu fofolle et un peu dévergondée ». 
Dans tous ces cas, on voit la femme auparavant réduite au silence – ou l’enfant, garçon ou fille – assumer l’obligation et le droit de parler de sa situation et présenter sa version des événements. 
Ce sont eux, et eux seuls, qui peuvent donner un sens qui fasse autorité à leurs seins, leurs corps et aux événements pénibles qu’ils ont vécu. 
Lorsque j’ai commencé à dire ces dernières années que le silence et l’anonymat habituels exigés des victimes d’un viol ne les protégeaient pas, mais ne faisaient que perpétuer un cadre victorien qui donne une impunité aux violeurs et fait porter la « honte » aux victimes, mon point de vue n’a rencontré qu’hostilité. 
Mais les événements me donnent raison : rien ne change jusqu’à ce tout change – c’est-à-dire jusqu’à ce qu’une masse critique de victimes se manifestent sous leur propre nom pour rejeter la honte qui leur est imposée – pour être porteur d’une maladie effrayante et « amoindrissante », pour avoir été attaqué par un violeur ou abusé par des pédophiles. 
Angelina Jolie a donné un visage célèbre à ce phénomène. 
Mais de nombreuses autres personnes se lèvent et proclament, sous leur propre nom et signature : « J’ai le droit de dire publiquement ce qui m’est arrivé, et de le définir en mes termes ; ce n’est pas ma disgrâce ». 

Repenser l’agriculture animale 
TASMANIE – À la mi-juillet, tandis qu’une sécheresse brutale décimait les récoltes, certains éleveurs européens, que leurs troupeaux soient destinés aux produits laitiers ou à la viande, décidèrent d’abattre plus tôt, afin de réduire le nombre d’animaux qu’ils auraient à nourrir. 
Ce choix désespéré deviendra de plus en plus courant dans un monde où les vagues de chaleur seront plus longues, plus intenses, plus sèches et plus fréquentes. 
Il est donc temps de commencer à parler sérieusement de l’agriculture animale. 
Non seulement l’agriculture animale est vulnérable aux effets observés et prévus du changement climatique, mais elle en est aussi l’un des principaux responsables. 
De fait, l’élevage d’animaux pour leur viande ou leur lait représente 16,5 % des émissions totales de gaz à effet de serre. 
En outre, si nous traitions le changement climatique comme l’urgence qu’il est et si nous envisagions sérieusement de réduire le rythme du réchauffement au cours des vingt prochaines années, la question de l’élevage prendrait, relativement aux autres, une importance plus grande encore. 
Car le secteur animal est responsable d’un tiers de la production d’origine humaine de méthane et des deux tiers des émissions de protoxyde d’azote – deux gaz dont l’effet de serre est puissant, qui capturent plus de chaleur que le dioxyde de carbone. 
Hormis la pollution climatique, 60% des pertes de la biodiversité – proportion stupéfiante – sont attribuables aux usages des terres induits par l’élevage, et ce ne sont pas moins de 80 % de toutes les terres agricoles qui sont consacrés soit à l’élevage en tant que tel soit à la culture de la nourriture des bêtes. 
En outre, la réalité est têtue : manger autant d’animaux nuit à notre santé. 
Nous pouvons faire mieux sans trop sacrifier. 
Selon une étude récente menée par Chatham House, les populations des pays développés accepteraient de réduire leur consommation de viande si des solutions de substitution convenables et abordables était disponibles pour des prix équivalents. 
Soyons clairs. Je ne veux nullement laisser entendre que nous devrions tous devenir végétariens ou végans (quoique ces régimes soient indiscutablement meilleurs pour l’environnement, contribuent moins au changement climatique et soient plus sains). 
Et je ne crois pas plus que les pouvoirs publics devraient fixer des limites à la consommation de viande. 
Mais pour les décideurs politiques qui admettent que les avantages seraient nombreux et les inconvénients minimes si la plupart des habitants des pays développés réduisaient leur consommation de viande, les solutions efficaces et peu coûteuses abondent, nous encourageant à emprunter cette voie. 
Pour commencer, les États peuvent – et devraient – couper leurs subventions à l’élevage industriel et aux cultures qui engraissent les animaux élevés industriellement pour la boucherie. 
En soutenant la pollution et des pratiques inhumaines, les pays paient littéralement les entreprises pour qu’elles vident de leur substance les objectifs d’émissions définis par l’accord de Paris sur le climat, conclu en 2015. 
Les États peuvent au contraire – et devraient – consacrer ces subventions à l’aide aux cultures dont l’action sur le climat est moindre et qui sont plus riches en protéines, comme les légumineuses et d’autres légumes. 
En plantant plus de haricots, de pois, de lentilles, les agriculteurs contribueraient à la lutte contre le changement climatique et à la diminution des émissions de gaz à effet de serre ; ils tireraient aussi avantage de cultures plus résistantes à un temps plus sec et plus chaud. 
L’aide des pouvoirs publics pourrait aussi être réorientée, des élevages industriels vers la production de « viandes » végétales et d’autres aliments de substitution. 
Le marché de la « viande propre » est dans les limbes, mais il est prometteur, et l’accueil du public à certains de ses produits les plus aboutis est très largement positif. 
Néanmoins, tout comme ceux de l’industrie des carburants fossiles, les défenseurs de l’industrie carnée incitent les responsables politiques à bloquer l’intégration de ces solutions de substitution. 
Dans de nombreux pays, les avocats des groupes de pression sont même parvenus à faire interdire qu’on attribue aux produits à base de végétaux des noms qui évoquent la viande. 
Ainsi la France a-t-elle récemment prohibé l’emploi de dénominations comme celles de « burger » ou de « steak » végans, au motif que seule la viande animale pouvait les revendiquer. 
De telles mesures s’opposent sans ambiguïté à la réduction de la consommation carnée et elles vont à l’encontre des engagements pris sur les objectifs fixés par l’accord de Paris. 
Le soutien que leur apporte l’industrie de la viande place cette dernière dans la même situation que l’industrie des carburants fossiles, soucieuse avant tout de ses bénéfices. 
À moins que les producteurs ne s’engagent délibérément et positivement dans la transition vers une réduction de l’alimentation carnée. 
Lorsqu’il s’agit de politique climatique, l’alimentation et l’agriculture ne devraient pas être traitées très différemment de l’énergie et des transports, deux secteurs ayant reçu des indications claires sur la façon de lutter contre le changement climatique et de réduire les émissions. 
Les mesures à prendre pour limiter les effets de l’agriculture et de la production alimentaire sur le réchauffement de la planète ne se sont que trop fait attendre. 
Il nous reste deux ans avant le premier grand rapport d’évaluation des progrès effectués au titre de l’accord de Paris. 
Chaque pays devra montrer ce qu’ils a réalisé et ce qu’il fait pour réduire ses émissions. 
Mais une grande part du problème demeurera ignorée si les pays ne parviennent pas à prendre en main les questions afférentes à la production et à la consommation de viande et de produits laitiers. 
D’ici là, les cultivateurs européens auront souffert de nouvelles sécheresses comme celle qu’ils ont dû endurer cet été, et avec eux d’autres producteurs agricoles dans le monde. 
L’élevage, pour la viande ou le lait, deviendra de plus en plus difficile, et les abattages précoces seront bientôt la nouvelle norme. 
Comme pour les carburants fossiles, nous n’avons d’autre choix que de venir à bout des résistances de l’industrie et de transformer notre système alimentaire afin qu’il permette des régimes plus sains, moins polluants et tout aussi délicieux. 

L’Amérique de l’après-shutdown 
WASHINGTON, DC – Après 16 jours d’une période caractérisée par des musées fermés, des immeubles fédéraux à moitié vides, des rues d’un calme inhabituel, et le désarroi de dizaines de milliers d’employés abandonnés à la plus grande incertitude existentielle, les lumières se sont désormais rallumées sur la ville de Washington. 
Mais bien que le shutdown de l’administration américaine, initié par la démarche radicale de républicains du Congrès cherchant à entraver la mise en application de la législation du président Barack Obama sur la santé, soit terminé – du moins pour le moment – il convient d’en tirer trois enseignements pour l’avenir. 
Tout d’abord, la prochaine fois la crise de la zone euro fera parler d’elle, l’Amérique ferait bien de tourner sept fois sa langue dans sa bouche avant de se livrer à des commentaires ; après tout, le spectacle du shutdown a révélé un certain nombre de pathologies tout aussi sérieuses que celles qui ont caractérisé les négociations économiques et politiques de l’Union européenne ces cinq dernières années. 
Comportements irresponsables susceptibles de menacer la santé de l’économie mondiale ? 
Ok. 
Postures politiciennes et revendications excentriques empêchant toute possibilité de compromis ? 
Ok. 
Jusqu’au-boutisme effarant et processus décisionnel de la onzième heure ayant conduit l’ensemble des observateurs à se demander si le carrosse n’allait pas cette fois-ci véritablement chuter du haut de la falaise ? 
Ok. 
Au cours des dernières années, peu d’États ont échappé à la douleur de voir leurs spectacles politiques nationaux diffusés à travers le monde. 
Nous savons tous qu’il y a à peine deux ans le Royaume-Uni faisait face aux émeutes de masse de Londres ; que grèves et autres manifestations paralysent fréquemment Paris ; que la Grèce est le théâtre de l’ascension d’un parti fasciste ; que la ville de Mexico est pratiquement à l’arrêt en raison d’un mouvement d’occupation de la place centrale par les enseignants ; et que le Premier ministre turc, Recep Tayyip Erdoğan, a choisi au mois de juin de faire usage de la force pour mettre un terme à des semaines de manifestations lui reprochant ses manières de plus en plus autocratiques. 
Quant aux États non démocratiques, la Chine a notamment été plongée dans le scandale de l’affaire Bo Xilai, digne d’un roman d’espionnage et de son lot d’intrigues échappant à la légalité, de corruption omniprésente, de meurtres, sur fond de quête dramatique d’asile politique d’un haut responsable de la police au sein d’un consulat américain. 
Face de tels événements, le shutdown du gouvernement américain se distingue néanmoins quelque peu. 
Il est certes clairement symptomatique d’un profond dysfonctionnement politique, issu d’une délimitation politisée des circonscriptions électorales, ainsi que des effets de distorsion du système américain de financement des campagnes. 
Il convient toutefois de noter que la crise toute entière s’est jouée conformément aux règles constitutionnelles. 
En effet, à l’approche de l’échéance du rehaussement du plafond de la dette, Henry Aaron, membre principal distingué de la Brookings Institution, a rappelé que la Constitution des États-Unis exigeait du président qu’il « dépense ce que le Congrès l’enjoint à dépenser, qu’il n’augmente les impôts que dans la mesure autorisée par le Congrès, et qu’il n’emprunte pas plus que ce que le Congrès l’autorise à emprunter. » 
S’il est impossible de se conformer simultanément à ces trois obligations juridiques lorsque le Congrès refuse de rehausser le plafond de la dette, le fait d’avoir relevé ce plafond sans l’approbation du Congrès – violation pourtant illégale et susceptible d’impeachment – a constitué le moins mauvais des choix possibles. 
Bien que confrontés à la polarisation politique la plus profonde que les États-Unis aient connu depuis de nombreuses décennies (et, dans de nombreuses régions, à une haine viscérale à l’encontre du premier président afro-américain du pays), les Américains et leurs représentants politiques sont conscients du fait que la violation des règles est synonyme de dissolution du ciment constitutionnel sous-tendant leur régime politique. 
Étant donné cette conscience, le remède au dysfonctionnement actuel ne saurait émaner que des urnes, et non de la rue. 
Et c’est ce respect collectif de la loi régissant la manière dont le pouvoir politique s’exerce qui constitue l’essence même de la démocratie libérale. 
Pour autant, les Américains ne sont aujourd’hui pas d’humeur à célébrer le dénouement de la situation. 
En effet, la deuxième conclusion à tirer de l’épisode du shutdown de l’administration américaine n’est autre que la quasi-disparition du triomphalisme à l’américaine. 
La fierté de l’exceptionnalisme a cédé la place à un patriotisme plus sobre, dans lequel les citoyens ordinaires ont pleine conscience des tendances à long terme qui érodent la promesse de l’égalité des chances, et notamment des défaillances qui affectent les systèmes de santé, d’éducation et d’infrastructure du pays. 
La colère des républicains du mouvement Tea Party (comme celle des militants de l’initiative Occupy Wall Street) est le reflet d’un sentiment selon lequel aucune mesure ne pourra changer le système à moins qu’elle ne revête un caractère dramatique, voire révolutionnaire. 
En réaction à cela, un nombre croissant d’électeurs, plus pragmatiques, s’agacent néanmoins de la paralysie politique et de l’incapacité des institutions gouvernantes à répondre aux préférences d’une majorité claire de la population. 
Au cours de l’épisode du shutdown, le taux d’approbation populaire à l’endroit du Parti républicain a chuté jusqu’à atteindre à peine un quart de l’électorat national, niveau historiquement bas, tandis que le taux d’approbation de l’action du Congrès dans son ensemble s’élevait à tout juste 5%. 
Le dernier enseignement du shutdown réside dans le fait que les systèmes politiques, quels qu’ils soient, ne peuvent que bénéficier d’une plus grande présence des femmes. 
Nombre de commentateurs ont mis en évidence le rôle crucial joué par six sénatrices – républicaines et démocrates – dans l’obtention des compromis nécessaires à une fin de crise. 
Ces femmes ont en effet démontré une capacité à maintenir une relation mutuelle malgré les divisions partisanes, là où beaucoup de leurs collègues masculins ont vu les leurs constamment se détériorer, se perdant ainsi dans une bataille de démagogie et de vitupérations. 
Aspect tout aussi important, ces femmes ont su ressentir – et agir selon – la responsabilité morale attachée à l’exercice réel du pouvoir. 
Pour reprendre la formule de la sénatrice Susan Collins, républicaine du Maine et initiatrice des tous premiers contours d’un accord, qu’elle a également contribué à proposer au Sénat, le shutdown « met à mal l’ensemble des petites entreprises » avoisinant l’Acadia National Park de son État d’origine, « ce qui est tout simplement inacceptable. » 
Il serait bon que le monde entier en prenne note. 
Les femmes ne sont pas nécessairement meilleures que les hommes dans l’exercice du pouvoir, mais elles apportent bien souvent des points de vue différents ainsi que de nouveaux modes d’engagement, qui peuvent s’avérer essentiels pour surmonter les impasses érigées par ce besoin qu’ont les hommes de préserver leur égo. 
Elles démontrent par ailleurs bien souvent une meilleure capacité à se concentrer davantage sur les difficultés réelles de la population que sur la promotion de grands principes, préférant les avancées concrètes aux victoires abstraites. 
Que ce soit au sein des parlements ou dans le cadre des négociations de paix, une plus grande présence des femmes ne peut qu’améliorer les perspectives. 
Le gouvernement américain est désormais de retour à la tâche, du moins pour le moment. 
Les négociations en direction d’un véritable budget susceptible de contenter les différents camps sont à l’œuvre. 
Les analyses quant à la mesure dans laquelle l’épisode du shutdown affectera les chances du parti républicain aux élections de mi-mandat de 2014 vont également bon train. 
Les divisions sociales et économiques du pays sont pour autant vouées tôt ou tard à trouver un certain nombre de solutions politiques, à travers les urnes et les efforts de millions d’Américains en direction de réformes fondamentales. 

Lutter à armes égales contre la résistance aux antimicrobiens 
BRIGHTON – Les médicaments antimicrobiens existants sont en train de perdre de leur efficacité. 
Si les tendances actuelles persistent, nous risquons de nous retrouver dans une situation comparable à celle précédant la découverte des antibiotiques, lorsque les maladies infectieuses étaient une importante cause de mortalité. 
Relever le défi des microbes résistants aux médicaments ne sera pas facile. 
Il faudra pour ce faire des investissements massifs dans la recherche et le développement de nouveaux médicaments antimicrobiens, et un système permettant de contrôler et de restreindre les nouveaux traitements afin de préserver leur efficacité. 
Et comme pour le cas de la réponse au changement climatique, toute stratégie efficace implique une coordination internationale. 
En particulier, les intérêts des laboratoires pharmaceutiques devront tenir compte de ceux des bailleurs de fonds nationaux et des populations pauvres. 
En fait, la participation des pays pauvres est essentielle à cette entreprise. 
Les pays à revenus bas et intermédiaires sont une source importante d’organismes résistants aux médicaments. 
Les logements surpeuplés, les mauvaises conditions sanitaires et des systèmes immunitaires défaillants, que ce soit à cause de la malnutrition et d’infections chroniques comme le VIH, sont propices à la contagion. Les antibiotiques sont souvent mal utilisés ou de pauvre qualité, donnant l’occasion aux bactéries de développer une résistance. 
D’énormes quantités d’antibiotiques sont par ailleurs utilisées dans l’élevage des animaux. 
En même temps, le développement rapide des infrastructures de transports, à la fois antre les zones rurales et urbaines et entre les pays, signifie que les gènes résistants intègrent rapidement le réservoir mondial des micro-organismes pharmacorésistants. 
Dans un grand nombre de pays vulnérables, le système national de soins de santé n’est pas en mesure de répondre à la demande et un large éventail de prestataires de soins tentent de combler ce fossé, des médecins spécialistes aux prestataires informels, qui travaillent en général en dehors du cadre réglementaire. 
Cet ensemble de systèmes disparates a ses avantages. 
Une étude récemment menée au Bangladesh a par exemple démontré que les antibiotiques fournis par les médecins de village, souvent à partir d’un étal de marché, contribuaient au déclin de la mortalité liée au sepsis post-natal et à la pneumonie infantile. Mais il est également prouvé que les médicaments fournis ne sont pas tous de bonne qualité et souvent pris inutilement. 
Et il arrive trop fréquemment que les patients n’achètent pas la quantité de médicaments nécessaires à la durée totale du traitement. 
Une solution pourrait être d’adopter et d’appliquer des lois qui stipulent que les antibiotiques ne peuvent être prescrits que par un médecin. 
Cette mesure aurait toutefois pour conséquence de sérieusement limiter l’accès des pauvres à ces médicaments, avec une hausse de la mortalité due aux maladies infectieuses. En d’autres termes, elle serait politiquement inacceptable et donc difficile à appliquer. 
Une meilleure alternative serait de développer de nouvelles stratégies pour améliorer les traitements par antibiotiques fournis par les voies informelles. 
Pour commencer, des investissements doivent être consacrés au développement de données de surveillance sur les médicaments efficaces contre les infections communes. 
Des directives sur les traitements doivent accompagner ces informations et être communiquées à tous les fournisseurs d’antibiotiques. 
Des antibiotiques de très bonne qualité doivent par ailleurs être mis à disposition à des prix abordables. 
Les médicaments contrefaits doivent être identifiés et retirés du marché et un partenariat entre les gouvernements, le secteur pharmaceutique et les groupes de la société civile doit être établi pour contrôler la qualité des médicaments. 
Les prix doivent maintenus bas par les achats en gros ; et dans certains cas, des subventions publiques pourraient être nécessaires. 
Les mesures destinées à contrôler les prix doivent être accompagnées d’efforts pour décourager l’abus de médicaments. 
Des innovations dans le conditionnement, éventuellement en proposant un traitement complet par une association adéquate de médicaments, pourraient simplifier les décisions en matière de traitement. 
De même, le développement d’outils de diagnostic à bas prix pourrait réduire la nécessité d’un traitement sur la base des seuls symptômes. 
La plus grande difficulté sera de persuader les fournisseurs d’antibiotiques à changer de comportement. Des mesures telles l’accréditation, la modification des mécanismes de paiement et la participation des organisations intermédiaires offrant une assistance technique et un suivi de la performance seront nécessaires à cette fin. 
Les organisations participant à ce processus pourraient comprendre les ONG, les organisations religieuses, les entrepreneurs sociaux et le secteur de la distribution des médicaments. 
Ce processus n’étant pas lucratif, le soutien des gouvernements, de philanthropes, voire des fabricants, sera nécessaire. 
Dans l’intervalle, des informations fiables devront être communiquées au public, notamment sur l’utilisation adéquate des antibiotiques, en particulier dans le contexte où les populations sont obligées de compter sur leurs propres ressources pour affronter les problèmes de santé. 
Modifier globalement l’utilisation des antibiotiques nécessitera de créer des coalitions nationales et mondiales. 
L’un des objectifs clés doit être d’établir des normes de conduite de base pour les personnels de santé et les laboratoires pharmaceutiques qui prennent en compte les besoins des patients et de leurs communautés. 
Les gouvernements devront renforcer leurs capacités de façon à pouvoir jouer un rôle actif dans ce processus. De leur côté, les entreprises qui développent, produisent et distribuent les médicaments et les outils de diagnostic devront activement contribuer à la recherche de solutions de collaboration. 
Ce n’est qu’en gérant de manière équitable et durable l’utilisation des antibiotiques que nous pourrons continuer à en bénéficier. 

La science sociale de la médecine 
DAVOS – Quand j’étais étudiant en médecine au milieu des années 1980, j’ai contracté le paludisme en Papouasie-Nouvelle-Guinée. 
Ce fut une expérience malheureuse. 
Ma tête me faisait mal. 
Ma température était montée en flèche. 
J’étais devenu anémique. 
Mais je me suis soigné et j’ai été mieux. 
L'expérience n’était pas agréable mais, grâce à des médicaments bon marché et efficaces contre le paludisme, je n’ai jamais été en très grand danger. 
Les pilules qui m'ont guéri, des comprimés de chloroquine, ne fonctionnent plus. 
Même à l'époque où je les prenais, le parasite qui cause la malaria était déjà devenu résistant à la chloroquine dans de nombreuses parties du monde ; la Papouasie-Nouvelle-Guinée était l'un des derniers endroits où ces pilules continuaient à être efficaces et, même là, elles avaient commencé à perdre de leur puissance. 
Aujourd'hui, la chloroquine a pratiquement disparu de notre arsenal thérapeutique. 
La capacité croissante des agents pathogènes à résister aux antibiotiques et autres médicaments antimicrobiens est en train d’émerger en tant que la plus grande crise pour les soins de santé contemporains – et c’est une crise qui ne peut pas être résolue par la science seule. 
D’autres produits pharmaceutiques sont en train de suivre dans le sillage de la chloroquine. 
Les souches résistantes à de multiples médicaments de tuberculose, de E. coli et de salmonelle sont désormais monnaie courante. 
La plupart des infections de gonorrhée sont intraitables. 
Les superbactéries, comme le Staphylococcus aureus résistant à la méticilline (SARM) et le Clostridium difficile, se multiplient. 
En Inde, les infections résistantes aux antibiotiques ont tué plus de 58 000 nouveau-nés en 2013. 
Aujourd'hui, le paludisme est souvent traité avec une combinaison d'artémisinine – un médicament dérivé d'une plante chinoise – et d'autres antipaludiques. 
Mais ces médicaments révolutionnaires risquent maintenant de rejoindre la chloroquine dans la liste des médicaments tombés en désuétude ; des souches résistantes de paludisme ont été recensées en Asie du Sud-Est. 
Il s’agit plus que d'un problème médical ; c’est une catastrophe économique potentielle. 
Une recherche commanditée par la Review on Antimicrobial Resistance, dirigée par l'économiste Jim O'Neill, a calculé que, si les tendances actuelles se poursuivent, les infections résistantes aux médicaments vont tuer dix millions de personnes par an d'ici 2050 et coûter à l'économie mondiale quelques 100 billions de dollars au cours des prochaines 35 années. 
Même cette prédiction spectaculaire pourrait être une sous-estimation considérable, car elle ne comprend que les coûts directs liés à la perte de vies et de bien-être à cause des infections. 
Beaucoup d'autres aspects de la médecine moderne s’appuient également sur les antibiotiques. 
Les patients cancéreux recevant une chimiothérapie les prennent pour supprimer les bactéries qui, à défaut, submergeraient leurs systèmes immunitaires affaiblis. 
De nombreuses opérations chirurgicales qui sont désormais considérées comme de routine, y compris les remplacements d'articulations et les césariennes, ne peuvent être effectuées en toute sécurité que lorsque des antibiotiques préviennent les infections opportunistes. 
L’origine de la résistance aux médicaments est une question d’évolution qui est bien comprise. 
Si les agents pathogènes sont exposés à la pression sélective de médicaments toxiques, ils finiront par s’adapter. 
Le Wellcome Trust, que je dirige, a investi des centaines de millions de dollars dans la recherche de ces mécanismes, l'amélioration des diagnostics et la création de nouveaux médicaments. 
Afin de remédier au problème de manière efficace, cet effort doit être prolongé au-delà de la discipline des sciences biologiques, dans des domaines qui ne sont pas traditionnellement associés à la médecine. 
Dans les pays riches et pauvres, nous sommes devenus les agresseurs systématiques des antibiotiques. 
La clé de la lutte contre la résistance est de retarder la vitesse à laquelle les agents pathogènes peuvent s’adapter. 
Mais, par la sur-prescription d'antibiotiques et le non-respect des programmes nécessaires de traitement, nous exposons les germes à juste suffisamment de médicament pour encourager la résistance. 
En réalité, nous vaccinons les germes contre les médicaments que nous voulons utiliser contre eux. 
Ceci se produit parce que nous en sommes venus à considérer les antibiotiques presque comme des biens de consommation – que nous pouvons exiger des médecins et que nous pouvons prendre ou arrêter comme bon nous semble. 
Même les patients les plus informés abusent de ces médicaments miracles. 
La recherche au Royaume-Uni a constaté que même les gens qui comprennent comment la résistance se développe contribuent souvent au problème, en prenant des antibiotiques sans ordonnance ou en donnant leurs médicaments aux membres de leur famille. 
Modifier ces comportements destructeurs demandera de mieux comprendre les facteurs sociaux et culturels qui les animent. 
Des disciplines comme l'histoire, la psychologie, la sociologie, l'anthropologie, l'économie, les études de marché et le marketing social peuvent aider. 
Ceci n’est pas seulement vrai pour la résistance aux antimicrobiens. 
La même logique s’applique également aux épidémies comme l'épidémie d'Ebola. 
La lutte contre le virus nécessite des connaissances sur sa biologie, l'épidémiologie de sa transmission et les médicaments et vaccins qui pourraient être déployées contre elle. 
Mais il faut aussi comprendre les comportements qui ont permis à l’infection de se propager au Libéria, en Sierra Leone et en Guinée. 
Expliquer ce qui a rendu ces sociétés si vulnérables nécessite un apprentissage de l'histoire récente de la région et une compréhension des raisons pour lesquelles les populations de ces pays sont très méfiantes des pouvoirs publics. 
L'isolement des patients et l'enterrement des morts en sécurité sont cruciaux pour contenir Ebola, mais les deux processus doivent être introduits avec une sensibilité culturelle – pas seulement en expliquant les raisons scientifiques qui les justifient. 
Les grandes menaces de santé publique d'aujourd'hui ont de profondes conséquences économiques. 
Minimiser les risques qu'elles posent nécessite de reconnaitre qu'elles sont étroitement liées avec le paysage social, comportemental et culturel. 
La science fournit des outils puissants. 
Mais elle ne suffit pas pour utiliser efficacement ces outils. 

La nécessité d’une approche réaliste à l’égard de la Corée du Nord 
BERLIN – La tâche qui incombe au monde de répondre aux grondements des canons de la Corée du Nord est d’autant plus difficile que la communauté internationale se heurte à un État appauvri et d’ores et déjà vaincu. 
C’est en effet dans de telles circonstances qu’il est nécessaire d’agir avec le plus de mesure. 
Tout le génie du prince Klemens von Metternich de l’empire des Habsbourg résida dans sa décision, en vue de l’instauration d’un nouvel ordre international à la suite des guerres napoléoniennes, de ne pas pousser une France vaincue dans ses derniers retranchements. 
Malgré son souhait d’empêcher toute possibilité de résurgence française, Metternich restaura en effet les frontières françaises d’avant-guerre. 
Par opposition, comme l’a fait remarqué Henry Kissinger, il aurait été impossible aux vainqueurs de la Première guerre mondiale d’amener une Allemagne défaite à renoncer, ou de l’inciter à accepter le Traité de Versailles. 
C’est pourquoi, selon cet argument, il leur a fallu imposer au pays un certain nombre de dispositions sévères, dans l’espoir d’affaiblir définitivement l’Allemagne. 
Nous savons tous ce à quoi cette stratégie a abouti. 
John F. Kennedy appartenait à la même veine que Metternich. 
Pendant la crise des missiles de Cuba, il se refusa à humilier l’Union soviétique ou à l’écraser par une victoire totale. 
Il choisit plutôt de comprendre le personnage Nikita Khrouchtchev, et accepta de retirer en secret les missiles américains de Turquie et d’Italie en échange d’un retrait équivalent des missiles soviétiques de Cuba. 
Le pragmatisme de Kennedy nous a sans doute évité une troisième guerre mondiale. 
Malheureusement, la Corée du Nord ne fait pas l’objet de telles démarches clairvoyantes d’homme d’État. 
Face au jeu nucléaire dangereux auquel se risque le pays, on peut se demander ce que serait aujourd’hui la situation si, au cours des 20 dernières années, le problème nord-coréen avait été appréhendé avec la sagesse dont firent preuve Metternich et Kennedy. 
Bien évidemment, la Corée du Nord n’est pas la France du début du XIXe siècle, ni l’URSS de 1962. 
Aux yeux des dirigeants politiques occidentaux (japonais inclus), ce pays n’a jamais représenté beaucoup plus qu’un petit État isolé, dont les échecs économiques n’ont d’égal qu’une propension à évoluer perpétuellement au bord de l’autodestruction. 
La plupart des dirigeants mondiaux ont toujours préféré ignorer le problème nord-coréen, ne réagissant que ponctuellement dès lors que le régime soulevait un problème de sécurité. 
Or, compte tenu aujourd’hui des derniers essais nucléaires nord-coréens et de l’amélioration des capacités du pays en matière de missiles balistiques, cette approche n’est désormais plus viable. 
Peut-être la meilleure chance de régler le problème à un stade plus précoce se serait-elle jouée immédiatement à la suite de l’effondrement de l’Union soviétique en 1991. 
À l’époque, Kim Il-sung – père fondateur de la Corée du Nord – se heurta en effet à un effondrement économique, à un affaiblissement de ses forces armées conventionnelles, ainsi qu’à un isolement diplomatique. 
Dans des entrevues conduites par Asahi Shimbun et le Washington Times en mars et avril 1992, Kim affirma expressément souhaiter établir des relations diplomatiques avec les États-Unis. 
Mais les dirigeants américains et sud-coréens refusèrent de répondre à l’invitation de Kim. 
Leurs idées reçues à l’égard de la Corée du Nord les empêchèrent d’admettre une réalité politique en pleine mutation. 
Une autre opportunité a été manquée au cours de la dernière décennie. 
Si la Corée du Nord avait répondu réciproquement, et dans les temps, à la visite à Pyongyang de l’émissaire américain William Perry en mai 1999, la politique d’engagement du président Bill Clinton auprès du Nord aurait peut-être évolué jusqu’à une volonté de normalisation des relations diplomatiques entre les deux pays. 
Au lieu de cela, le Nord choisit de tergiverser, n’envoyant son vice-maréchal Jo Myong-rok aux États-Unis qu’en octobre 2000, quasiment à la fin du mandat de Clinton. 
Quelques mois plus tard, le nouveau président George W. Bush entreprit une politique inverse à celle de Clinton à l’égard de la Corée du Nord. 
Je me souviens encore, lorsque j’occupais la fonction de ministre sud-coréen des Affaires étrangères, combien il me fut difficile de convaincre les responsables de l’administration Bush de négocier avec la Corée du Nord au lieu de se contenter d’exercer des pressions dans l’attente d’une capitulation du pays. 
À l’époque, la Corée du Nord procédait au redémarrage de son installation nucléaire de Yongbyon ainsi que de sa production de plutonium, ce qui renforçait son poids vis-à-vis des États-Unis. 
Un temps précieux fut gaspillé avant le premier essai nucléaire nord-coréen de 2006. 
Et si Bush modifia quelques mois plus tard sa politique à l’égard de négociations bilatérales avec le Nord, le régime de Kim était devenu beaucoup plus obstiné. 
Le comportement nord-coréen est depuis devenu encore plus imprévisible. 
Le torpillage nord-coréen de la corvette sud-coréenne Cheonan et le bombardement de l’île de Yeonpyeong en 2010 constituèrent des événements sans précédent, et soulevèrent des tensions intercoréennes inédites depuis des décennies. 
Aujourd’hui, à la suite du troisième essai nucléaire nord-coréen, il semble que nous soyons entrés dans la phase la plus précaire à ce jour, le régime ayant déclaré qu’il ne renoncerait jamais à son option nucléaire. 
Quelles démarches faut-il alors entreprendre ? 
La première option consisterait à dissuader toute agression future au travers de la diplomatie. 
Mais la possibilité d’une dissuasion diplomatique dépendra de la coopération de la Chine, ce qui nécessite que les intérêts vitaux de la Chine en matière de sécurité nationale soient reconnus. 
La Chine craint non seulement les conséquences sociales et économiques d’une implosion de la Corée du Nord, mais également les conséquences stratégiques d’une réunification – et en particulier la possibilité de voir l’armée américaine, grâce à son alliance avec la Corée du Sud, obtenir un accès aux frontières de son territoire. 
Les simples déclarations américaines selon lesquelles les États-Unis n’auraient aucune intention de jouer la carte d’un tel avantage militaire ne sauraient apaiser les craintes de la Chine. 
Les dirigeants chinois n’ont pas oublié la promesse formulée par les États-Unis auprès du président soviétique Mikhaïl Gorbatchev selon laquelle la réunification allemande et la transition démocratique en Europe de l’Est ne signifieraient pas pour autant une expansion de l’OTAN vers l’Est. 
C’est pourquoi un engagement plus concret en matière de sécurité est nécessaire, qui réponde aux inquiétudes profondes de la Corée du Sud. 
Ce n’est que lorsque sa propre sécurité sera garantie que la Chine sera disposée à s’extraire de la complicité risquée qu’elle entretient avec la Corée du Nord, et qu’elle sera en mesure de mieux contrôler le comportement du Nord. 
Mais bien qu’elle soit nécessaire, la coopération de la Chine ne permettra pas à elle seule de résoudre le problème nord-coréen. 
Une approche globale est nécessaire, qui reconnaisse la rapidité du changement interne au pays, particulièrement dans l’esprit des nord-coréens ordinaires. 
Pour faire court, les Nord-coréens ne sont plus aussi isolés qu’ils l’étaient autrefois, et ont de plus en plus conscience de leur paupérisation, principalement en raison d’échanges commerciaux plus importants et de connexions plus étroites avec une Chine en plein essor. 
Il est nécessaire que ce changement interne soit encouragé, dans la mesure où il s’avérera plus efficace que les pressions externes dans l’influence du comportement du régime. 
D’un autre côté, un tel encouragement ne doit pas s’effectuer d’une manière qui alimenterait la crainte de la Corée du Nord d’être détruite par des moyens indirects. 
La récente proposition du président sud-coréen Park Geun-hy de fournir une assistance humanitaire, en dépit de la récente montée des tensions, constitue un pas dans la bonne direction. 
La vie des Nord-coréens ordinaires est aussi importante que la sécurité des voisins de la Corée du Nord. 
Une approche globale est nécessaire, qui soit autant axée sur la dimension humaine que sur la dimension sécuritaire. 
Reste à savoir si cette approche exigera davantage de clairvoyance et de courage que ce dont sont capables ensemble les dirigeants politiques actuels de Corée du Sud, d’Occident et de Chine. 

Où est passée toute notre eau ? 
MANILLE – Nous vivons sur une planète aride. 
Les cultivateurs labourent des pâturages arides et les décideurs s'inquiètent pour leurs réservoirs vides, leurs rivières à sec et leurs villes assoiffées. 
Et cela ne fait qu'effleurer la surface - littéralement - du problème de l'eau de la planète. 
Les aquifères souterrains, qui représentent le total mondial de réserves d'eau, sont également en train de se tarir. 
Si cela continue, les conséquences pourraient être désastreuses, en particulier pour la population en situation de stress hydrique et à croissance rapide en Asie. 
Les aquifères souterrains sont des réserves d'eau situées à une grande profondeur, dans les roches perméables, dans le sol ou dans le sable. 
Ils contiennent environ 100 fois la quantité d'eau que l'on trouve à la surface de la terre, dans les ruisseaux, les lacs, les rivières et dans les zones humides. 
Si vous vivez en Afrique centrale, en Amérique du Sud ou dans certaines régions de l'Europe, vous vous trouvez probablement à quelques trentaines de mètres au-dessus de l'un d'eux. 
Les ressources en eau de surface, telles que l'eau de mer dessalée ou les eaux usées recyclées, ne suffiront pas à réduire l'écart mondial (qui devrait atteindre 40 % en 2030), entre l'offre et la demande en eau. 
Les aquifères souterrains sont de plus en plus exploités pour l'agriculture, la production d'électricité et l'utilisation quotidienne dans les villes à croissance rapide (l'Asie urbaine s'accroît à un rythme de 120 000 personnes par jour). 
Actuellement environ 30 % de l'eau douce liquide mondiale provient d'aquifères souterrains. 
Un tiers des 37 plus grands aquifères étudiés par l'Université de Californie entre 2003 et 2013 ont vu leur niveau baisser sérieusement et n'ont reçu peu voire aucune précipitation pour se reconstituer. 
Les aquifères qui subissent les plus fortes contraintes se situent dans les régions les plus sèches, notamment en Asie, qui connaît une situation de stress hydrique évaluée jusqu'à 88 %. 
L'Asie contient environ un tiers de la terre irriguée par les eaux souterraines, l'Inde, la Chine et le Pakistan étant les plus gros consommateurs. 
L'Asie du Sud représente à elle seule la moitié de l'eau souterraine utilisée à l'échelle mondiale. 
Mais les aquifères d'Asie, dont une grande partie se sont formés il y a des millénaires, lorsque des régions comme le Nord de la Chine avaient un climat plus humide, ne sont plus reconstitués régulièrement par les pluies. 
Au lieu de cela, les forages puisent de plus en plus profond et les niveaux des nappes aquifères baissent. 
Dans la province du Pendjab, le pompage excessif fait baisser le niveau de la nappe aquifère jusqu'à un demi-mètre par an, ce qui menace la future sécurité en aliments et en eau et rend certaines cultures comme la canne à sucre et le riz, très exigeantes en eau, plus difficiles à cultiver. 
La population en forte hausse de l'Asie, qui pourrait augmenter de 25 % et atteindre les cinq milliards d'habitants d'ici 2050, va encore faire augmenter le stress sur l'alimentation, sur l'énergie et sur l'approvisionnement en eau. 
Au niveau mondial, 60 % de denrées alimentaires supplémentaires seront nécessaires d'ici là, alors que l'agriculture absorbe une quantité d'eau douce de plus en plus rare. 
Le changement climatique va venir aggraver d'autres paramètres. 
Mais le problème va au-delà de l'épuisement de l'eau. 
Le pompage excessif des eaux souterraines entraîne d'ores et déjà des affaissements du sol, qui provoquent l'enfoncement dans le sol de certaines villes d'Asie. 
D'ici 2030, 80 % du Nord Djakarta risque d'être en dessous du niveau de la mer. 
Certains quartiers de Pékin s'enfoncent de plusieurs centimètres par an, selon certaines estimations. 
En outre, les aquifères proches des côtes sont sujets à la contamination par l'eau salée, qui rend la terre stérile. 
Certains aquifères sont contaminés par de l'arsenic, qui peut être produit naturellement à de grandes profondeurs dans le sol. 
Nature Geoscienceestime que plus de 60 % des eaux souterraines de l'aquifère Indo-Gangétique sont contaminées par de l'arsenic ou du sel. 
Au Bangladesh, l'eau viciée par de l'arsenic est responsable de plus de 40 000 décès chaque année. 
La première étape pour remédier à cette situation consiste à déterminer précisément la quantité d'eau souterraine restante et la façon dont elle est utilisée, ce qui n'est pas facile, mais pas impossible non plus. 
Le satellite GRACE (Gravity Recovery and Climate Experiment) de la NASA fournit des informations sur les variations de la gravité terrestre en raison de la fluctuation des volumes d'eau. 
En appliquant la technologie de la télédétection aux bassins hydrographiques, nous pouvons déterminer la quantité d'eau de surface disponible ainsi que la consommation d'eau. 
Une autre étape importante consiste à améliorer la tarification de l'eau souterraine. 
La Chine gère un programme pilote dans lequel les agriculteurs ont dû payer un supplément dans le cas où ils pompé plus que la quantité d'eau qui leur était allouée. 
Des approches similaires ont bien fonctionné en Australie et au Mexique. 
Mais des mesures de ce genre peuvent être politiquement difficiles à mettre en œuvre. 
La clé du succès va impliquer d'aider les pays non seulement à concevoir les bonnes politiques, mais également à créer les cadres juridiques nécessaires à les établir et à les faire appliquer. 
La suppression des subventions sur l'électricité et le gaz sera encore plus difficile, puisqu'elles encouragent les agriculteurs à pomper de l'eau souterraine toute la journée. 
Si des subventions de ce genre ne peuvent pas être supprimées, il existe des solutions novatrices qui peuvent faire diminuer le pompage excessif. 
Par exemple, dans le Gujarat, en Inde, le gouvernement a réduit le pompage de l'eau souterraine en limitant l'offre d'électricité à seulement huit heures par jour. 
Les cultivateurs disposent de l'électricité nécessaire, mais ne pompent pas de l'eau toute la journée. 
Une autre approche pourrait consister à racheter l'électricité excédentaire aux agriculteurs pour alimenter le réseau électrique. 
Cela ne réduirait pas seulement le pompage excessif, mais cela aiderait également à compléter les revenus agricoles. 
Les efforts visant à reconstituer les nappes aquifères pourraient également être poursuivis. 
Un programme pilote dans l'État indien d'Uttar Pradesh recueille les eaux de crue excédentaires dans les bassins de stockage, par où l'eau s'infiltre dans la nappe aquifère. 
La dernière étape consisterait à améliorer la gestion des eaux de surface, en réduisant ainsi la tentation d'avoir recours en premier lieu aux eaux souterraines. 
Environ 80 % des eaux usées sont rejetées sans traitement dans les rivières, ce qui entraîne souvent leur contamination. 
Prendre des mesures plus énergiques pour mettre un terme à cela serait beaucoup plus simple - y compris d'un point de vue logistique et politique - plutôt que continuer à utiliser l'eau souterraine. 
Les aquifères souterrains doivent être un réservoir de dernier recours. 
Si nous ne les protégeons pas aujourd'hui, les générations futures en paieront lourdement le prix : elles pourraient même le payer de leur vie. 

Les êtres humains deviennent-ils meilleurs ? 
MELBOURNE – A cause des journaux qui font quotidiennement leur une sur les actes de guerre et de terrorisme, ou sur la répression exercée par des gouvernements autoritaires, sans compter les chefs religieux qui déplorent régulièrement la dégradation des moeurs privées et publiques, il n’est pas difficile d’avoir l’impression que nous assistons à un effondrement moral. 
Je pense au contraire que nous avons de bonnes raisons d’être optimistes quant à l’avenir. 
Il y a trente ans, j’ai écrit un ouvrage intitulé The Expanding Circle, dans lequel j’affirmais qu’au plan historique, le cercle de créatures envers lesquelles nous faisions preuve de considération morale allait s’élargissant, de la tribu à la nation, ensuite à la race ou au groupe ethnique, puis à tous les êtres humains et enfin, aux animaux non humains. 
C’est, à ne pas en douter, un progrès moral. 
Nous pourrions penser que l’évolution conduirait à la sélection d’individus ne prenant en compte que leurs propres intérêts, et ceux de leurs proches, parce que les gênes induisant un tel comportement auraient plus de chances de gagner du terrain. 
Mais, comme je l’argumentais dans ce livre, le développement de la raison pourrait nous entraîner dans une toute autre direction. 
D’un côté, disposer de la capacité à raisonner nous confère un avantage évolutionnaire indéniable, parce qu’elle nous permet de résoudre des problèmes et de planifier pour éviter les dangers, accroissant d’autant nos chances de survie. 
Et pourtant, d’un autre côté, le raisonnement est plus qu’un outil neutre de résolution de problèmes. 
Il s’apparente davantage à un escalier mécanique : une fois embarqués, nous pouvons être emmenés là où nous ne pensions pas aller. 
Le raisonnement nous permet en particulier de comprendre que d’autres, précédemment au-delà de notre perception morale, nous ressemblent sous tous les aspects pertinents. 
Les exclure de la sphère des êtres auxquels nous devons une considération morale peut alors sembler arbitraire, ou tout simplement faux. 
Le livre récemment publié de Steven Pinker, The Better Angels of Our Nature, soutient fortement ce point de vue. 
Pinker, professeur de psychologie à l’université Harvard, s’appuie sur des recherches récentes en histoire, psychologie, sciences cognitives, économie et sociologie pour soutenir que notre époque est moins violente, moins cruelle et plus pacifique que toute autre période de l’histoire humaine. 
Le déclin de la violence s’applique aussi bien aux familles, voisinages, et tribus qu’aux États. 
En bref, les êtres humains vivant aujourd’hui ont moins de probabilités d’être victimes d’une mort violente, ou de souffrir de brutalité ou de cruauté aux mains d’autrui que leurs prédécesseurs des siècles passés. 
Nombreux seront ceux à contester cette observation. 
Certaines personnes idéalisent le mode de vie supposément plus paisible des chasseurs-cueilleurs par rapport au nôtre. 
Mais l’examen des squelettes de sites archéologiques démontre qu’au moins 15 pour cent des humains préhistoriques rencontraient une mort violente aux mains de leurs congénères. 
(A titre de comparaison, au cours de la première moitié du XXe siècle, les deux Guerres mondiales ont causé un taux de mortalité en Europe à peine supérieur à 3 pour cent). 
Même les populations tribales considérées comme étant particulièrement « douces » par les anthropologues – par exemple, les Semai en Malaisie, les Kung du Kalahari et les Inuits de l’Arctique centrale – ont un taux d’homicides, par rapport à la population, comparable à celui de Detroit, l’une des villes américaines ayant le taux d’homicides le plus élevé. 
En Europe, la probabilité d’être assassiné n’est plus aujourd’hui que d’un dixième, et dans certains pays, d’un cinquantième, de ce qu’elle était il y a 500 ans. 
Pinker admet que le raisonnement est un facteur sous-jacent important des tendances qu’il décrit. 
Pour soutenir cette affirmation, il se réfère à « l’effet Flynn » - nommé ainsi en l’honneur du philosophe James Flynn qui a observé que depuis la création des tests de QI, les résultats ne cessent de s’améliorer. 
Le QI moyen est, par définition, de 100 ; mais pour obtenir ce résultat, les résultats bruts des tests doivent être standardisés. 
Si un adolescent moyen d’aujourd’hui effectuait un test de QI de 1910, il obtiendrait 130, un score bien meilleur que ceux des 98 pour cent d’adolescents qui auraient fait ce test à cette époque. 
Cette amélioration ne peut être imputée à une meilleure éducation, parce que les parties des tests qui affichent des scores plus élevés ne nécessitent pas de maîtriser un bon vocabulaire, ou même des compétences mathématiques, mais portent sur une évaluation du pouvoir du raisonnement abstrait. 
Une théorie veut que nous obtenions de meilleurs résultats aux tests de QI parce que nous vivons dans un environnement plus riche en symboles. 
Flynn lui-même pense que la généralisation de la pensée scientifique joue un rôle. 
Pinker estime qu’un pouvoir de raisonnement plus développé nous permet de nous détacher de notre expérience immédiate et de notre étroite perspective personnelle, pour replacer nos idées dans un cadre plus abstrait et universel. 
Cette aptitude conduit à son tour à des engagements moraux plus justes, dont le refus de la violence. 
Cette forme de raisonnement est précisément celle qui s’est améliorée au cours du XXe siècle. 
Il existe donc de bonnes raisons de penser que nos meilleures facultés de raisonnement nous ont permis de réduire l’influence des aspects impulsifs de notre nature conduisant à la violence. 
Ce fait sous-tend peut-être le net déclin des décès liés à la guerre depuis 1945 – un déclin plus marqué encore au cours des vingt dernières années. 
L’être humain n’en reste pas moins confronté à de graves problèmes, dont la menace posée un changement climatique catastrophique. Mais il a aussi aujourd’hui des raisons d’espérer en un progrès moral. 

Les services sont-ils les nouvelles industries ? 
PRINCETON – Dernièrement le débat international sur la croissance dans les pays émergents a pris un virage à 180 degrés. 
Le battage médiatique et l'excitation de ces dernières années sur la perspective de rattrapage rapide par rapport aux économies avancées se sont évaporés. 
Peu d'analystes sérieux croient encore que la convergence économique spectaculaire dans les pays asiatiques (et de façon moins spectaculaire dans la plupart des pays d'Amérique latine et d'Afrique) va se maintenir durant les prochaines décennies. 
Les faibles taux d'intérêt, les prix élevés des matières premières, la mondialisation rapide et la stabilité de l'après-Guerre froide qui sous-tendent cette période extraordinaire, sont peu susceptibles de persister. 
Une deuxième prise de conscience est bien assimilée : les pays émergents ont besoin d'un nouveau modèle de croissance. 
Le problème n'est pas seulement qu'ils en ont besoin pour se défaire de leur dépendance à l'égard des afflux de capitaux changeants et des booms des matières premières, qui les ont souvent rendus vulnérables aux chocs et sujets à des crises. 
Fait plus important encore, l'industrialisation orientée vers l'exportation, le plus sûr chemin vers la richesse de l'histoire, touche peut-être à sa fin. 
Depuis la Révolution industrielle, l'industrie est la clé de la croissance économique rapide. 
Les pays qui ont rattrapé et ont finalement dépassé la Grande-Bretagne (comme l'Allemagne, les États-Unis et le Japon) y sont parvenus en mettant en place leur secteur secondaire. 
Après la Seconde Guerre mondiale, il y a eu deux vagues de convergence économique rapide : la première à la périphérie de l'Europe au cours des années 1950 et 1960, la seconde en Extrême-Orient depuis les années 1960. 
Les deux ont été basées sur la production industrielle. 
La Chine, qui a émergé comme l'archétype de cette stratégie de croissance depuis les années 1970, a suivi ce cliché à la lettre. 
Mais l'industrie d'aujourd'hui n'est plus ce qu'elle était. 
Ce secteur est devenu beaucoup plus gourmand en capital et plus exigeant en compétences. Et son potentiel d'absorption de grandes quantités de main-d'œuvre rurale a fortement diminué. 
Bien que les chaînes d'approvisionnement mondiales aient facilité l'entrée dans le secteur secondaire, elles ont également réduit les bénéfices nationaux en termes de valeur ajoutée. 
Beaucoup d'industries traditionnelles comme le textile et l'acier, sont susceptibles de faire face au rétrécissement des marchés mondiaux et à la surcapacité, suite à des changements de la demande et à des préoccupations environnementales. 
Et un inconvénient à la réussite de la Chine est que de nombreux autres pays ont de plus en plus de mal à établir davantage qu'une niche dans l'industrie. 
En conséquence, les pays émergents commencent à se désindustrialiser et deviennent de plus en plus dépendants du secteur tertiaire à des niveaux de revenus bien inférieurs à l'ancien modèle des pays développés : un phénomène que j'ai nommé « désindustrialisation prématurée ». 
Le secteur des services peut-il jouer le rôle que remplissait celui de l'industrie dans le passé ? 
Les services contribuent déjà à la plus grande part du PIB des pays émergents, même dans les pays à faible revenu où l'agriculture a toujours joué un grand rôle. 
Les jeunes travailleurs qui quittent la ferme pour les villes sont de plus en plus absorbés par des emplois de services urbains, plutôt que par l'industrie. 
Et le commerce international des services a tendance à progresser plus rapidement que le commerce des marchandises. 
Ejaz Ghani et Stephen D. O'Connell de la Banque mondiale se comptent parmi les optimistes. 
Ils soutiennent dans un article récent que le secteur des services pourrait servir de facteur croissance, un rôle traditionnellement dévolu au secteur industriel. 
Ils montrent par exemple que les services ont récemment fait preuve d'une « convergence inconditionnelle » de la productivité. 
C’est-à-dire que les pays les plus éloignés de la frontière globale de productivité ont connu la plus rapide croissance de productivité dans les services. 
Cela pourrait être une très bonne nouvelle, mais il y a de bonnes raisons de se montrer prudent. 
La preuve Ghani-O'Connell prend en compte des données qui remontent au début des années 1990, période au cours de laquelle les pays émergents étaient confrontés à la convergence de l'économie, stimulée par les afflux de capitaux et par la manne des matières premières. 
Il est difficile de savoir si leurs conclusions s'étendent à d'autres périodes. 
Deux traits différencient les services de l'industrie. 
Tout d'abord, alors que certains segments des services sont échangeables et de plus en plus importants dans les échanges mondiaux, ce sont généralement des secteurs très exigeants en compétences et qui emploient relativement peu de travailleurs de base. 
La banque, la finance, les assurances, d'autres services aux entreprises, ainsi que les technologies de l'information et des communications (TIC), sont tous des activités à forte productivité qui paient des salaires élevés. 
Ils pourraient se comporter en facteurs de croissance dans les économies, lorsque population active est suffisamment formée. 
Mais les pays émergents ont en principe une main-d'œuvre majoritairement peu qualifiée. 
Dans ces économies, les services échangeables ne peuvent pas absorber plus d'une fraction de l'offre de main-d'œuvre. 
C'est pourquoi, en dépit de sa réussite, le secteur indien des TIC n'a pas été le principal moteur de la croissance économique. 
En revanche, l'industrie traditionnelle pourrait fournir un grand nombre d'emplois pour les employés directement issus du secteur agricole, à des niveaux de productivité trois à quatre fois supérieurs à celui de l'agriculture. 
Dans les pays émergents actuels, la majeure partie de la main-d'œuvre excédentaire est absorbée par les services non marchands opérant à de très faibles niveaux de productivité, dans des activités comme le commerce de détail et les travaux ménagers. 
En principe, la plupart de ces activités pourraient bénéficier de meilleures technologies, d'une meilleure organisation et d'une plus grande formalisation. 
Mais c'est ici qu'entre en scène la deuxième différence entre les services et l'industrie. 
Les gains partiels de productivité dans des activités non-négociables finissent par s'auto-limiter, parce que les activités individuelles de services ne peuvent pas se développer sans retourner les termes de l'échange contre eux-mêmes : en faisant baisser leurs propres prix (et leur rentabilité). 
Dans le secteur secondaire, les petits pays émergents pourraient prospérer sur la base de quelques succès à l'exportation et se diversifier de façon séquentielle au fil du temps : aujourd'hui des t-shirts, puis du montage de téléviseurs et de fours à micro-ondes, et ainsi de suite en remontant la chaîne des compétences et de la valeur ajoutée. 
En revanche, dans les services, où la taille du marché est limitée par la demande nationale, le succès constant a besoin de gains complémentaires et gains simultanés de productivité dans le reste de l'économie. 
Se concentrer sur quelques secteurs n'offre aucune possibilité de gain rapide. 
La croissance doit donc s'appuyer sur l'accumulation beaucoup plus lente de capacités à l'échelle de l'économie, sous forme de capital humain et d'institutions. 
Je reste donc sceptique quant au fait qu'un modèle à base de services puisse fournir une croissance rapide et de bons emplois, comme l'a fait précédemment le secteur secondaire. 
Même si ceux qui se montrent optimistes quant aux opportunités ouvertes par la technologie voient juste, il est difficile de savoir comment cela permettra aux pays émergents de soutenir le type de croissance des deux dernières décennies. 


L'Argentine n'est pas un leader sur le plan climatique 
NEUQUÉN — Le Président argentin Mauricio Macri prétend que l'exploitation des réserves de pétrole et de gaz de schiste de son pays - les deuxièmes plus importantes au monde - est essentielle non seulement pour sortir l'économie du marasme, mais également pour fournir également un « pont de carburant » pour soutenir la transition climatique. 
La réalité, qui devient déjà évidente, est loin d'être aussi optimiste. 
Sous la conduite de l'Argentine, les ministres de l'énergie du G-20 ont signé un communiqué cet été qui accentue le rôle du gaz naturel pour « favoriser les transitions vers des systèmes d'énergie à basses émissions » avec le « potentiel d'augmenter de manière significative au cours des prochaines décennies. » 
Et le gouvernement de Macri a créé un projet pour attirer 12 milliards de dollars par an dans des investissements de combustible fossile, en prévoyant que les revenus des exportations de pétrole et de gaz surpasseront ceux de l'agriculture - actuellement principal secteur d'exportation de l'Argentine - d'ici 2027. 
L'Argentine a certainement d'énormes réserves à exploiter : environ 19,9 milliards de barils de pétrole brut et 583 mille milliards de pieds cubiques de gaz, concentrés dans la formation de schistes de Vaca Muerta. 
Mais l'idée d'utiliser ces ressources comme un avantage environnemental est totalement illusoire. 
Extraire les ressources du schiste de l'Argentine exigerait non seulement la rupture hydraulique dangereuse et chère (fracking) : leur exploitation produirait environ 50 milliards de tonnes d'émissions de gaz carbonique. 
Selon la recherche menée par Oil Change International, la pleine exploitation des réserves de schiste de l'Argentine consommerait jusqu'à 15 % du budget carbone du monde entier pour limiter le réchauffement planétaire à moins de 1,5° Celsius au-dessus des niveaux préindustriels - l'objectif établi par l'accord de Paris sur le climat. 
Le Comité des Nations Unies sur les droits économiques, sociaux et culturels a recommandé que le gouvernement argentin « reconsidère » l'exploitation des hydrocarbures non conventionnels. 
Cependant si l'Argentine reçoit les investissements suffisants pour construire des infrastructures - canalisations, chemins de fer, mines de silice et décharges - nécessaires pour rendre rentable Vaca Muerta, le pays peut effectivement se condamner à la pleine exploitation. 
Avec d'importantes sociétés pétrolières internationales - dont BP (qui détient 50 % de Pan American Energy Group, deuxième producteur de brut d'Argentine), Total, Shell, Wintershall, Equinor, Exxon Mobil, Chevron, CNOOC, Dow et Petronas - déjà impliqués, ce scénario semble de plus en plus probable. 
Et le climat ne sera pas le seul à en pâtir. 
Déjà, la situation économique de la course au pétrole de l'Argentine s'est traduite par des transferts massifs des ménages, des entreprises et de l'État vers des sociétés de combustibles fossiles. 
Le gouvernement de l'Argentine, en conformité avec un engagement du G-20, a réduit les subventions pour les factures privées de pétrole et de gaz de chauffage. 
En même temps, l'administration Macri a augmenté les prix du pétrole (dollarisés). 
Ajoutez à cela une brusque dévaluation du peso (en baisse de plus de 50 % face au dollar américain cette année)et face à l'augmentation des prix du gaz subie par les ménages et les entreprises, en moyenne, qui équivaut à 1 300 % sur les 24 derniers mois. 
Sans surprise, de nombreuses entreprises et de nombreux ménages ne peuvent plus payer leurs factures d’énergie. 
Les hausses de prix sont si préjudiciables que l'opposition tout entière s'est regroupée autour d'une loi pour ramener les droits de douane à leurs niveaux de novembre 2017. 
Macri a mis un veto à la loi en mai, avant de remplacer son ministre de l'énergie. 
Tandis que les ménages et les entreprises souffrent, les compagnies de pétrole et de gaz continuent à en tirer profit. 
En fait, ceux qui souhaitent exploiter des gisements de schiste reçoivent de nouvelles subventions alléchantes à titre privé, ainsi que d'autres avantages : un prix garanti grâce au Plan Gas pour le gaz non conventionnel, des taxes publiques régionales réduites par unité de gaz de schiste extrait et un accord avec les principaux syndicats qui réduit les coûts de main d'œuvre. 
En raison de ces généreux arrangements, les compagnies qui forent pour extraire le gaz de schiste peuvent générer du bénéfice sans fournir les avantages économiques promis. 
Selon la recherche menée par l'Alliance Argentine Socio-environnementale et justice énergie, bien que les compagnies de pétrole et de gaz en fonction à Vaca Muerta en 2016 aient investi moins qu'eux en 2015 et qu'elles aient fournis 3 000 emplois de moins, elles ont perçu des revenus plus élevés. 
Au-delà des violations des droits du travail que permettent les accords avec les syndicats, l'extraction de gaz de schiste viole les droits des communautés indigènes. 
Par exemple, les communautés indigènes de Mapuche ont protesté contre le forage de puits sur leur territoire sans leur consentement préalable. 
En outre, alors que plus de 60 municipalités ont passé des règlements locaux pour interdire le forage, les tribunaux ont déclaré plusieurs de ces mesures inconstitutionnelles parce qu'elles excèdent les pouvoirs communaux - un mouvement qui affaiblit également la démocratie locale. 
Ainsi le mégaprojet de schiste de l'Argentine sape les efforts visant à lutter contre le changement climatique, menace la démocratie locale et les droits des peuples autochtones et n'apportera pas les avantages économiques promis par ses promoteurs. 
En attendant, le gouvernement Macri, qui accueille le sommet annuel de G-20 cette semaine, utilise les forums de cet organisme pour promouvoir le gaz comme énergie durable alternative. 
Ce n'est pas de cette façon que l'on dirige un agenda climatique. 
Pourtant, en matière d'ambition sur le gaz de schiste, l'Argentine est loin d'être un cas isolé. 
Les gouvernements du G-20, de la Chine au Royaume-Uni, conçoivent des stratégies industrielles à grande échelle centrées sur le gaz de schiste. 
L'histoire de Vaca Muerta devrait servir d'avertissement à ces derniers et à d'autres pays qui envisagent le gaz de schiste comme moyen de renforcer leurs économies et de promouvoir une transition énergétique pauvre en carbone. 
Loin d'exploiter les réserves de schiste, le monde doit stopper les nouveaux projets de combustible fossile, démanteler les projets existants et mettre en application des stratégies de placement ambitieuses d'énergie propres, centrées sur la fourniture d'emplois décents et sur le respect des droits des communautés à contrôler le développement sur leur sol. 

L’impartialité pour la dette souveraine 
NEW YORK – En juillet dernier, lorsque le juge fédéral américain Thomas Griesa a prononcé une décision concernant l’Argentine stipulant que cette dernière devait rembourser intégralement ce que l’on a appelé les « fonds vautours » qui avaient racheté sa dette souveraine à un prix imbattable, la nouvelle à plonger le pays dans la faillite, dite faillite-Griesa. 
Cette décision a eu de profondes répercussions, y compris sur les obligations issues de différentes juridictions, suggérant ainsi que la justice américaine imposait sa règle sur les contrats exécutés dans d’autres pays. 
Depuis, les avocats et les économistes tentent de démêler le dédale des implications de la décision de Griesa. 
La justice américaine peut-elle réellement revendiquer l’autorité de sa justice au-delà des frontières de l’Amérique ? 
Aujourd’hui, la Grande Bretagne a finalement apporté un peu de clarté sur cette question, en affirmant que le remboursement des intérêts payés sur les obligations issues en Grande Bretagne sont couverts par la loi britannique, et non par les décisions de la justice américaine. 
Ce retournement – fort apprécié après la série de décisions adoptées par les juges américains qui ne semblent pas comprendre les complexités des marchés financiers globaux – constitue des leçons importantes. 
Mais surtout, le fait que les négociations sur la dette argentine ont été préemptées par une cour américaine – avant d’être contredite par une cour de justice britannique – rappelle tristement que les solutions basées sur le marché pour gérer les crises liées aux dettes souveraines engendrent généralement le chaos. 
Avant la décision de Griesa, et ses conséquences, on pensait souvent – et c’est une erreur – que les solutions aux problèmes de remboursement de la dette souveraine devaient être résolues par le biais de négociations décentralisées, en l’absence d’un cadre légal fort. 
Même après, la communauté financière et le FMI espéraient rétablir l’ordre par un simple réajustement des contrats d’emprunt, particulièrement les termes des clauses dites d’actions collectives (qui lient tous les créanciers à une proposition de restructuration approuvée par une supermajorité). 
Mais de simples modifications, comme les amendements aux contrats, ne suffiront pas à surmonter les déficiences du système. 
Avec de multiples dettes sujettes à une ribambelle de lois parfois contradictoires en fonction des différentes juridictions, une formule basique permettant d’additionner le vote des créanciers – que les partisans d’une approche fondée sur les marchés ont encouragé – ne parviendrait pas à résoudre les problèmes compliqués de marchandage. 
Il ne permettrait pas non plus d’établir les taux de change utiles pour évaluer le montant de la dette en différentes devises. 
Si les marchés sont désignés pour régler ces problèmes, les solutions seront déterminées par les rapports de force dans les pouvoirs de négociations respectifs, et non par des considérations d’efficacité ou d’équité. 
Les conséquences de ces dysfonctionnements ne sont pas de simples inconvénients. 
Tarder à convenir des restructurations des dettes peut entrainer des récessions économiques plus profondes et durables, comme l’illustre le cas de la Grèce. 
Ce qui nous amène à la seconde leçon à tirer de la décision britannique. 
Dans la mesure où les enjeux sont élevés et le système passablement mal en point, les marchés obligataires ont peu de raison de rester aux Etats-Unis. 
L’Amérique s’est toujours enorgueilli de la force de son « autorité de la loi », un argument qui a fait de Wall Street l’hôte des plus grands marchés obligataires. 
Mais la décision de Griesa, fondée sur une interprétation particulière, et selon nous indéfendable, de certains des termes du contrat de l’Argentine, montre que les intérêts commerciaux américains peuvent prévaloir sur les décisions de justice. 
La fameuse autorité de la loi américaine n’est peut-être plus aussi solide. 
D’une manière perverse, elle protège le fort contre le faible. 
La faillite Griesa n’est que le dernier chapitre d’une série de décisions qui ont révélé ce que l’on pourrait qualifier de symptôme de « corruption à l’américaine », dans lequel le lobbying et les contributions de campagnes compromettent tout le système, même lorsqu’aucun responsable officiel n’est pris en faute. 
Les Etats-Unis seraient avisés de réagir avant que le marché obligataire ne migre loin de New York. 
La Chine devrait s’apprêter à reprendre le flambeau. 
Son épargne dépasse aujourd’hui largement celle des Etats-Unis, et elle rêve de faire de Shanghai un centre financier global. 
Cette ambition est désormais à portée de main si l’on en juge par le mal fait à la crédibilité américaine après la crise financière de 2008. 
Mais si Shanghai devait émerger en tant que leader des marchés obligataires, la Chine devra prendre la mesure des défauts des cadres juridiques ailleurs dans le monde, et donc concevoir une alternative efficace et équitable. 
Le dernier message que transmet la décision de justice britannique devrait être entendu par tous les pays. 
Il serait urgent de relancer les efforts de l’ONU pour inscrire les restructurations de dette dans un cadre juridique multinational. 
Si les Américains font tout pour saper ces efforts, la décision de la Grande Bretagne nous rappelle que l’autorité des juges américains ne s’étend pas au-delà les frontières. 
Cette dernière révélation provoquera peut être quelques migraines à Wall Street, mais pour les nombreux pays partout dans le monde qui dépendent de cette dette souveraine, c’est sans aucun doute une excellente nouvelle. 


Promesses et dangers de l’intelligence artificielle 
BRUXELLES – Comme toute évolution, l’essor de l’intelligence artificielle (AI) est porteur de grandes promesses et de défis majeurs. 
Mais les risques les plus graves ne sont pas nécessairement les plus souvent abordés. 
Selon de nouveaux travaux réalisés par le McKinsey Global Institute (MGI), l’AI est susceptible d’accroître significativement la productivité économique dans son ensemble. 
Même en tenant compte des coûts de transition et des effets de concurrence, elle pourrait d’ici 2030 augmenter la production globale de 13 000 milliards de dollars et donner au PIB un coup de pouce d’environ 1,2 % par an. 
Ces chiffres sont comparables à l’impact économique – sinon plus élevés – qu’ont eu par le passé les technologies génériques, comme la machine à vapeur au début du XIXe siècle, l’industrialisation de la production à celui du XXe, et le traitement numérisé de l’information à l’orée du XXIe. 
L’inquiétude la plus fréquemment suscitée par l’AI, et la plus médiatisée, concerne la perspective de voir les machines intelligentes remplacer plus d’emplois qu’elles ne pourraient en créer. 
Mais les travaux du MGI montrent que la généralisation de l’AI pourrait n’avoir à long terme qu’un effet négligeable sur l’emploi net. 
La hausse des investissements dans le secteur pourrait contribuer à 5 % des emplois d’ici 2030, tandis que la richesse additionnelle créée conduirait à une augmentation de la demande de travail, relançant l’emploi de 12 %, en sus des 5 % déjà évoqués. 
Mais si le tableau est globalement positif, les nouvelles n’en sont pas pour autant toutes bonnes. 
La raison en est simple : il est possible qu’il faille du temps pour que soient ressentis les bénéfices de l’AI – notamment pour ce qui touche à la productivité. 
De fait, les recherches du MGI laissent entendre que la contribution de l’AI à la croissance serait trois ou quatre fois plus élevée en 2030 qu’elle ne le sera au cours des cinq prochaines années. 
Ces estimations s’accordent avec le paradoxe des ordinateurs, énoncé en son temps par Robert Solow : les gains de productivité sont en retard sur le progrès technologique. Un phénomène qui marqua la révolution numérique. 
On peut l’expliquer, pour partie, par l’importance, au début, des coûts de mise en œuvre et de transition, que les évaluations de l’impact économique de l’AI ont trop tendance à ignorer. 
Selon les simulations auxquelles s’est livré le MGI, ces coûts absorberont 80 % environ des gains bruts potentiels dans les cinq prochaines années, proportion qui sera réduite à un tiers en 2030. 
La révolution de l’intelligence artificielle pourrait avoir des conséquences dérangeantes. La plus troublante est que ses bénéfices ne seront probablement pas répartis équitablement. 
Les « fractures imputables à l’AI » creuseront la fracture numérique existante qui nourrit déjà les inégalités économiques et porte atteinte à la concurrence. 
Ces fractures pourraient se manifester dans trois domaines. 
L’entreprise est le premier d’entre eux. 
Les sociétés les plus innovantes et les plus avancées, qui auront pleinement intégré les technologies de l’AI, pourraient voir doubler leur encaisse d’ici 2030 – une évolution qui déboucherait probablement sur l’engagement de nouveaux collaborateurs en nombre beaucoup plus important. 
Ces entreprises laisseraient dans l’embarras celles qui rechigneraient à mettre en place au même rythme les nouvelles technologies ou s’en avéreraient incapables. 
À vrai dire, les établissements qui n’adopteront pas l’AI pourraient assister à une chute de trésorerie de 20 %, à mesure que se restreindraient leurs parts de marché, ce qui les pousserait à perdre de la main-d’œuvre. 
La deuxième fracture concerne les compétences. 
La prolifération des technologies de l’AI déplacera la demande de travail, qui ne se portera plus tant sur des tâches répétitives, qu’il est facilement possible d’automatiser ou de délocaliser sur des plateformes, que sur des fonctions déterminées par le niveau d’intégration cognitive et sociale. 
Les modèles du MGI montrent que les profils de postes caractérisés par des tâches répétitives et un faible savoir-faire numérique, qui représentent environ 40% de l’emploi total, pourraient ne plus en constituer que 30 % environ d’ici 2030. 
Dans le même temps, la part des postes impliquant des activités non répétitives ou requérant un haut niveau de compétences numériques augmenterait probablement, de 40 % à plus de 50 %. 
Cette évolution pourrait contribuer à un accroissement des inégalités salariales, si l’on compte que 13 % environ de la masse salariale se reporteront sur les emplois non répétitifs exigeant des compétences numériques élevées, tandis qu’augmenteront les revenus dans ces mêmes secteurs. 
Les travailleurs exerçant des tâches répétitives, ne nécessitant que peu de compétences numériques, pourraient assister à une stagnation de leur salaire, voire à une réduction, ce qui abaisserait de 33 % à 20 % leur part dans la masse salariale totale. 
La troisième fracture engendrée par l’AI – entre pays – est d’ores et déjà manifeste, et semble devoir se creuser encore. 
Les pays qui s’affirment, essentiellement dans le monde développé, comme les chefs de file de l’AI, pourraient engranger, comparés à ceux d’aujourd’hui, des bénéfices économiques en hausse de 20 % à 25 %, tandis que les économies émergentes ne verraient les leurs augmenter que de 5 % à 15 %. 
Les économies avancées sont clairement avantagées dans l’adoption de l’AI, car elles sont beaucoup plus engagées dans la mise en place des technologies numériques de la génération précédente. 
Elles ont aussi fortement intérêt à utiliser l’AI : leurs gains de productivité sont faibles, leurs populations vieillissantes, et le coût du travail y est relativement élevé. 
Nombre de pays en développement ne disposent en revanche que d’une infrastructure numérique insuffisante, de faibles capacités d’innovation et d’investissement et d’une base de compétences étroite. 
Si l’on ajoute à cela l’effet de découragement des bas salaires et un ample retard de productivité, il semble peu probable que ces économies adoptent l’AI au même rythme que les économies avancées. 
L’apparition et le creusement de ces fractures imputables à l’AI n’est pas inévitable. 
Les économies en développement peuvent notamment choisir d’emprunter des voies d’avenir, passant par le renforcement de leurs infrastructures numériques et par des politiques actives d’encouragement à l’utilisation de l’AI. 
Et pour être certaines de satisfaire l’évolution de leurs besoins en matière de lieux de travail, les entreprises peuvent prendre une plus grande part dans leur soutien à l’amélioration de l’éducation et à la formation continue des personnels les moins qualifiés. 
En outre, ces fractures ne sont pas nécessairement synonymes d’une évolution négative. 
La réallocation des ressources vers les entreprises les plus performantes crée des économies plus saines, et leur fournit virtuellement de nouveaux avantages compétitifs internationaux. 
Mais les risques que font encourir ces fractures ne doivent pas êtres sous-estimés. 
La révolution de l’AI ne fonctionnera pas sans dessein ni sans opiniâtreté, car elle se traduira, avant les gains sur le long terme, par des souffrances dans le court terme. 
Si ces souffrances surviennent dans un contexte de frustrations nourries par une répartition inégale des bénéfices de l’AI, elles peuvent déclencher un rejet des technologies susceptibles, sinon, de créer un cercle vertueux de gains de productivité, de croissance des revenus et d’une demande qui renforcerait l’emploi. 

Les promesses de l’intelligence artificielle pour le monde en développement 
LONDRES – Les analystes des tendances numériques pensent souvent à tort que les consommateurs des pays en développement ne bénéficieraient pas des avancées technologiques. 
Qu’il s’agisse de posséder le dernier smartphone ou d’utiliser des robots nettoyeurs, l’accès ou non à l’innovation est l’une des différences les plus visibles entre pays riches et pauvres. 
Ce fossé s’est encore creusé depuis l’avènement de l’intelligence artificielle (IA). 
Par exemple, la grande majorité des assistants personnels intelligents, sous formes d’enceintes connectées pour la maison, comme Alexa d’Amazon, sont destinés aux pays riches. 
En 2017, plus de 80 pour cent des enceintes connectées dans le monde ont été vendues en Amérique du Nord. 
Mais si la technologie peut creuser les inégalités, elle est également en mesure de les atténuer. 
Les capacités de l’IA vont bien au-delà de faire fonctionner des appareils : elle peut aussi révolutionner la manière dont les soins de santé, l’aide humanitaire, la finance, la logistique, l’éducation et les services aux entreprises sont dispensés dans l’hémisphère sud. 
L’IA transforme déjà les pays en développement, partout dans le monde. 
Au Népal, l’apprentissage automatique est mis en œuvre pour compiler et analyser les besoins de reconstruction de l’après-séisme. 
Dans plusieurs pays africains, des systèmes de tutorat alimentés par l’intelligence artificielle aident de jeunes étudiants à rattraper des cours. 
Des organismes d’aide humanitaire utilisent l’analyse de mégadonnées pour optimiser la livraison de biens de première nécessité aux réfugiés fuyant des conflits et d’autres calamités. 
Et dans mon pays, l’Inde, des agriculteurs utilisent des applications d’IA pour augmenter le rendement des cultures et améliorer leurs revenus. 
Ces innovations nous rapprochent de la réalisation des Objectifs de développement durable (ODD) des Nations unis, dans des domaines tels que l’éradication de la pauvreté, la bonne santé et le bien-être de tous, une éducation de qualité et la lutte contre les changements climatiques. 
A ce stade, nous n’avons pourtant qu’effleuré la surface des progrès que peut apporter l’IA à l’humanité. 
Pour tirer pleinement parti de l’IA en matière de développement, nous devons trouver de nouveaux moyens de l’appliquer. 
Sous réserve d’un financement adéquat, les cieux des pays en développement pourraient par exemple être emplis de drones livrant des fournitures médicales aux hôpitaux de régions reculées. 
C’est déjà le cas dans des zones rurales du Rwanda, où un partenariat conclu entre le ministère de la santé et Zipline, une start-up de la Silicone Valley, permet aux médecins de cliniques difficiles d’accès de commander des produits sanguins par sms, qui sont ensuite livrés très rapidement par un parachute lâché par un drone. 
Depuis le lancement de ce programme en octobre 2016, les temps de livraison ont été divisés par cinq et des centaines de vies ont été sauvées. 
Si des innovations en matière d’IA telles que celle-ci sont impressionnantes, il ne faut pourtant pas les considérer comme allant de soi. 
A moins de réfuter les craintes, largement débattues bien qu’infondées, que les risques induits par l’IA l’emporteront sur ses avantages, les progrès extraordinaires réalisés par les entreprises technologiques dans les pays du Sud seront entravés. 
Plusieurs mesures peuvent être prises pour éviter cette conjoncture. 
Pour commencer, des programmes comme « L’intelligence artificielle au service du bien social » des Nations unies, dont l’objectif est d’établir un dialogue sur la manière dont l’utilisation sure et bénéfique de cette technologie peut faire progresser le travail humanitaire, doivent être pleinement soutenus par les pouvoirs publics. 
Et ceux d’entre nous qui sont impliqués dans le développement technologique doivent continuer à définir les projets, les initiatives, les groupes de réflexion et les organisations qui bénéficieraient d’une coopération avec des entreprises de l’IA – comme Zipline au Rwanda. 
Mais surtout, les débats concernant le développement de l’intelligence artificielle à des fins humanitaires ne peuvent être confinés aux seuls organismes d’aide et caritatifs et aux gouvernements. 
Les investisseurs dans le secteur technologique doivent également y participer. 
Pendant trop longtemps, les entrepreneurs du secteur de la technologie ont eu pour objectif de résoudre les problèmes dans les pays du Nord, en négligeant des questions généralement associées aux pays en développement. 
Les technologies mobiles ouvrent toutefois de nouvelles perspectives et il fait sens aujourd’hui aux plans humanitaire et commercial de cibler des solutions d’IA allant bien au-delà des pays occidentaux. 
C’est la raison pour laquelle j’ai créé Rewired, un fonds d’investissement doté de 100 millions de dollars dont l’objectif est de soutenir des start-ups dans le domaine de l’intelligence artificielle et de la robotique. 
Rewired travaille avec des entreprises à l’avant-garde de la perception des machines – la capacité des robots à comprendre et à identifier les environnements du monde réel. 
Nous avons investi dans des entreprises qui travaillent à répliquer le sens de l’odorat humain, à développer des prothèses agiles et à un prix abordable et à créer des machines portables conçues pour améliorer les processus de fabrication. 
Notre objectif est de financer des technologies qui pourront potentiellement améliorer la qualité de vie des êtres humains dans chaque pays du monde. 
Et cela sera, à mon avis, la caractéristique unificatrice de l’IA. 
Les machines créées aujourd’hui ne seront pas seulement rentables, mais devraient également nous rapprocher d’une solution aux principaux problèmes mondiaux actuels. 

L’ASEAN peut-elle transformer à son avantage les bouleversements géostratégiques et technologiques mondiaux ? 
GENÈVE – L’Association des nations de l’Asie du Sud-Est (ASEAN) est-elle suffisamment résiliente pour tirer parti des transformations régionales et internationales actuelles ? 
Alors que l’économie mondiale poursuit son expansion tous azimuts, des perturbations économiques, géostratégiques et technologiques pourraient menacer les progrès réalisés par l’ASEAN ces dernières années. 
Pour faire face, les pays membres de l’ASEAN devront prendre des décisions importantes concernant le rôle de leur organisation dans les affaires régionales. 
Sous réserve de faire les choix adéquats, la région pourrait commuer ces facteurs déstabilisants en une occasion d’asseoir un avenir durable. 
L’ASEAN a opéré une métamorphose impressionnante de la région au cours des cinquante dernières années : caractérisée dans les années 1960 par les troubles, les divergences et le sous-développement, elle est aujourd’hui une région de paix relative et de succès économiques, en grande partie grâce aux efforts de développement communautaire des pays membres. 
La région a toutefois aussi grandement bénéficié des structures et institutions mondiales d’après-guerre qui ont encouragé les investissements étrangers vers l’ASEAN et les exportations de ces pays dans le reste du monde. 
Aujourd’hui, ce contexte mondial subit de profondes transformations. 
Les avantages du libre-échange sont remis en question, tout comme le rôle des institutions internationales, de nouvelles puissances géopolitiques apparaissent et, en dépit de hauts et de bas, l’économie mondiale est de plus en plus axée sur les pays émergents. 
Cette conjoncture a permis que s’expriment des visions nouvelles et concurrentes de la manière dont le monde doit être organisé et gouverné. 
En sus d’une incertitude géopolitique croissante, les pays de l’ASEAN doivent faire face aux conséquences de la quatrième révolution industrielle. 
Le développement exponentiel de technologies comme l’intelligence artificielle (IA), la robotique avancée, la médecine de précision et les véhicules autonomes transforme des pans entiers de l’économie, des industries et de la société. 
Les pays membres de l’ASEAN subiront de plein fouet les effets de la quatrième révolution industrielle, notamment en plan des emplois : 11.000 personnes s’ajoutent chaque jour à la population active de la région et il est prévu que ce taux de croissance se maintienne jusqu’en 2030 au moins. 
Cette expansion démographique survient au moment même où de nombreux emplois seront remplacés par l’automatisation intelligente et l’IA. 
Les systèmes fiscaux reposant sur les revenus du travail subiront de fortes pressions, tout comme les budgets nationaux, précisément au moment où les nations de l’ASEAN devront accroître leurs investissements dans la requalification de leur main d’œuvre et dans le développement d’infrastructures adaptées à cette nouvelle ère. Le secteur manufacturier est également concerné. 
Les technologies comme l’impression 3D et des robots industriels bon marché permettent de fabriquer des produits sur mesure et en petite quantité au lieu de lots homogènes en grande quantité. 
Pour les pays de l’ASEAN, la transition, des chaînes d’approvisionnement mondiales centralisées à des systèmes de production localisés, pourrait avoir de sérieuses répercussions sur les revenus issus des exportations et sur les investissements qui les sous-tendent. 
Face à ces évolutions perturbatrices, l’ASEAN doit renforcer ses structures communes. Au plan économique, la résilience régionale peut être accentuée en établissant un véritable marché unique. 
Les pays de l’ASEAN regroupent 630 millions de citoyens dont le pouvoir d’achat augmente rapidement. 
Mettre pleinement en œuvre la Communauté économique de l’ASEAN sera à cet égard l’élément clé. 
Grâce à un marché régional florissant, les pays de l’ASEAN peuvent prendre en mains leur propre destin économique au lieu de compter sur la demande de marchés étrangers, tout en étant mieux protégés contre de potentielles ondes de choc protectionnistes. 
Créer un marché unique pour les services sera tout aussi crucial. 
A cette fin, les membres de l’ASEAN doivent en particulier trouver une réponse à la quatrième révolution industrielle en abordant des questions telles que l’harmonisation des règles relatives à l’utilisation des données. 
Les nouvelles technologies incluant les plateformes numériques, l’analyse des méga-données et les services cloud, ne tiennent pas compte des frontières nationales et fonctionnent le mieux à grande échelle. 
Dans le cadre d’un marché numérique unique, l’ASEAN peut développer de véritables services interrégionaux dans les secteurs de la finance, des soins de santé, de l’éducation et du commerce en ligne. 
L’idée n’est bien sûr pas que l’ASEAN bâtisse une forteresse contre le reste du monde. 
En fait, le bloc a depuis longtemps été salué pour son « régionalisme ouvert », un concept encourageant l’intégration économique entre États membres sans discrimination envers les pays non membres. 
Cette approche est partie intégrante de la stratégie économique de l’ASEAN depuis sa création et continue à l’être dans le cadre du Partenariat économique régional global qui doit prochainement être conclu entre l’ASEAN et la Chine, le Japon, la Corée du Sud, l’Inde, l’Australie et la Nouvelle-Zélande. 
Renforcer la communauté politique et de sécurité de l’ASEAN est également essentiel. 
Maintenant que la structure de la gouvernance mondiale est remise en question, les nations de l’ASEAN doivent faire entendre leurs voix si elles veulent que la communauté internationale soutienne leurs intérêts. 
Séparément, les pays de l’Asie du Sud-Est n’ont que peu d’influence ; ensemble, ils représentent toutefois près d’un dixième de la population mondiale et près de 5 pour cent du PIB mondial. 
Au plan historique, l’ASEAN a joué un rôle déterminant pour faciliter les relations régionales, donnant naissance au concept de « place centrale de l’ASEAN » en Asie. 
En 1993, l’Association a créé le Forum régional de l’ASEAN (ARF) – qui comprend aujourd’hui 27 membres – dans l’objectif d’encourager le dialogue sur les questions politiques et de sécurité de la région. 
Le Sommet de l’Asie orientale, auquel participent à présent 18 États membres, a été établi en 2005. 
Mais aujourd’hui, le contexte géopolitique évolue rapidement. 
A mesure qu’émergent d’autres puissances, l’ASEAN court le risque de voir se désintégrer l’engagement commun envers une vision partagée pour la région et sa position commune sur les questions géopolitiques. 
De nombreux observateurs estiment que des pays tiers sapent le point de vue unanime de l’ASEAN en créant des relations de dépendance avec certains pays membres, basées sur une assistance, des investissements et des échanges commerciaux. 
A moins que l’ASEAN continue à faire bloc, elle perdra sa capacité à réunir les acteurs régionaux, à faire office de médiateur lors de conflits et à forger les principes des interactions et des comportements internationaux. 
L’approche de l’ASEAN, caractérisée par des décisions prises par consensus et la non-ingérence, a bien servi ses intérêts et elle ferait une erreur en l’abandonnant. 
Une réévaluation de l’organisation est toutefois nécessaire si elle veut s’exprimer d’une seule voix sur les questions régionales, au lieu de permettre que des points de vue divergents au sein du groupe empêchent l’adoption de positions communes. 
Étant donné que les institutions internationales sont aujourd’hui remises en cause et à la lumière de l’importance croissante de l’Asie dans les affaires mondiales, il faut que l’ASEAN renforce sa capacité à influer sur les enjeux géostratégiques mondiaux. 
Le Forum économique mondial sur l’ASEAN 2018, qui se tiendra à Hanoi, Vietnam, du 11 au 13 septembre prochain, sera l’occasion de mener une telle réévaluation. 

L’été sans fin des villes asiatiques 
POSTDAM/MANILLE – C’est la saison de la mousson en Asie, qui marque la fin des températures caniculaires. 
Mais dès la fin de la mousson, les villes du continent seront à nouveau exposées à une chaleur extrême et à des conditions particulièrement dures. 
Les zones urbaines en Asie endurent déjà deux fois plus de journées chaudes que les zones rurales – une proportion qui pourrait s’élever à dix fois plus d’ici 2100. 
A ce stade, il ne sera plus possible d’inverser cette tendance. 
La première évaluation détaillée des risques climatiques pour l’Asie, menée par la Banque asiatique de développement (BAD) et l'Institut de recherche de Potsdam sur les effets du changement climatique (PIK) démontre que les villes asiatiques sont clairement en première ligne de la lutte contre le changement climatique. 
En fait, plusieurs conséquences du réchauffement planétaire – les phénomènes météorologiques extrêmes, l’élévation du niveau des océans, les migrations environnementales et l’accroissement des tensions sociales – se combinent dans les zones urbaines. 
Cela est particulièrement vrai en Asie, dont les villes abritent plus de la moitié de la population. Elles représentent également près de 80 pour cent de la production économique. 
La population urbaine du continent pourrait doubler d’ici 2050, pour atteindre trois milliards d’habitants. 
Sans de nouvelles initiatives de lutte contre le changement climatique, ces villes pourraient au cours des 20 prochaines années être responsables de plus de la moitié de l’augmentation des émissions mondiales de gaz à effet de serre. 
Un tel scénario est souvent qualifié de « business as usual ». 
Mais en réalité, cette routine habituelle sera perturbée par les effets du changement climatique, avec un réchauffement illimité qui entravera ou inversera même les récents progrès économiques de l’Asie. 
Plus nous attendons pour relever le défi climatique, plus graves seront les perturbations. 
Et nous n’aurons sans doute pas de signaux précurseurs, parce que les effets du changement climatique n’évoluent pas de manière linéaire. Ils se manifestent de façon soudaine et violente une fois que certains points de bascule ont été atteints. 
L’exposition de l’Asie aux impacts du changement climatique n’a pour l’instant pas été suffisamment évaluée et encore moins d’efforts ont été faits pour renforcer les éventuelles protections des zones vulnérables ou pour réduire les émissions de gaz à effet de serre. 
Des stratégies de croissance verte à empreinte de carbone réduite, qui reposent sur une moindre utilisation de terres, d’eau et d’énergie, doivent être élaborées pour la région. 
Ces stratégies devront également chercher à ralentir une urbanisation galopante, synonyme de densité du bâti, de routes goudronnées et de véhicules privés, qui contribuent tous aux îlots de chaleur urbains. 
Si nous poursuivons dans la même voie qu’aujourd’hui, la température moyenne du continent asiatique pourrait d’ici 2100 augmenter de 6°C par rapport à l’époque préindustrielle. 
Les habitants pourront souffrir, ou mourir, d’affections respiratoires et d’autres troubles provoqués par le stress thermique ou la pollution. 
Au-delà des coûts humains, l’augmentation des températures sera préjudiciable à la productivité agricole et industrielle. 
Les flux migratoires provoqués par le changement climatique exacerberont les problèmes des villes asiatiques. 
A moins de créer un nombre suffisant d’emplois décents, les migrants climatiques pourraient devenir une classe marginale permanente. 
Et même si des emplois existent, les pressions sur l’environnement créées par des villes toujours plus densément peuplées constitueront des risques sérieux. 
Les projections concernant l’impact du changement climatique sur les migrations en Asie restent, de manière inexcusable, insuffisantes, en nombre, en portée et en valeur prédictive. 
Pour améliorer l’aménagement urbain et les soins de santé, il faudra trouver une manière simple et précise d’évaluer la tolérance actuelle et future des populations urbaines au stress thermique. 
Il sera également nécessaire d’élaborer des stratégies pour réduire ce stress thermique, notamment en favorisant des configurations urbaines polycentriques et des sociétés et économies reposant sur de multiples centres régionaux et non autour d’une ville unique, et en préservant les ressources naturelles au moyen de corridors et espaces verts interconnectés. 
Mais l’augmentation des températures n’est de loin pas la seule menace posée par le changement climatique. 
Les événements météorologiques extrêmes, des sécheresses aux inondations, deviendront plus intenses et plus fréquents. 
En Asie, l’augmentation des précipitations et l’intensité accrue des cyclones tropicaux dévasteront la production alimentaire, réduisant les revenus des populations rurales. 
Au Sri Lanka par exemple, une baisse de 20 pour cent de la récolte de riz est probable d’ici 2050 et aux Fidji, la production de manioc devrait chuter de 36 pour cent. 
Ces facteurs seront à leur tour exacerbés par l’élévation du niveau des mers, qui pourraient accuser une hausse de 1,4 mètre d’ici la fin du siècle, se traduisant par la perte de plus de 10 pour cent de la superficie de nombreux pays. 
Si les États tiennent leurs engagements dans le cadre de l’Accord de Paris sur le climat, l’élévation totale du niveau de la mer pourrait être réduite de moitié et de nouvelles initiatives plus ambitieuses seraient à même d’atténuer encore cette hausse. 
Mais continuer dans la voie actuelle pendant quelques décennies encore pourrait engendrer une élévation du niveau des océans pendant plusieurs siècles, avec des conséquences graduelles et impitoyables, même si les émissions de gaz à effet de serre étaient totalement supprimées dans l’intervalle. 
Les côtes très peuplées du continent asiatique courent sans doutes les plus grands risques, avec des millions de personnes exposées aux inondations. 
Et ces risques vont croissants : au Bangladesh, en Inde, aux Philippines et au Vietnam notamment, il est attendu que le nombre des habitants des zones côtières soit multiplié par deux à l’horizon 2060. 
L’Asie abrite 13 des 20 des villes mondiales dont les pertes économiques dues aux inondations devraient augmenter le plus fortement entre aujourd’hui et 2050. 
A l’heure actuelle, les risques liés à l’augmentation du niveau des mers pour les centres urbains côtiers ne sont ni suffisamment compris, ni adéquatement intégrés dans les plans d’aménagement. 
Cela doit changer. 
Dans les pays exposés aux inondations, les projets d’urbanisme doivent associer les infrastructures grises, dont les systèmes de drainage et les digues, et les infrastructures vertes, qui comprennent la conservation des zones humides et des forêts. 
L’amélioration des prévisions météorologiques et des systèmes d’alerte précoces pourraient aussi contribuer substantiellement à réduire ces risques. 
Mais il y a dans ce domaine aussi un manque de connaissances et de préparation. 
Il n’existe pas d’analyse systématique des coûts et bénéfices économiques entre les ouvrages de protection des côtes et d’autres approches plus écologiques. 
Les interventions plus « douces », dont des décisions mieux pensées en matière d’aménagement du territoire et tenant compte des écosystèmes, n’ont été évaluées que par des études à petite échelle, en dépit du fait qu’elle bénéficient d’un large appui. 
Le risque d’inondation complique en outre le développement des infrastructures énergétiques des villes côtières, en Inde et au Bangladesh notamment. 
Dans ce cas au moins, la voie à suivre est claire : une coopération régionale plus étroite pourrait compenser l’insuffisance de l’approvisionnement électrique, tandis qu’une production d’énergie hors réseau, à partir des énergies renouvelables et de systèmes d’approvisionnement à l’épreuve du changement climatique, contribueraient à améliorer la sécurité énergétique des pays exposés à ce risque. 
Compte tenu de la taille, de la population et de l’importance économique de l’Asie, ce continent doit être au centre des efforts mondiaux déployés pour atténuer le changement climatique. Sous bien des aspects, les villes asiatiques tiennent l’avenir de la planète entre leurs mains. 

Les exploitations agricoles du futur de l’Asie 
MANILLE – Les pénuries alimentaires sont un lointain souvenir pour un grand nombre de gens en Asie. 
Pourtant la région pourrait éprouver des difficultés à sustenter et à nourrir une population en plein essor, et les pénuries pourraient alors redevenir une pénible réalité de la vie. 
L’Asie est déjà le plus grand marché du monde pour ce qui est de la nourriture, et d’ici 2050 sa population devrait atteindre cinq milliards — 900 millions de personnes de plus que maintenant. 
En raison de sa classe moyenne grandissante, la région comptera probablement pour la moitié de l’augmentation de la consommation de bœuf et de volaille dans le monde et de plus des trois quarts de la hausse de la consommation de poisson de maintenant à 2030. 
Et d’ici là, plus de 60 % de la demande totale de produits céréaliers dans le monde en développement proviendra de l’Asie du Sud Est. 
Pour satisfaire cette demande croissante, la production alimentaire devra être de 60 à 70 % supérieure au niveau de la décennie précédente. 
Dans un monde idéal, les petites exploitations agricoles de l’Asie n’auraient qu’à accroître la production. 
Mais elles ne sont pas dotées des ressources pour y arriver. 
Pour produire des quantités suffisantes de nourriture, les exploitations agricoles de l’Asie devront entreprendre une transformation digne du XXIe siècle. 
L’aide aux petits exploitants de l’Asie pour qu’ils puissent s’adapter aux changements climatiques doit être au cœur de cette initiative. 
Même si le réchauffement de la planète est susceptible de doper la production agricole dans certaines régions, il la restreindra grandement et pourrait même déclencher des crises alimentaires persistantes, dans les autres. 
À mesure que l’eau devient de plus en plus rare dans des zones traditionnellement fertiles comme les plaines de l’Indus et du Gange, la hausse du niveau de l’Océan fera disparaître de vastes superficies de terres agricoles. 
La hausse d’un mètre du niveau de l’Océan entraînerait l’infiltration d’eau salée dans 70 % des sols agricoles du littoral vietnamien, ce qui les rendrait stériles. 
Et à mesure du réchauffement des eaux et des fluctuations de la force des marées, le rendement des immenses zones de pêche du delta du Mékong risque de s’effondrer. 
Selon la Banque asiatique de développement, d’ici 2050, le rendement des rizières et des champs de blé irrigués pourrait même chuter de 20 % et de 44 %, respectivement. 
Ce qui aurait pour effet de faire monter de 70 % le prix des denrées céréalières, du soya et du blé, augmentant de 11 millions le nombre d’enfants sous-alimentés dans la région. 
Pourtant ce n’est pas forcément là que réside l’avenir de l’Asie, si les exploitants agricoles parviennent à s’adapter. 
Les agriculteurs d’aujourd’hui exploitent avec leur famille des lopins de terre assurant leur subsistance. Ils ne disposent pas des ressources et du savoir-faire pour améliorer la productivité et la qualité des récoltes. 
Ainsi au Myanmar, seulement 16 % des ménages ruraux utilisent ne serait-ce que des motoculteurs ou des tracteurs pour travailler la terre avant de cultiver. 
De plus, la détérioration de l’environnement a rendu arides de grands pans de terres agricoles. 
Selon la Convention des Nations Unies sur la lutte contre la désertification, différents degrés de désertification ont touché presque 40 % de la superficie agraire totale de l’Asie. 
Bien que les autorités publiques ne puissent créer de nouvelles terres arables, elles peuvent — et doivent — poursuivre des politiques qui appuient, renforcent et avivent les exploitations agricoles sur les terres encore arables. 
Pour commencer, les États de la région peuvent promouvoir les coopératives agricoles. 
À ne pas confondre avec les grandes fermes collectives d’une époque révolue, les coopératives contemporaines sont fondamentalement commerciales, mettant en priorité l’efficacité et les bénéfices. 
Elles regroupent des entreprises agricoles ainsi que des cultivateurs indépendants qui mettent en commun leurs ressources pour générer des économies d’échelle, réduire les coûts et relever les revenus. 
Lorsqu’achetés en grandes quantités par une coopérative, des intrants comme les engrais et le matériel agricole sont moins chers, tout comme les méthodes agraires. 
En se regroupant pour coordonner les cultures, des coopératives d’Inde et du Népal ont permis à tous les membres de semer leurs cultures et de les récolter ensemble mécaniquement, plutôt que manuellement chacun de son côté. 
Les coopératives peuvent également ajouter de la valeur après la récolte, en optimisant les activités de nettoyage, de classification, de conditionnement et d’entreposage des récoltes. 
Ceci a pour effet d’accroître l’offre alimentaire et d’augmenter les revenus des agriculteurs, particulièrement dans des endroits comme le Bangladesh, où plus d’un tiers des denrées périssables deviennent avariées sans jamais atteindre le consommateur. 
La Chine est déjà en train de moderniser ses exploitations agricoles par l’entremise de coopératives et de plateformes de commerce électronique pour exploiter des marchés à forte valeur ajoutée. 
Au Vietnam, un programme coopératif a amélioré la qualité des produits pour les consommateurs urbains et a accru de presque un tiers les revenus de la culture du thé, des fruits et des légumes. 
Même si on observe un progrès graduel pour les coopératives en Asie, elles ont besoin de plus de soutien. 
La plupart des coopératives de la région constituent des arrangements fragiles et marginaux. 
Or, grâce à la mise sur pied d’un cadre juridique adéquat, elles pourraient devenir beaucoup plus efficaces et durables. 
La Loi de 2007 sur les coopératives agricoles de la Chine est un bon modèle de départ. 
En offrant des avantages comme des exonérations de taxe sur la valeur ajoutée, la Loi a incité des coopératives et d’autres organismes du secteur agricole à collaborer pour créer des économies d’échelle. 
Dans les trois ans suivant l’entrée en vigueur de la Loi, le nombre de coopératives en Chine a été multiplié par neuf, à presque 400 000. 
Les coopératives aident également les agriculteurs à gérer les effets des changements climatiques, en créant des réseaux où les membres peuvent échanger des connaissances sur des stratégies adaptatives difficiles à mettre en place comme la substitution de cultures par la pisciculture ou l’élevage de crevettes dans les zones touchées par la salinité. 
Et grâce au supplément de revenu que les coopératives assurent, les cultivateurs peuvent acheter des serres pour prolonger la saison des cultures en les protégeant contre les aléas de la température. 
Les coopératives permettent également aux exploitants agricoles de tirer avantage de techniques auparavant inaccessibles, comme la fertigation — l’utilisation de l’irrigation pour répandre des engrais liquides. 
Finalement, les coopératives rendent plus abordables les technologies d’adaptation aux changements climatiques. 
Grâce à ces nouvelles technologies numériques, les exploitants sont en mesure de mieux gérer leur utilisation du sol, de l’eau et de l’énergie et de se préparer aux aléas climatiques. 
Ainsi, les Philippines ont testé des applications qui informent les exploitants agricoles des maladies phyto- et zoosanitaires, des meilleurs endroits pour acheter et vendre des fournitures agricoles ainsi que des prévisions météorologiques. 
En ayant recours à moins de main-d’œuvre, mais à plus de capital et de technologies, les exploitations agricoles futures de l’Asie seront en mesure de produire assez de nourriture pour nourrir tous les habitants de la région. 
Les coopératives constituent une voie privilégiée pour réaliser cette vision. 
Ce n’est qu’à ce moment que les pénuries alimentaires seront vraiment chose du passé. 

Triste anniversaire en Asie 
AIX-EN-PROVENCE – En ce mois de juillet, la crise financière asiatique –ou plus précisément l’élément qui l’a déclenchée, la dévaluation du baht thaïlandais – a vingt ans. 
Si cet anniversaire n’a rien de particulièrement réjouissant, il est pourtant l’occasion de regarder en arrière et de voir ce qui a changé – ou ce qui n’a pas changé, et n’a pas moins d’importance pour autant. 
Les causes de la crise furent à l’époque un sujet de controverse, et le sont encore aujourd’hui. 
Les observateurs occidentaux en imputèrent la faute au manque de transparence des pays asiatiques ainsi qu’aux relations trop intimes entre les entreprises et la puissance publique – la marque, à leurs yeux, d’un « capitalisme de connivence ». 
Les commentateurs asiatiques, pour leur part, blâmaient les fonds spéculatifs, accusés d’avoir déstabilisé les marchés financiers, mais aussi le Fonds monétaire international, dont la thérapie avait presque tué le patient. 
Les deux points de vue se défendent. 
La Banque de Thaïlande avait publié un bilan qui exagérait largement les réserves de change dont elle disposait – ce qu’on ne peut guère considérer comme un exemple de transparence. 
Les spéculateurs étrangers pariaient volontiers, quant à eux, contre le baht, et les fonds spéculatifs ne furent pas les seuls qui en vendirent à découvert : des banques d’investissement, dont celle qui conseillait le gouvernement thaïlandais sur les moyens de défendre sa monnaie, firent de même. 
Et le FMI, dans les conseils qu’il prodigua aux pays asiatiques pour résoudre la crise, pêcha – ce ne fut pas, notons-le, la dernière fois – par excès d’austérité budgétaire. 
Plus fondamentalement, la crise traduisait les discordances entre la conjoncture et le modèle historique de croissance asiatique, qui avait reposé jusque-là sur des taux de change stables, considérés comme indispensables au développement des exportations, sur l’investissement – pourvu que la croissance fût à deux chiffres –, et sur les emprunts à l’extérieur, nécessaires au financement des niveaux requis de formation du capital. 
Mais en 1997, les économies du Sud-Est asiatique avaient atteint un niveau de développement tel que les investissements obtenus par la manière forte ne suffisaient plus à soutenir des taux de croissance élevés. 
En comptant sur les emprunts à l’étranger, leur modèle de croissance négligeait les risques. 
D’autant que des forces extérieures aggravaient le problème. 
L’entrée de la Corée du sud dans l’OCDE la contraignait à lever le contrôle des capitaux, et à exposer son économie aux flux à court terme de « capitaux fébriles ». 
D’une façon plus générale, le FMI et le Trésor américain faisaient pression sur les pays asiatiques pour les convaincre de mettre un terme aux restrictions des mouvements de capitaux, ce qui exacerbait les risques et rendait encore plus problématiques des taux de change arrimés plus ou moins complètement au dollar. 
Ce tableau rapide de la crise laisse apparaître, en creux, tout ce qui a changé depuis vingt ans. 
Tout d’abord, les pays concernés ont réduit leurs taux d’investissement et leurs prévisions de croissance à des niveaux soutenables. 
Les gouvernements asiatiques accordent encore à la croissance une grande importance, mais plus à n’importe quel prix. 
En deuxième lieu, les pays du Sud-Est asiatique ont aujourd’hui des taux de change plus souples. 
Aucun n’est parfaitement souple, bien sûr, mais les États de la région ont du moins abandonné l’arrimage rigide au dollar, qui fut en 1997 à l’origine de leur vulnérabilité. 
Troisièmement, des pays comme la Thaïlande, qui accusaient d’importants déficits extérieurs, lesquels renforçaient encore leur dépendance aux financements étrangers, enregistrent aujourd’hui des surplus, qui leur ont permis d’accumuler des réserves en devises, et constituent une sorte d’assurance. 
Quatrième point : les pays d’Asie travaillent désormais ensemble à sanctuariser la région. 
En 2000, suite à la crise, ils ont créé l’initiative de Chiang Mai, un réseau régional de facilités de crédit réciproques. 
Et ils disposent désormais de la Banque asiatique d’investissement pour les infrastructures, qui leur permet également de régionaliser le crédit pour le financement du développement. 
Ces initiatives peuvent être comprises comme une réaction à l’expérience malheureuse de l’Asie avec le FMI. 
Mais elles traduisent surtout l’émergence de la Chine. 
En 1997, une Chine encore incertaine du rôle qu’elle peut jouer sur la scène régionale ne soutient pas vraiment le plan japonais d’un Fonds monétaire asiatique. 
Et son manque d’enthousiasme scelle le destin de la proposition. 
Par la suite, la position dominante de la Chine et une confiance en elle grandissante l’incitent à prendre la tête de la construction institutionnelle et de la coopération dans la région. 
Cette évolution, qui s’appuie sur vingt ans d’une croissance chinoise robuste, apparaît comme le changement le plus important qu’ait connu l’Asie depuis la crise. 
Mais si l’émergence de la Chine témoigne de l’étendue des changements, elle rappelle aussi tout ce qui est resté comme avant. 
Le modèle chinois donne toujours la priorité à un certain taux de croissance et compte sur des investissements importants pour atteindre cette cible. 
Les pouvoirs publics maintiennent l’apport de liquidité au niveau requis pour que la machine économique continue de tourner à plein régime, d’une façon qui rappelle dangereusement l’attitude de la Thaïlande avant la crise. 
Et comme le gouvernement chinois a levé plus vite que ne l’aurait recommandé la prudence les restrictions aux emprunts à l’étranger, les entreprises chinoises liées à la puissance publique ont une lourde dette extérieure. 
En outre, les réticences à laisser flotter la monnaie demeurent, alors même qu’une telle mesure dissuaderaient les sociétés chinoises d’accumuler autant d’obligations libellées en devises. 
La Chine est aujourd’hui rendue au point où se trouvaient, voici vingt ans, ses voisins du Sud-Est asiatique : elle est à l’étroit dans son modèle de croissance traditionnel. 
Espérons que ses dirigeants se sont penchés sur la crise asiatique et en ont tiré les leçons. Ils sont voués, sinon, à sa répétition. 

L’égalité des sexes est un impératif en Asie-Pacifique 
SINGAPOUR/MUMBAI – Quel que soit le pays, l’égalité des sexes présente d’importantes opportunités économiques. 
Tout gouvernement qui espère réaliser une forte croissance sans tirer parti du plein potentiel des femmes est comme un lutteur avec une main attachée derrière le dos. 
En fait, de nouvelles recherches menées par le cabinet de conseil McKinsey Global Institute (MGI) démontrent que les économies de la région Asie-Pacifique pourraient accroître leur PIB collectif de 4,5 mille milliards par an d’ici 2025, soit les économies combinées de l’Allemagne et de l’Autriche par an, simplement en accélérant les progrès vers l’égalité des sexes. 
Ce constat vaut en particulier pour l’Inde, qui pourrait enregistrer une croissance de son PIB allant jusqu’à 18 pour cent. 
L’égalité des sexes contribue à la croissance de trois manières. 
Selon le MGI, 58 pour cent des gains dans la région Asie-Pacifique proviendraient d’une augmentation du taux de participation des femmes au marché du travail, 17 pour cent de l’accroissement de leur temps de travail, et les 25 pour cent restant de l’emploi des femmes dans des secteurs à plus forte productivité. 
L’égalité au travail implique toutefois une égalité des sexes au sein de la société. 
Si des progrès notables ont été enregistrés dans l’éducation et la santé des jeunes filles, les femmes de la région restent assujetties à l’idée reçue qui veut que leur rôle principal est d’être femme au foyer. 
Elles n’ont en conséquence souvent pas accès au financement nécessaire pour démarrer ou développer une entreprise, et aux formations actuellement demandées sur le marché du travail. 
S’attaquer aux inégalités entre les sexes est assurément un défi complexe et à long terme qui nécessite de multiples engagements au plan social. 
Il existe toutefois cinq domaines dans lesquels les gouvernements, les entreprises et les organisations non gouvernementales peuvent commencer à aller de l’avant de façon conséquente. 
Le premier consiste à faire en sorte que les femmes occupent des emplois de meilleure qualité. 
Alors que les femmes représentent la moitié de la population de la région, elles ne contribuent qu’à hauteur de 36 pour cent à son PIB régional. 
Le produit intérieur brut ne tient toutefois pas compte du travail non rémunéré qu’elles effectuent dans leur foyer, qui pourrait être évalué au bas mot à quelques 3,7 mille milliards de dollars de production économique supplémentaire. 
Dans le monde, la valeur du travail non rémunéré effectué par les femmes est trois supérieure à celui des hommes, contre quatre fois supérieure dans la région Asie-Pacifique. 
Il arrive bien sûr dans certains cas que les femmes choisissent volontairement d’être cantonnées aux tâches ménagères. 
Il n’en reste pas moins que les femmes qui souhaitent occuper un emploi rémunérateur en dehors du foyer sont trop souvent privées d’une véritable égalité des chances. 
Ce problème peut être abordé sous plusieurs angles, en commençant par des politiques plus souples sur les lieux de travail, des structures de garde d’enfants abordables et davantage de formations professionnelles, en particulier dans les STEM (sciences, technologies, ingénierie et mathématiques). 
De plus, des investissements dans les infrastructures et les transports, notamment en Inde et en Indonésie, peuvent se traduire par des avantages substantiels en permettant à davantage de femmes d’avoir accès à des emplois productifs. 
Le deuxième domaine prioritaire est de s’attaquer à la sous-représentation des femmes à la tête des entreprises. 
Au plan mondial, on ne compte, pour 100 hommes, que 40 femmes à des postes de direction (y compris dans la sphère politique) et dans la région Asie-Pacifique, ce chiffre tombe à 25 environ. 
Si la proportion de femmes siégeant aux conseils d’administration des entreprises de la région a doublé entre 2011 et 2016, de 6 à 13 pour cent, elle reste bien trop faible. 
Pour briser le plafond de verre dans la région Asie-Pacifique, il faudra abattre plusieurs obstacles, dont les attentes culturelles voulant que les femmes doivent faire passer les intérêts de la famille avant leur carrière professionnelle, l’absence ou le coût élevé des structures de garde d’enfants, des préjugés inconscients au travail et la rareté de mécènes et de modèles à suivre. 
Mais surtout, trop peu d’entreprises proposent des conditions de travail flexibles. 
La troisième priorité est d’améliorer l’accès des femmes aux technologies numériques, à même d’ouvrir d’innombrables portes économiques (et sociales) – y compris dans le monde de la finance. 
En fait, des femmes ont déjà commencé à s’imposer dans les industries numériques émergentes de la région. 
En Indonésie, le chiffre d’affaires des entreprises de ce secteur appartenant à des femmes représente 35 pour cent du total des revenus du plus grand marché en ligne du pays. 
Et en Chine, 55 pour cent des nouvelles entreprises internet ont été créées par des femmes. 
Poursuivre sur la lancée de ces réussites implique de multiplier les formations des femmes aux technologies numériques. 
Dans le marché en ligne en plein essor en Asie, ces technologies pourraient être une lame à double tranchant : si le fossé entre les sexes n’est pas comblé, les femmes pourraient être les laissées pour compte de la révolution numérique qui balaie la région. 
La quatrième priorité est de modifier les comportements sociaux concernant les rôles des sexes. 
La vision traditionnelle selon laquelle la place de la femme est au foyer est sans doute le principal obstacle à l’avancement des femmes au travail et au sein de la société. 
Les conclusions des enquêtes réalisées par World Values Survey entre 2010 et 2014 sont révélatrices. 
Dans l’ensemble de la région Asie-Pacifique, 44 pour cent des sondés ont jugé que les hommes étaient de meilleurs dirigeants que les femmes. 
Et 70 pour cent des personnes interrogées en Inde – contre 21 pour cent en Australie – ont répondu affirmativement à cet énoncé : « Lorsque la mère occupe un emploi rémunérateur, les enfants souffrent ». 
Les dirigeants et dirigeantes, tant des gouvernements, des entreprises et des médias que communautaires doivent coopérer pour modifier de telles perceptions. 
Le dernier domaine prioritaire est d’établir une plus grande collaboration régionale afin de parvenir à l’égalité des genres. 
Les initiatives publiques et privées ont tendance à être plus efficaces lorsqu’elles sont adaptées à des communautés et des pays spécifiques. 
Des partenariats régionaux basés sur des objectifs communs pourraient toutefois renforcer la dynamique des efforts locaux et nationaux. 
Les pays de la région Asie-Pacifique pourraient par exemple conclure des accords sur un financement accru d’initiatives pour l’égalité des sexes et promouvoir des budgets et des investissements à cette fin. 
Et de manière plus générale, les gouvernements pourraient davantage partager leurs connaissances des pratiques les plus efficaces. 
La région Asie-Pacifique compte parmi les économies les plus novatrices et à la croissance la plus rapide du monde. 
Elle construit un avenir passionnant et joue un rôle de plus en plus important sur la scène mondiale. 
Les femmes ne participent pourtant pas à parts égales à ce processus, comme le réalisent maintenant plusieurs chefs d’État et de gouvernement. 

Le nationalisme asiatique se manifeste en mer 
CAMBRIDGE – Une guerre éclatera-t-elle dans les mers de l’Asie de l’Est ? 
Après que des militants nationalistes chinois et japonais aient organisé des occupations concurrentes d’un groupe d’îles inhabitées, appelées Senkaku par les Japonais et Diaoyu par les Chinois, des manifestants en colère à Chengdu, au sud-ouest de la Chine, ont crié « Nous devons tuer tous les Japonais ». 
De même, une confrontation entre des navires chinois et philippins à proximité du récif de Scarborough en mer de Chine méridionale a entraîné des manifestations à Manille. 
Et une nouvelle étape, planifiée de longue date, de la coopération entre la Corée du Sud et le Japon a été torpillée par la visite du président sud-coréen sur un archipel désert, appelé Dokdo par les Sud-Coréens, Takeshima par les Japonais et Liancourt Rocks par les Américains. 
Il ne faut pourtant pas se montrer trop alarmiste. 
Les Etats-Unis ont déclaré que l’archipel Senkaku (administré par la préfecture d’Okinawa depuis son retour au Japon en 1972) est couvert par le traité de sécurité américano-japonais. 
Dans l’intervalle, la confrontation à propos du récif de Scarborough s’est apaisée et bien que le Japon ait rappelé son ambassadeur à Séoul après l’incident de Dokdo, il est peu probable que les deux pays en viennent aux mains. 
Il fait toutefois rappeler que la Chine a recouru à la force pour expulser les Vietnamiens des îles Paracels en 1974 et 1988. 
Et la Chine a prévalu lors du sommet de l’ASEAN de cette année, accueilli par le Cambodge, en bloquant le communiqué final qui prévoyait l’adoption d’un Code de conduite pour la mer de Chine méridionale – pour la première fois en 45 ans d’existence de l’organisation de dix membres, aucun communiqué conjoint n'a été publié. 
Le renouveau de l’extrémisme nationaliste en Asie de l’Est est à la fois inquiétant et compréhensible. 
En Europe, même si les Grecs se plaignent des conditions imposées par l’Allemagne pour les prêts d’urgence, d’énormes progrès ont été enregistrés dans l’intégration de la région depuis la Seconde guerre mondiale. 
Rien de la sorte n’a eu lieu en Asie, et les litiges hérités des années 1930 et 1940 sont toujours d’actualité, un problème aggravé par les politiques gouvernementales et des manuels scolaires biaisés. 
Le parti communiste chinois n’est plus très communiste. 
Il fonde davantage aujourd’hui sa légitimité sur une croissance économique rapide et un nationalisme ethnique Han. 
Les souvenirs de la guerre sino-japonaise de 1894-1895 et l’occupation partielle de la Chine par le Japon dans les années 1930 servent des objectifs politiques et s’inscrivent dans le thème plus général de la persécution des Chinois par les forces impérialistes. 
Certains analystes américains pensent que la stratégie maritime chinoise est clairement agressive. 
Ils soulignent l’accroissement du budget de la Défense et le développement des technologies balistiques et sous-marines pour verrouiller les mers s’étendant entre les côtes chinoises et la « première chaîne d’îles », selon la terminologie chinoise, qui va du Japon à Taïwan. 
D’autres observateurs estiment que la stratégie chinoise est confuse, contradictoire et paralysée par des intérêts bureaucratiques divergents, et en veulent pour preuve le manque de résultats d’une politique extérieure chinoise pourtant plus affirmée depuis la crise économique de 2008. 
En fait, les choix politiques de la Chine ont altéré ses relations avec presque tous les pays voisins. 
Prenons par exemple l’incident de Senkaku de 2010. Lorsque les autorités japonaises ont arrêté l’équipage d’un chalutier chinois qui avait percuté un navire des gardes-côtes japonais, la Chine a réagi en imposant des sanctions économiques au Japon. 
Le résultat, selon les termes d’un analyste japonais, fut que la Chine « avait marqué contre son propre camp », inversant immédiatement la tendance positive des relations bilatérales depuis l’arrivée au pouvoir du parti démocrate du Japon. 
De manière plus générale, alors que la Chine dépense des milliards de renminbi pour asseoir son influence en Asie, son comportement en mer de Chine méridionale va à l’encontre de ces efforts. 
J’ai demandé à des responsables et à des amis chinois pour quelle raison la Chine suivait une stratégie aussi contreproductive. 
La première réponse, formelle, était que la Chine avait hérité de revendications territoriales historiques, dont une carte de l’époque de la République nationaliste de Chine, connue sous le nom de la « ligne en neuf traits », qui recouvre pratiquement la totalité de la mer de Chine méridionale. 
Aujourd’hui, grâce aux nouvelles technologies qui permettent de mieux exploiter les ressources naturelles sous-marines et halieutiques, il est impossible de renoncer à ce patrimoine, affirment-ils. 
En 2009 et 2010, certains fonctionnaires chinois ont même qualifié la mer de Chine méridionale « d’intérêt vital », à l’instar de Taiwan et du Tibet. 
Mais les dirigeants chinois n’ont jamais clairement expliqué où se situait exactement la « ligne en neuf traits », ou si leurs revendications ne concernaient que certains territoires ou également les plateaux continentaux et les eaux maritimes. 
Lorsque je leur demande pourquoi ces revendications ne sont pas explicitées, mes interlocuteurs chinois me répondent parfois que le faire impliquerait des compromis politiques et bureaucratiques qui provoqueraient les nationalistes chinois. 
Ils me disent également qu’il serait peu judicieux d’abandonner prématurément une monnaie d’échange. 
En 1995, et à nouveau en 2010, les Etats-Unis ont déclaré que les eaux de la mer de Chine méridionale doivent être régies par la Convention des Nations unies sur le droit de la mer (que les Etats-Unis, de manière ironique, n’ont pas encore ratifiée), mais qu’ils ne prendront pas position à propos des revendications territoriales. 
Les Etats-Unis ont en fait appelé à résoudre les différends par le biais de négociations. 
En 2002, la Chine et l’ASEAN ont adopté un accord-cadre non contraignant pour régler ces conflits de souveraineté, mais en tant que grande puissance, la Chine pense qu’elle a plus à gagner au moyen de négociations bilatérales, et non multilatérales, avec les plus petits pays. 
Cette approche explique les pressions exercées par la Chine sur le Cambodge pour bloquer le communiqué final de l’ASEAN cet été. 
Mais cette stratégie est une erreur. 
En tant que grande puissance, la Chine exercera une influence considérable quelles que soient les circonstances, et elle pourrait réduire les dommages qu’elle s’inflige elle-même en acceptant un code de conduite. 
En ce qui concerne les îles Senkaku/Diaoyu, la meilleure proposition a été avancée par le journal The Economist. 
La Chine devrait s’abstenir d’envoyer des navires de la marine ou autres dans les eaux territoriales japonaises et ouvrir une ligne téléphonique spéciale avec le Japon pour gérer les crises provoquées par les « cow-boys » nationalistes. 
Les deux puissances devraient également ressusciter l’accord de 2008 sur le développement conjoint des gisements de gaz naturels disputés en mer de Chine orientale, tandis que le gouvernement du Japon devrait racheter ces îles inhabitées à leur propriétaire privé pour en faire un espace maritime international protégé. 
Il est temps pour tous les pays de l’Asie de l’Est de se souvenir du célèbre conseil de Winston Churchill : « Il vaut mieux parlementer sans fin que guerroyer sans fin ». 

Une valeur à l’eau 
SINGAPOUR/ATLANTA – Au début du XIXe siècle, Lord Byron écrivait dans Don Juan que « Jusqu’à ce que la douleur le lui enseigne, l’homme ne sait pas quel trésor est l’eau ». 
Presque 200 ans plus tard, l’humanité ne semble toujours pas connaître la valeur de l’eau, comme l’ont montré des décennies de mauvaise gestion de l’eau et de la gouvernance dans presque tous les pays. 
Mais la crise imminente des ressources hydriques devient de plus en plus difficile à ignorer – surtout pour ceux qui en ressentent déjà les effets. 
Il est certain que certains progrès ont été réalisés ces dernières années dans la gestion des ressources hydriques. 
Mais ils se sont déroulés à petit feu, à un rythme beaucoup trop lent pour réellement régler le problème. 
Pour stimuler le progrès, de grandes sociétés multinationales comme Nestlé, Coca-Cola, SABMiller et Unilever – qui ont longtemps prévenu avec insistance leurs investisseurs des problèmes que la rareté de l’eau potable représente pour leurs activités, et pour les collectivités dans lesquelles ils ont des usines – étudient des méthodes pour améliorer l’accès, la qualité et la pérennité de l’eau. 
Pour réussir, elles devront adopter une nouvelle stratégie qui bouscule les idées préconçues sur la problématique de l’eau et les méthodes pour la résoudre. 
Ainsi, le paradigme actuel veut que le monde ait besoin d’une meilleure gestion de l’eau. Même s’il contient sa part de vérité, l’axiome est trop étroit. 
La gestion de l’eau ne devrait pas être considérée comme une fin en soi – une solution à une seule variable pour un problème à variable unique, mais comme un moyen d’atteindre plusieurs objectifs, notamment la conservation de l’environnement et le développement social et économique. 
Dans une telle perspective élargie, il faut changer la plupart des paradigmes, pratiques et procédés qui servent actuellement à la gestion des ressources hydriques des collectivités. 
Puisque la course aux ressources hydriques ne peut être dissociée de la quête concurrentielle pour, disons, la nourriture et l’énergie, elle ne peut être abordée séparément. 
Les problèmes où interviennent plusieurs variables exigent des solutions à plusieurs paramètres. 
Pour compliquer encore les choses, l’environnement dans lequel ces problèmes évoluent risque lui aussi de varier considérablement dans les prochaines décennies, en raison de l’évolution démographique, de la croissance de la population, de l’urbanisation, de la migration des populations à l’intérieur et à l’extérieur des pays, de la mondialisation, de la libéralisation des échanges et du grossissement rapide des rangs de la classe moyenne dans le monde en développement. 
Ces tendances accompagneront l’industrialisation et les progrès scientifiques et technologiques (particulièrement dans les technologies de l’information et des communications) et transformeront les habitudes alimentaires et les comportements d’achat. 
Il en résulte que les comportements de consommation d’eau se modifieront considérablement, notamment dans l’exploitation indirecte de la ressource, par l’évolution de l’agriculture, de la consommation d’énergie et de l’utilisation du territoire. 
En fait, ces liens sont déjà présents dans beaucoup de régions du monde. 
Ainsi, dans bon nombre de pays d’Asie – dont l’Inde, la Chine et le Pakistan – le niveau des eaux souterraines baisse à un rythme inquiétant, en raison d’une surexploitation de la ressource et des subventions à l’énergie. 
Pour l’Inde, le problème est apparu dans les années 1970, lorsque les grands donateurs ont incité les autorités publiques à électrifier gratuitement pour l’irrigation des cultivateurs. 
Les subventions étaient gérables au début, et ont atteint leur objectif de stimuler la production alimentaire dans des États du Pendjab, du Haryana, du Rajasthan, du Gujarat et du Maharashtra. 
Mais la mesure a enlevé l’intérêt des cultivateurs à restreindre les volumes d’eau qu’ils tiraient de la nappe phréatique. 
Ils n’avaient qu’à investir pour installer des pompes – et ils l’ont fait de plein gré, faisant en sorte que 23 millions de pompes à eau fonctionnent aujourd’hui. 
Cette prodigalité a réduit drastiquement le niveau des eaux souterraines, forçant les gens à forer de plus en plus profond les puits d’où l’eau est soutirée. 
Selon le Centre du tiers monde pour la gestion de l’eau, la quantité d’électricité nécessaire pour pomper l’eau en Inde a doublé et, dans certains cas, a même triplé, et ce, dans la dernière décennie seulement, car les profondeurs des puits tubés sont passées de 10 -15 m à 200 - 400 m. L’augmentation de la profondeur nécessite de 3 à 4 fois plus de puissance pour chaque pompe. 
Dans de telles conditions, les ministères responsables de la gestion de l’eau dans les différents États disposent de très peu d’options pour pérenniser l’irrigation tirant sa source de la nappe phréatique. 
Les subventions à la consommation d’électricité augmentant sans cesse, ce qui réduit la rentabilité du secteur de l’énergie, il est difficile de concevoir des politiques efficaces pour endiguer la surexploitation des eaux souterraines. 
Le secteur de l’eau devra suivre les développements du secteur de l’énergie et des autres secteurs, sur lesquels, malgré des liens étroits, il a très peu d’influence. 
Il va sans dire que la coordination efficace des politiques des différents secteurs ne sera pas si facile. 
La barre peut sembler haute, mais en fait, ces problèmes ne sont pas insurmontables – pour autant que nos dirigeants s’engagent à s’y attaquer. 
Les technologies, le savoir-faire et l’expérience nécessaires sont déjà à notre portée, même le financement. 
Fort d’une volonté politique déterminée, de pressions soutenues d’un public avisé, et d’une attitude audacieuse de la part des professionnels et des organismes de gestion de l’eau menant des initiatives de coopération intersectorielles, les problèmes de gestion des ressources hydriques pourront vraiment être réglés. 
Il faut cependant agir, dès maintenant. 
Le temps tire à sa fin et le puits est presque à sec. 

La crise alimentaire faite maison de l’Inde 
SINGAPOUR – Selon des estimations récentes, la population de l’Inde atteindra 1,45 milliard à l’horizon 2028, soit la population de la Chine, et 1,7 milliard d’ici 2050, ou les populations combinées actuelles de la Chine et des Etats-Unis. 
Étant donné que l’Inde éprouve déjà des difficultés à nourrir sa population, la crise alimentaire qu’elle traverse aujourd’hui pourrait sérieusement s’aggraver dans les décennies à venir. 
Selon l’indice de la faim dans le monde (GHI – Global Hunger Index), l’Inde se place à la 63ème place sur les 78 pays souffrant le plus de la faim, soit nettement pire que ses voisins, le Sri Lanka (43ème), le Népal (49ème), le Pakistan (57ème) et le Bangladesh (58ème). 
Malgré une amélioration notable de la situation au cours du quart de siècle dernier – son indice GHI est passé de 32,6 en 1990 à 21,3 en 2013 – l'Organisation des Nations unies pour l'alimentation et l'agriculture (FAO) estime que 17 pour cent des Indiens sont toujours trop sous-alimentés pour mener une vie productive. 
En fait, un quart des personnes sous-alimentées dans le monde vivent en Inde, soit plus que l’ensemble des populations de l’Afrique subsaharienne. 
Plus préoccupant, un tiers des enfants sous-alimentés dans le monde vivent en Inde. 
Selon l’UNICEF, 47 pour cent des enfants indiens souffrent d’une insuffisance pondérale et 46 pour cent des enfants de moins de 3 ans ont une taille insuffisante pour leur âge. 
A vrai dire, près de la moitié de la mortalité infantile peut être attribuée à la malnutrition, une situation qualifiée de « honte nationale » par l’ancien Premier ministre indien Manmohan Singh. 
Comment expliquer l’insécurité alimentaire chronique de l’Inde ? 
La production agricole a atteint de nouveaux records ces dernières années, passant de 208 millions de tonnes en 2005-2006 à environ 263 millions de tonnes en 2013-2014. 
Étant donné que l’Inde a besoin de 225 à 230 millions de tonnes de denrées alimentaires par an pour nourrir sa population, et même en tenant compte de la croissance démographique récente, la production alimentaire n’est clairement pas le principal problème. 
Le facteur fondamental – longtemps ignoré par les décideurs politiques – est qu’une grande partie des aliments produits ne parvient pas aux consommateurs. 
Sharad Pawar, un ancien ministre de l’Agriculture, a noté que 8,3 milliards de dollars en denrées alimentaires, ou presque 40 pour cent de la valeur totale de la production annuelle, sont perdus. 
Ces données ne donnent pas une image complète de la situation : par exemple, la viande représente près de 4 pour cent de la nourriture gaspillée, mais 20 pour cent des coûts. La production des fruits et légumes est perdue à 70 pour cent, pour près de 40 pour cent des coûts totaux. 
L’Inde est le plus grand producteur de lait au monde, et le second producteur de fruits et légumes (après la Chine), mais elle est aussi le premier gaspilleur au monde de denrées alimentaires. 
En conséquence, les prix des fruits et légumes sont deux fois élevés qu’ils ne devraient l’être et le lait coûte 50 pour cent plus cher. 
Les denrées périssables ne sont pas les seules à être gaspillées. 
Environ 21 millions de tonnes de blé – l’équivalent de toute la récolte annuelle de l’Australie – pourrissent ou sont dévorées par les insectes, en raison des moyens de stockage inadéquats et de la gestion calamiteuse des stocks par la Food Corporation of India (FCI), un organisme paraétatique. 
L’inflation des produits alimentaires depuis 2008-2009 se situe régulièrement au-dessus de 10 pour cent (excepté pour la période 2010-2011, où elle n’était « que » de 6,2 pour cent) : les pauvres, qui consacrent en général 31 pour cent de leur budget à l’alimentation, ont le plus souffert. 
Plusieurs facteurs expliquent ce gaspillage d’une telle proportion des denrées périssables : on peut citer l’absence de chaînes d’approvisionnement modernes, le nombre insuffisant de centres de stockage et de camions frigorifiques, des équipements de transport inadéquats, une alimentation électrique aléatoire et le manque d’incitations à investir dans le secteur. 
L’Indian Management of Kolkata estime qu’il n’existe des entrepôts frigorifiques que pour 10 pour cent des denrées alimentaires périssables, ce qui signifie que près de 370 millions de tonnes de produits périssables sont entreposés dans des conditions qui ne garantissent pas leur pérennité. 
La FCI a été établie en 1964 avec pour mandat d’appliquer un mécanisme de soutien des prix, de faciliter une distribution des produits alimentaires à l’échelle du pays et de maintenir des stocks régulateurs de denrées de base comme le blé et le riz. 
Mais une mauvaise gestion, le manque de contrôle et une corruption endémique ont fait que la FCI, dont les frais de fonctionnement s’élèvent à 1 pour cent du PIB, est devenue une partie du problème. 
L’ancien ministre en charge de l’alimentation, K. V. Thomas, a dit de la FCI qu’elle était un « gouffre financier » qui devait être revu de fond en comble. 
Mais le gouvernement a préféré résoudre les problèmes de pénurie en augmentant la production, sans réaliser que la moitié des denrées seraient perdues. 
L’Inde n’aura pas assez de terres arables, d’eau et d’énergie pour fournir des aliments nutritifs à la future population de 1,7 milliard d’êtres humains si on laisse pourrir entre 35 et 40 pour cent de la production alimentaire. 
Le nouveau gouvernement Modi serait donc bien inspiré d’envisager des solutions alternatives à la crise alimentaire de l’Inde. 

L’option marocaine 
RABAT – Trois ans après les révolutions du Printemps arabe, le monde démocratique semble plus confus que jamais sur la réponse à apporter. 
Le secrétaire d’Etat américain John Kerry a relancé ses efforts de médiation au Moyen-Orient alors que les partenaires les plus fiables de son pays sont divisés : les militaires en Egypte n’ont pas apprécié le soutien occidental initial apporté aux Frères musulmans de Mohamed Morsi durant sa présidence et l’Arabie Saoudite craint qu’un Iran qui communique avec les Etats-Unis ne parvienne à une hégémonie toujours plus ambitieuse dans la région. 
C’est dans ce contexte que le roi Mohammed VI du Maroc s’est récemment rendu au sommet du comité Al Qods (Al Quds Committee) qu’il préside. 
Ont participé à ces deux journées de sommet le président de l’Autorité Palestinienne, des diplomates de haut rang des différents pays impliqués dans le processus de paix israélo-palestinien, et le secrétaire général de l’Organisation de la coopération islamique. 
Programmé à un moment critique pour cette région sensible, ce sommet veut contribuer à une relance des négociations et s’inscrit dans la lignée des efforts de Kerry pour raviver le processus de paix. 
Le Maroc est un cadre idéal pour la diplomatie régionale. 
Sa stratégie de réformes progressives, de modernisation économique et de développement social a fait de ce pays une oasis de stabilité dans une région frappée par la violence et les rivalités stratégiques – et donc un allié fiable pour l’Europe et les Etats-Unis à l’heure où ils cherchent à influer sur les évènements en Afrique du Nord et au Moyen-Orient. 
En effet, la proximité du Maroc avec l’Europe en faisant une porte d’entrée vers l’Afrique, son plein potentiel en matière économique et géopolitique n’a pas encore été atteint. 
Par opposition, la lutte du gouvernement égyptien pour étouffer les frères musulmans désormais interdits génère des troubles apparemment interminables. 
Et la Tunisie n’a toujours pas de Premier ministre pour diriger le gouvernement par intérim, retardant d’autant le « dialogue national » dont l’Union générale tunisienne du travail a accepté d’être le médiateur. 
Après trois années de révolutions, aucun de ces deux pays n’a été en mesure d’établir une constitution largement reconnue. 
Par ailleurs, l’Algérie est absorbée par l’élection présidentielle qui doit se tenir en avril prochain, à laquelle le président sortant Abdelaziz Bouteflika se représentera une nouvelle fois. 
La vie politique mauritanienne est divisée, et le gouvernement incapable de restaurer la confiance. 
La Libye est au bord de la guerre civile et d’une division de facto. 
Plus loin, la Syrie n’est que bain de sang et désolation. 
L’approche évolutive du Maroc vers une amélioration du bien-être du pays – discrètement et résolument fondée sur des réformes politiques, économiques et sociales lancées il y a plus de dix ans – est soutenue par une très large majorité de ses citoyens. 
Une nouvelle constitution, proposée par le roi et adoptée par referendum en juillet 2011, a d’ores et déjà généré une vigoureuse compétition politique ; tandis qu’une nouvelle initiative nationale (National Initiative for Human Development) contribue à mettre fin à la pauvreté et à l’exclusion sociale des citoyens marocains les plus vulnérables, en particulier les femmes. 
De meilleurs niveaux de vie et un large consensus politique ont permis la stabilité nécessaire pour encourager une forte croissance et une diversification de l’économie. 
Le revenu national devient, lentement mais surement, de moins en moins dépendant de l’agriculture, réduisant ainsi la vulnérabilité des Marocains à l’insuffisance de précipitations et aux mauvaises récoltes. 
Le pays développe une forte industrie de transformation, surtout dans le domaine des fertilisants, basée en partie sur le fait que le pays possède les plus importantes réserves mondiales en phosphate. 
Et l’industrie textile se rétablissant d’un ralentissement provoqué par la crise européenne, pénètre de nouveaux marchés à l’exportation. 
Il en va de même pour le tourisme. 
En effet, le Maroc peut être fier de sa stratégie d’exportation. 
En dépit des faiblesses de l’économie globale, le pays vend ses produits partout dans le monde, avec de forts niveaux d’exportations vers la France, les Etats-Unis, le Brésil, les Etats du Golfe, et la Chine. 
Le pays a signé des accords de libre-échange avec l’Europe, la Turquie, la Jordanie, les Emirats Arabes Unis, l’Egypte, la Tunisie, et – fait unique dans la région – les Etats-Unis. 
Le Maroc bénéficie de solides infrastructures, d’un système bancaire robuste, de finances publiques saines, d’une faible inflation, et d’un chômage maîtrisable. 
En dépit de la fuite des capitaux dans une grande partie de la région, les investissements étrangers continuent d’affluer. 
A l’évidence, le Maroc bénéficie du fait d’être un état stable dans une région explosive. 
Mais ses intérêts à plus long terme résident dans la stabilité politique de ses voisins, adoptant des réformes économiques similaires, ce qui permettrait la mise en place d’une zone de libre-échange qui bénéficierait à l’ensemble de la région. 
Cette perspective régionale a été encouragée dès l’accès au trône de Mohammed VI en 1999. 
Une part importante de sa stratégie a été d’encourager les relations économiques interafricaines. 
Le Maroc apporte déjà son expertise dans de nombreux domaines tels que la finance, les télécommunications, l’énergie, l’agriculture et la sécurité alimentaire dans l’ensemble du continent ; il est en effet aujourd’hui devenu le second investisseur africain après l’Afrique du Sud. 
Les connaissances du roi en matière de vie culturelle et spirituelle régionale en font un inestimable conseiller, surtout en ce qui concerne le rôle de l’Islam dans la société moderne. 
Le Maroc forme par exemple aujourd’hui des imams dans le sens d’un Islam ouvert, ce qui permet actuellement au Mali de tourner la page après les récentes effusions de sang. 
Ce principe de solidarité régionale s’étend jusqu’au déploiement d’hôpitaux militaires non seulement au Mali, mais aussi dans d’autres zones de conflits, comme en Jordanie, où un hôpital militaire a été installé pour venir en aide aux réfugiés Syriens. 
Le Maroc est bien placé pour promouvoir la sécurité et le développement dans tout le nord-ouest de l’Afrique, et au-delà. 
Sa stabilité politique, son économie ouverte, et ses relations internationales équilibrées s’alignent de mieux en mieux avec les intérêts régionaux des Etats-Unis et de l’Europe. 
En outre, le Maroc est un allié loyal et de longue date des Etats-Unis. 
L’Occident aurait tort de ne pas cultiver un partenaire naturel dans une région aussi dangereuse et complexe. 

L'austérité, une politique plus nuisible qu'utile 
NEW-YORK – Cette année, lors de leur réunion de printemps à Washington, le FMI et la Banque mondiale ont demandé aux pays européens de relâcher leur politique d'austérité et de donner la priorité aux investissements, une rupture par rapport à leur rhétorique précédente. 
Mais dans les couloirs de ces deux institutions multilatérales on a parlé d'iniquité. 
En réalité, la plupart des pays diminuent les dépenses publiques, une mesure qui a la faveur du FMI. 
Aussi, bien que certains pays du nord commencent à remettre en question l'austérité, ceux du sud (y compris en Europe) adoptent des mesures d'ajustement budgétaire. 
Selon les projections du FMI, le trois quart des 119 pays qui diminuent leur budget 2013 (relativement à leur PIB) sont des pays en développement (parmi eux 21 pays à faible revenu et 68 pays à revenu intermédiaire). 
Quelques 80% des habitants des pays en développement sont touchés par la consolidation budgétaire, et son impact devrait encore augmenter jusqu'à fin 2015. 
Durant toute cette période, la contraction budgétaire devrait être marquée, avec des dépenses publiques inférieures à leur niveau d'avant-crise pour le quart des pays en développement. 
Publié en 2010, un rapport que nous avons fait sur la politique d'austérité dans 181 pays montre que cette dernière est surtout appliquée dans les pays en développement, là où les citoyens sont particulièrement vulnérables à leurs conséquences économiques et sociales. 
78 pays en développement envisagent en priorité une baisse des subventions et 55 d'entre eux envisagent de les accompagner de mesures sociales destinées à compenser la hausse du prix de l'alimentation, de l'énergie et des transports pour les plus pauvres. 
La mise en oeuvre d'une protection sociale prend du temps, alors que les gouvernements ne veulent pas attendre pour appliquer leur politique d'austérité. 
Alors que le coût de l'alimentation devient prohibitif pour beaucoup de foyers, certains gouvernements diminuent les subventions alimentaires ou celles en faveur des produits agricoles (semences, engrais ou pesticides par exemple), ce qui a des répercussions négatives pour la production agricole. 
De la même manière, les baisses ou limitation du salaire des fonctionnaires qui s'appliquent dans 75 pays en développement sont une menace pour la qualité des services publics, notamment dans les zones rurales pauvres où c'est à une seule infirmière ou à un seul enseignant de décider quels sont les enfants qui seront soignés ou vont aller à l'école. 
Cette menace est particulièrement lourde dans les 22 pays en développement qui envisagent une réforme du système de santé et dans les 47 autres qui envisagent une réforme des retraites. 
Examinons ce qu'il en est pour la consommation : 63 pays en développement envisagent une hausse de la TVA. 
Mais l'augmentation du prix de l'alimentation et des produits de base va toucher de manière disproportionnée les plus pauvres et exacerber les inégalités sociales. 
Au lieu de couper dans les dépenses, les gouvernements des pays en développement devraient veiller à l'accès à un travail décent pour tous et à l'amélioration du niveau de vie de la population. 
Ils doivent reconnaître que l'austérité ne leur permettra pas de réaliser ces objectifs. 
Bien au contraire, elle va affecter les citoyens les plus vulnérables, creuser l'écart entre riches et pauvres et générer une instabilité sociale et politique. 
Les mouvements de protestation font tache d'huile dans les pays en développement. 
Du Printemps arabe aux émeutes de la faim il y a quelques années en Asie, en Afrique et au Moyen-Orient, la population réagit à l'effet cumulé d'un chômage de masse, de la hausse du prix de l'alimentation et de la dégradation des conditions de vie. 
L'austérité n'a rien d'inévitable ; les gouvernements - même dans les pays les plus pauvres - pourraient adopter une politique en faveur du redémarrage économiquequi soit socialement équitable. 
Cela pourrait passer par la restructuration de la dette, une fiscalité plus progressive (qu'il s'agisse de l'impôt sur le revenu, de la taxe foncière ou de l'impôt sur les sociétés, secteur financier inclus), la lutte contre la fraude fiscale, contre le recours aux paradis fiscaux et les flux financiers illicites. 
La diminution des revenus des ménages et l'affaiblissement des services publics s'opposent au développement humain, menacent la stabilité politique, freinent la demande et retardent le redémarrage de l'économie. 
Plutôt que de s'entêter à appliquer une austérité qui est plus nuisible qu'utile, les responsables politiques devraient choisir une autre voie : une politique qui contribue au progrès social et économique. 


Peut-on éviter une guerre commerciale ? 
BERKELEY – La question la plus fréquemment posée aux économistes spécialistes des questions internationales est aujourd’hui celle-ci : « Assistons-nous au début d’une guerre commerciale ? » 
On ne peut y répondre simplement par « oui » ou par « non ». 
Au contraire d’une guerre armée, aucune déclaration gouvernementale ne marquera le déclenchement des hostilités. 
Tout au long de l’histoire, on a augmenté ou baissé les droits de douane, pour de bonnes ou de mauvaises raisons. 
En outre, même lorsque les raisons sont mauvaises, une augmentation des droits de douane ne provoque pas toujours des représailles des pays visés. 
Ainsi la surtaxe générale de 10% sur les importations, imposée en 1971 par le président Richard Nixon, qui dans une certaine mesure violait non seulement l’Accord général sur les tarifs douaniers et le commerce (précurseur de l’Organisation mondiale du commerce) mais la loi-même des États-Unis, n’entraîna-t-elle aucunes représailles étrangères. 
Le danger d’événements montés en épingle sur lesquels on perdrait tout contrôle n’en disparaît pas pour autant. 
La Chine a clairement fait savoir son intention de répondre aux mesures décidées par les États-Unis, ce qui soulève le risque d’une escalade auquel un dirigeant américain imprévisible pourrait se laisser prendre. 
Le 5 avril, la menace du président Donald Trump d’établir des droits de douane sur 100 milliards de dollars d’exportations supplémentaires chinoises, en réponse à la réaction de la Chine aux mesures prises un peu plus tôt à son encontre, témoigne précisément de ce risque d’escalade. 
Cela dit, il existe encore des raisons d’espérer que la raison prévaudra. 
D’ailleurs Trump a déjà été contraint de nuancer certaines de ses précédentes mesures. 
Ainsi a-t-il exempté l’Argentine, l’Australie, le Brésil, le Canada, l’Union européenne, le Mexique et la Corée du Sud des taxes qu’il avait décidées sur l’acier et l’aluminium, minimisant les conséquences de l’augmentation des droits de douane sur ces pays mais aussi sur les industries américaines dépendantes des importations de métaux. 
Les gouvernements étrangers et certains secteurs d’activité aux États-Unis se sont opposés au projet initial de taxe généralisée, tout comme la Bourse, dont la réaction fut négative. 
Le marché, autant qu’il est possible, exercera une influence modératrice sur le président. 
Jusqu’à présent, la Chine a soigneusement proportionné sa réponse, qui correspond chaque fois presque exactement à l’ampleur des mesures américaines. 
En faire moins eût semblé s’incliner devant la provocation. 
En faire plus eût été considéré comme une escalade dangereuse. 
Certains disent que les dirigeants chinois n’ont d’autre choix que de faire preuve de retenue. 
Étant donné l’excédent qu’elle dégage avec les États-Unis, la Chine aurait tout à perdre de voir se gripper ses échanges bilatéraux. 
Mais cela revient à dire qu’un pays à plus à perdre qu’un autre dans un échange de tirs d’armes atomiques. 
En fait, les décideurs politiques chinois ont de plus vastes desseins. 
Le poids des exportations dans le PIB est plus important en Chine qu’aux États-Unis ; la Chine est donc plus soucieuse de préserver le système d’échanges mondial ; en refusant l’escalade, elle évite de le mettre en danger. 
Et en saisissant l’OMC, elle se positionne elle-même comme championne du libre-échange et de l’ouverture commerciale. 
Elle prouve qu’elle peut assumer un rôle dirigeant constructif du système multilatéral. 
Dans la mesure où les autres pays comptent sur la Chine pour préserver le système des échanges, ils sont moins susceptibles de s’opposer aux autres initiatives stratégiques chinoises, en mer de Chine du Sud ou ailleurs. 
Nous arrivons au nœud de l’affaire. 
Le 3 avril, l’administration Trump a annoncé son intention d’instaurer une taxe sur 50 milliards de dollars d’exportations chinoises, en réponse à l’espionnage industriel, au (non) respect des brevets et à d’autres inquiétudes concernant la propriété intellectuelle. 
Il est évident que de telles mesures ont une plus grande portée et sont plus dangereuses que celles qui affectent 3 milliards de dollars d’aluminium et d’acier chinois. 
L’ironie de l’histoire, c’est que les préoccupations des États-Unis concernant la propriété intellectuelle sont fondées. 
Mais ni ces inquiétudes, ni les représailles chinoises ne gagneront aux États-Unis la moindre sympathie, car les dernières mesures de l’administration américaine ont été prises dans le sillage des prétentions tarifaires fantaisistes sur l’aluminium et sur l’acier, fabriquées de toutes pièces, pour ainsi dire, en invoquant la sécurité nationale. 
Ce feuilleton et l’usage irresponsable de l’instrument tarifaire incitent les observateurs à considérer des inquiétudes pourtant légitimes comme de nouvelles forgeries. 
Est-il encore possible d’éviter le pire ? 
Les droits de douane de 50 milliards de dollars annoncés par l’administration n’entreront pas en vigueur avant la fin du délai fixé de soixante jours. 
Ce qui donne le temps aux gouvernements étrangers, aux entreprises et aux bourses de pousser en sens inverse. 
Sous la pression, l’administration Trump pourrait choisir de nuancer sa politique pour ce qui touche à la propriété intellectuelle, tout comme elle a ajusté ses mesures concernant l’acier et l’aluminium. 
Plutôt que d’imposer des droits de douane exorbitants, elle pourrait adapter son action au différend sur la propriété intellectuelle. 
Elle pourrait se servir de la Commission sur les investissements étrangers aux États-Unis pour rejeter les offres d’entreprises chinoises dans les secteurs où la propriété intellectuelle est particulièrement précieuse, et saisir l’OMC. 
Ceux qui se demandent si l’administration américaine a la moindre intention de s’engager dans cette voie devraient se souvenir que, de fait, elle a déjà déposé une plainte auprès de l’OMC contre les pratiques chinoises concernant le respect des brevets technologiques en mars. 
Pour sa part, la Chine devrait garder une main calme et qui ne tremble pas. 
Mais elle devrait aussi faire preuve de bonne volonté sur les inquiétudes fondées des États-Unis, dès lors que ceux-ci les portent devant l’OMC – ainsi la Chine pourrait-elle assouplir ses règles en matière de coentreprise et renforcer sa protection de la propriété intellectuelle. 


Le retour de l’utopie 
PARIS – Bien que la France ne revendique plus le devant de la scène de l’histoire mondiale, elle reste influente au-delà de ses frontières nationales. 
Depuis le XVIIIe siècle – depuis la Révolution, jusqu’au rôle épique de Charles de Gaulle pendant la Seconde guerre mondiale, la décolonisation de l’Afrique et la révolte estudiantine de mai 1968 – la France a souvent été un indicateur des profonds bouleversements sociaux de l’Europe. 
La récente élection présidentielle s’inscrira-t-elle dans le droit fil de cette tradition ? 
François Hollande, un bureaucrate assez terne , a mené campagne en promettant d’être un président « normal », contrairement à Nicolas Sarkozy, le président sortant haut en couleur – et à vrai dire, contrairement aussi à tous ses prédécesseurs depuis l’instauration de la Ve République en 1959. 
La victoire de Hollande pourrait être le signe que les pays démocratiques sont devenus réticents à l’idée d’être gouvernés par des présidents ou Premiers ministres flamboyants ou charismatiques. 
En fait, dans l’ensemble de l’Europe, aucune démocratie n’est aujourd’hui dirigée par une personnalité forte ou séduisante. 
L’Italie est toujours gouvernée par une administration intérimaire, mais dans ce pays également, les électeurs semblent s’être lassés d’être dirigés par un chef d’État excessif. 
L’Europe n’a plus de Nicolas Sarkozy ou de Silvio Berlusconi, mais elle n’a plus non plus de Margaret Thatcher, de Helmut Kohl, ou de José Maria Aznar. 
À une époque de crise économique et institutionnelle en Europe, tous les dirigeants européens semblent être, disons, extrêmement normaux. 
Nombreux seront ceux à penser que la victoire de la normalité sur le charisme est une raison de se réjouir. 
La démocratie est après tout le processus par lequel des citoyens normaux élisent des femmes et des hommes normaux pour les diriger sur une période de temps donnée selon des règles établies. 
Mais cette tendance à la normalité des chefs d’État européens coïncide avec une remarquable absence de vision et de stratégie. 
Si l’un ou l’autre de ces dirigeants normaux a une stratégie à long terme pour l’Europe (et qui peut penser que Herman Van Rompuy, le président du Conseil européen, ou Catherine Ashton, la haute représentante de l'Union européenne pour les affaires étrangères, ait une telle vision ?), ils ont de toute évidence la plus grande peine à la communiquer. 
Dans le cas de Hollande, les rares aperçus qu’il ait montré d’une vision globale rappellent la social-démocratie prospère de la France des années 1960 : un État providence fort, accompagné de dépenses publiques importantes pour encourager la croissance et l’emploi. 
La référence de Hollande semble être l’époque idyllique d’après-guerre de sa jeunesse, une période de forte croissance, de renouvellement démographique, d’une immigration limitée et d’une faible concurrence mondiale. 
En d’autres termes, Hollande cherchera à faire miroiter aux autres dirigeants européens la vision d’un monde qui n’existe plus. 
Cette politique de la nostalgie est inquiétante, non seulement parce que la France et l’Europe sont confrontées à de graves difficultés économiques, mais également parce que la France et d’autres démocraties sont confrontées à de réelles remises en cause de leur légitimité. 
Pour l’avenir, qui sait , l’élection présidentielle française de 2012 pourrait ne pas évoquer la victoire de Hollande et le triomphe de la normalité, mais le pas en avant décisif de la longue marche des partis populistes vers le pouvoir. 
Au premier tour de l’élection présidentielle française, l’extrême gauche, un rassemblement hétéroclite de militants anti-capitalistes et écologistes, a réuni 14 pour cent des voix. 
À l’extrême droite, le Front national de Marine Le Pen, l’héritier politique du fascisme français, remportait 18 pour cent des voix, le meilleur score jamais enregistré par ce parti. 
Pour le dire autrement, un tiers des électeurs français est aujourd’hui attiré par des candidats porteurs d’idéologies extrémistes qui ont en commun leur rejet anti-libéral de l’euro, du capitalisme et de la mondialisation. 
Chacune des parties trouve ses racines dans un passé idéalisé : l’extrême gauche dans la Révolution française et sa promesse égalitaire et l’extrême droite dans l’Empire français et la domination par la race blanche des autres populations du monde. 
Les deux extrêmes sont de plus fortement nationalistes. 
Persuadés que la France doit agir seule, ils seraient prêts à fermer l’économie à la concurrence étrangère, à supprimer les marchés financiers et à renvoyer les immigrés dans leur pays d’origine. 
Leur convergence va au-delà de l’irrationalité commune de leurs programmes politiques. 
L’électorat de base de l’extrême gauche comme de l’extrême droite est constitué des nombreux Français qui se sentent économiquement vulnérables et politiquement exclus – essentiellement, toux ceux qui se perçoivent comme n’ayant aucune chance dans une société ouverte. 
Le genre de normalité de Hollande ne convainc pas ces électeurs populistes. 
Il ne serait pas très judicieux pour autant de ne pas les prendre au sérieux, parce que leurs aspirations utopiques se fondent sur des peurs réelles et légitimes. 
La mondialisation et une croissance anémique ont divisé toutes les sociétés européennes – et les Etats-Unis – en deux nouvelles classes sociales : ceux dont l’éducation et le capital social leur permettent de faire face à l’économie mondialisée actuelle, et ceux qui sont embourbés dans des emplois mal payés, souvent précaires (et aussi les plus directement en concurrence avec les emplois des immigrés, légaux et clandestins). 
Aucun dirigeant européen traditionnel, y compris Hollande, n’a même mentionné ce nouveau clivage. 
En fait, tant Hollande que Sarkozy représentent ceux qui se sont adaptés à la mondialisation, et perçoivent tous les autres comme un réservoir d’électeurs à séduire et non comme une nouvelle sous-classe en voie de prolétarisation . 
Cette perception superficielle du populisme fait de l’élection présidentielle française un symptôme inquiétant d’une direction aveugle de l’Europe. 
Une façade de normalité ne suffira pas à résister aux réels dangers qui menacent les fondations même des sociétés européennes. 

Un nouvel espoir pour Haïti 
NEW YORK – Lors d'une récente visite dans la communauté rurale de Los Palmas en Haïti, j'ai eu l'occasion de parler à des familles directement touchées par l'épidémie de choléra qui frappe le pays depuis le tremblement de terre de 2010. 
Un homme m'a expliqué que non seulement la maladie avait tué sa sœur, mais aussi sa belle-mère qui a péri après de nombreuses heures de marche pour atteindre l'hôpital le plus proche. 
Lui et son épouse s'occupent à présent de cinq nièces et neveux orphelins. 
En Haïti aujourd'hui, les histoires comme celle-ci ne sont pas rares. 
En effet, des milliers de personnes à travers le pays ont subi des épreuves et des tragédies similaires. 
Mais il y a aussi de bonnes raisons de garder espoir. 
L'engagement renforcé de la communauté et l'évolution des pratiques d'hygiène ont libéré du choléra les femmes, hommes et enfants de Los Palmas et du village voisin de Jacob (un retournement spectaculaire de ces dernières années) et ont réduit les risques de contracter d'autres maladies d'origine hydrique. 
Une famille que j'ai rencontrée m'a montré fièrement un nouveau filtre à eau. 
Cette approche communautaire sera essentielle à la réussite de la campagne d'assainissement total que le Premier ministre haïtien Laurent Lamothe et moi-même avons lancé à Los Palmas durant ma visite. 
En encourageant l'investissement des ménages dans des latrines hygiéniques durables, en offrant une amélioration des produits et des services d'assainissement à des prix abordables et en veillant à ce que les écoles et les centres de santé aient suffisamment d'eau et d'infrastructures d'assainissement, l'initiative va permettre d'améliorer les conditions de santé de trois millions de personnes dans les zones à haut risque durant les cinq prochaines années. 
Juste avant de quitter le village, nous avons posé la première pierre symbolique d'une nouvelle source d'eau potable. 
La campagne est la dernière étape d'une vaste opération de soutien des Nations Unies pour éradiquer le choléra en Haïti. 
L'ONU et le gouvernement haïtien ont récemment créé un haut-comité chargé de la mise en œuvre d'une stratégie globale qui couvre tous les aspects de la prévention et du traitement d'urgence du choléra, y compris une assistance accrue destinée aux familles et aux communautés. 
En outre, le Ministère de la Santé d'Haïti et les Organisation Panaméricaine de la Santé / Organisation Mondiale de la Santé ont entamé la deuxième phase d'une initiative de vaccination financée par l'ONU, qui cible 600 000 personnes dans les zones où le choléra persiste : 200 000 personnes seront vaccinées durant les deux prochains mois, ainsi que 300 000 d'ici la fin de cette année. 
Pendant la première phase l'an dernier, 100 000 personnes ont été vaccinées. 
Ces efforts ont déjà réduit de manière significative l'ampleur de l'épidémie. 
Au cours des premiers mois de cette année, le nombre de cas de choléra et de décès a diminué de près de 75% par rapport à la même période en 2013, atteignant le niveau le plus bas depuis le début de l'épidémie. 
Haïti compte toujours le plus grand nombre de cas suspects de choléra dans l'hémisphère Ouest, ce qui est inacceptable dans un monde pourvu d'autant de connaissances et de richesses. 
Mais le pays est en bonne voie pour sortir de cette crise. 
Tout comme le choléra a été éradiqué dans d'autres environnements difficiles à travers le monde, il peut être éliminé en Haïti. 
Les perspectives d'Haïti s'améliorent dans d'autres domaines, en partie en raison de l'engagement de l'ONU dans le pays. 
Depuis 2004, la Mission de Stabilisation en Haïti de l'ONU (MINUSTAH) s'emploie à améliorer la sécurité de l'environnement, assiste le processus politique, renforce les institutions gouvernementales et protège les droits de l'Homme. 
Elle a également joué un rôle majeur dans la stabilisation et la reconstruction du pays après le tremblement de terre de 2010. 
Suite aux efforts de la MINUSTAH et d'autres agences des Nations Unies, la situation de sécurité s'est considérablement améliorée, aidée par un système judiciaire fort et par des forces de police nationale plus efficaces. 
Pendant ce temps, le taux d'inscription dans les écoles primaires a grimpé en flèche, passant de 47% en 1993 à près de 90% aujourd'hui. 
Compte tenu de la fragilité politique et sociale persistante, d'une économie faible et de finances fortement limitées, les prochains progrès d'Haïti sont loin d'être garantis. 
Afin d'améliorer ses chances d'atteindre ses objectifs de développement, Haïti doit donner suite à ses plans longtemps attendus d'organisation d'élections législatives et locales plus tard dans l'année, suivies d'élections présidentielles l'année suivante. 
Les dirigeants haïtiens de toutes tendances politiques doivent dépasser leurs différences afin de s'assurer que le processus électoral se déroule de manière équitable, faisant ainsi progresser l'état de droit, la protection des droits de l'Homme et la consolidation des fondements démocratiques du pays. 
Le soutien continu de la communauté internationale va également être essentiel. 
Le besoin le plus urgent pour Haïti est à présent celui d'une aide au financement de son Plan National d'Eradication du Choléra, soit 2,2 milliards de dollars sur dix ans. 
Jusqu'à présent, seulement 40% des 448 millions de dollars nécessaires les deux premières années pour les investissements en matière d'alerte précoce, d'intervention rapide pour l'eau, l'assainissement et les vaccins ont été mobilisés, et seulement 10% du total a été promis. 
Le peuple haïtien dispose de toute la compassion et de la détermination nécessaires pour surmonter l'épidémie de choléra et pour réussir un développement économique inclusif. 
Mais la communauté internationale, et en particulier les institutions financières internationales travaillant dans la région, doivent accélérer la cadence et leur venir en aide. 
J'ai été profondément ému par l'hospitalité et la compassion des habitants de Los Palmas. 
Mais je comprends aussi que les Haïtiens attendent de leur gouvernement et l'ONU tiennent les promesses faites ce jour-là. 

Défendre les travailleuses du textile au Bangladesh 
DACCA – Depuis quarante ans, le secteur du vêtement alimente l’économie du Bangladesh, et emploie davantage de personnes que n’importe quelle autre industrie. 
Les femmes ont particulièrement bénéficié de cet essor de l’embauche. Aujourd’hui, la majorité des quatre millions d’employés du secteur sont des femmes. 
Mais si le commerce du textile permet aux femmes de gagner leur vie, et favorise l’évolution d’une société patriarcale, cette autonomisation économique n’a pas véritablement amélioré l’égalité des sexes et le bien-être des femmes. 
Au contraire, celles qui exercent un emploi dans le plus grand secteur du Bangladesh sont aujourd’hui en difficulté sur deux fronts – à la maison et au travail. 
Bien que la question de l’exploitation des être humains ait été traitée à de nombreuses reprises, rares sont les données disponibles s’agissant des considérations de santé et de sécurité des femmes dans ce secteur. 
Notre organisation, l’icddr,b (Centre international pour la recherche sur les maladies diarrhéiques, Bangladesh), œuvre pour un changement dans ce domaine. 
Dans le cadre d’une série d’études récentes, nous avons exploré les problématiques de santé et de bien-être – physique et émotionnel – rencontrées par les femmes qui confectionnent les vêtements qu’elles n’auront jamais les moyens de s’acheter. 
Les femmes avec lesquelles nous avons parlé nous ont confié des histoires personnelles très similaires. 
La plupart sont mariées ou l’ont été, n’ont quasiment pas suivi d’études, et ont rejoint les villes en provenance de régions pauvres du Bangladesh, pour travailler et subvenir aux besoins de leur famille. 
La plupart ont expliqué travailler au moins dix heures par jour, sept jours sur sept. 
Beaucoup font des heures supplémentaires pour assurer leur quota de production journalier de 100 T-shirts par heure. 
Enfin, selon leur poste, elles passent l’intégralité de leurs heures de travail debout (pour les inspectrices qualité), assises (pour les opératrices de machines) ou en mouvement (pour les auxiliaires d’usine). 
Mais ce qui rend nos études uniques, ce sont les informations que nous avons recueillies concernant ce qu’il se passe après le travail. 
Sur ce point, les données sont encore plus édifiantes. 
Pour commencer, les journées de travail de la plupart des femmes mariées ne s’achèvent pas à la sortie de l’usine. 
De retour au foyer, elles doivent s’occuper de la cuisine, du ménage et autres tâches de la maison – une forme de travail après le travail, que les épuise et fragilise leur santé. 
Les femmes enceintes, en particulier, souffrent de sérieux problèmes de santé, tels que l’hypertension, liés à leur emploi du temps chargé. 
Malgré tout, la plupart des femmes qui ont besoin de revenus continuent de travailler en dissimulant leur grossesse aussi longtemps que possible, de peur que leurs supérieurs les licencient une fois au courant. 
Elles payent également un lourd tribut sur le plan émotionnel. Les mères en activité issues des villages ruraux expliquent souffrir d’un haut niveau de culpabilité, d’anxiété et de stress, étant séparées de leurs enfants, qu’elles doivent bien souvent laisser au village, puisqu’elles n’ont pas les moyens de prendre soins d’aux – affectivement et financièrement – à Dacca. 
Deux travailleuses sur cinq montrent des tendances suicidaires. 
Or, le système de santé des usines auxquelles nous nous sommes intéressés ne considère pas les troubles mentaux comme un problème sérieux. 
La plupart des usines ne prévoient aucuns soins liés à la santé mentale de leurs travailleuses. 
Ces femmes sont par conséquent nombreuses à souffrir en silence. 
Enfin, nous recherches ont décelé une corrélation troublante entre d’une part le statut de travailleuse dans l’industrie du vêtement, et d’autre part les violences (physiques, émotionnelles et sexuelles) faites aux femmes. 
Chiffre étourdissant, 43 % des répondantes ont rapporté avoir été agressées sexuellement par leur époux au cours de l’année écoulée. 
Pour replacer ce pourcentage en perspective, la moyenne nationale de cette forme de violence s’élève à 13 %. 
Bien que nous ne disposions pas des données qui permettraient d’expliquer de manière conclusive pourquoi le nombre d’agressions est aussi élevé dans le secteur du textile, les données disponibles semblent confirmer l’hypothèse populaire dominante selon laquelle, dans ce secteur, les femmes sont étrangement associées au travail du sexe et à une promiscuité sexuelle. 
Indiscutablement, en rejoignant le secteur du vêtement, les femmes du Bangladesh ont acquis un certain degré d’autonomie et d’indépendance financière. 
Mais comme l’illustrent nos données, les femmes en payent le prix. 
Et bien que certains militants et acteurs du secteur reconnaissent la nécessité d’une évolution dans les comportements et pratiques abusives vis-à-vis des travailleuses, aucun consensus ne se dégage actuellement sur la manière de procéder. 
Nous pensons qu’il est temps de changer les choses, et qu’il serait judicieux de commencer par encourager les multinationales à faire de l’égalité des sexes une priorité majeure. 
Nombre des marques internationales qui recourent aux usines du Bangladesh respectent l’égalité des sexes dans leurs bureaux d’entreprise. 
Qu’elles en fassent de même du côté de la production, où les postes de manager sont quasi-exclusivement occupés par des hommes, une disparité qui renforce l’inégalité des sexes partout ailleurs dans la société. 
Mais le défi le plus important réside sans doute dans la nécessité d’impliquer les hommes dans un dialogue sur l’égalité des sexes. 
Dans plusieurs pays d’Afrique, les initiatives de sensibilisation en la matière ont permis de réduire les discriminations et violences faites aux femmes. 
En Afrique de l’Ouest, par exemple, un programme réunit les époux et leur femme dans le cadre de « séances de discussion » visant à améliorer le rôle des femmes dans la prise des décisions financières. 
Si nous entendons accomplir des progrès similaires au Bangladesh, de profonds changement seront nécessaires en termes de politiques et de programmes. 
L’industrie du vêtement et les hommes en général doivent s’engager en faveur d’un objectif d’autonomisation des femmes. 
Au travail depuis près de 40 ans, les femmes constituent le moteur du secteur le plus important au Bangladesh. 
Pour l’heure, malheureusement, elles en payent lourdement le prix sur le plan physique et moral. 

La confection au Bangladesh : un secteur à réformer 
KUALA LUMPUR – Il y a quatre ans, l’effondrement mortel des bâtiments d’un atelier de confection de Rana Plaza au Bangladesh a levé le rideau sur les pratiques d’emploi du secteur mondial du vêtement. 
Nous espérions que ce drame, où plus de 1100 ouvriers ont perdu la vie — l’accident le plus létal dans l’histoire de cette industrie — amènerait des changements appréciables à un secteur d’activité qui a trop longtemps eu la bride sur le cou. 
Malheureusement, à en juger par les conclusions de notre étude, l’inverse est arrivé. 
Les reportages des médias ont mis en évidence les entorses répétées des entreprises de ce secteur au Bangladesh, en particulier parce qu’il a encore recours à de la main-d’œuvre juvénile. 
En 2014, l’émission d’affaires publiques britannique Exposure a amené des preuves que des enfants âgés d’à peine 13 ans travaillaient en atelier (souvent dans des conditions pénibles) pour la confection de vêtements destinés à des détaillants au Royaume-Uni. 
Un autre reportage clandestin réalisé par CBS News montrait l’entrevue d’une jeune fille de 12 ans qui avait obtenu un emploi en atelier à l’aide d’un certificat où son âge était falsifié. 
Et des journalistes de l’hebdomadaire The Australian Women Weekly ont recensé un nombre effarant de jeunes filles d’à peine dix ans en train de coudre des vêtements de grandes marques australiennes. 
Même si ces reportages médiatiques sont troublants, ils n’ont pas abordé tous les aspects de cette question. 
Combien en tout de mineures et d’adolescentes travaillent dans des ateliers de fabrication ? 
Plus important encore, faut-il à tout prix les empêcher de travailler dans ce genre d’emploi ? 
L’accès aux ateliers étant contrôlé, la plupart des jeunes employés tairont leur âge véritable sur les lieux de travail. 
En fait, les journalistes doivent souvent cacher leur identité afin de documenter les mauvais traitements. 
Nous avons adopté une autre démarche pour jauger le nombre d’ouvriers mineurs dans la confection et déterminer la valeur de ce secteur pour la société bangladaise. 
Dans le cadre d’un recensement national effectué récemment nous avons recueilli des données auprès de milliers de mères et de jeunes filles des trois districts industriels du Bangladesh avec la plus haute concentration d’ateliers de confection de vêtements prêts-à-porter (particulièrement ceux dont les activités sont hors des zones franches de transformation pour l’exportation) : Ashulia, Gazipur et Narayanganj. 
La majorité des ouvrières du secteur de la confection sont concentrées dans ces régions du pays. 
À titre de comparaison, nous avons également mené nos entrevues dans 58 zones urbaines sans ateliers de confection. 
Dans le cadre de notre enquête, nous avons recensé 3 367 femmes et jeunes filles dans les régions étudiées qui ont confirmé travailler dans l’industrie du vêtement. 
3 % d’entre elles étaient âgées de 10 à 13 ans, et 11 % étaient âgées de 14 à 17 ans. 
Des 861 jeunes filles de moins de 18 ans qui exerçaient un métier ou un autre, 28 % ont dit qu’elles travaillaient dans le secteur de la confection. 
Compte tenu de ces faits, il semblerait que les ateliers de confection du Bangladesh exploitent la main-d’œuvre juvénile (composées surtout de jeunes filles) de façon encore plus généralisée que le plus sensationnaliste des reportages ne le laisse entendre. 
Mais pour nous, la vraie question est de savoir s’il faut faire cesser complètement ces pratiques ou les réformer. 
De grandes marques internationales ayant recours à de la main-d’œuvre bon marché se sont engagées à mettre fin à ces pratiques. 
En 1992, environ 10 % de la main-d’œuvre du secteur du vêtement était âgée de moins de 14 ans. 
L’année suivante, après la mise en vigueur de la loi américaine visant à dissuader les entreprises d’utiliser de la main-d’œuvre juvénile — la dite loi Harkin, qui interdit les importations aux États-Unis de produits fabriqués à l’aide de main-d’œuvre juvénile — près de 50 000 travailleurs mineurs ont été retirés des ateliers. 
En parallèle, les membres de l’Association des fabricants et exportateurs de vêtements du Bangladesh ont pris l’engagement de cesser progressivement d’utiliser de la main-d’œuvre juvénile et de remettre les enfants sur les bancs d’école — les inscriptions scolaires des jeunes filles étant typiquement moins élevées dans les régions où sont concentrées les industries du vêtement que dans les autres régions — en conformité à la loi de 2010 interdisant l’embauche d’enfants de moins de 14 ans. 
Évidemment, nos données indiquent que les promesses de l’industrie n’ont pas encore été honorées (même si les autorités bangladaises prétendent qu’il n’y a actuellement « pas de main-d’œuvre juvénile » dans les ateliers de confection). 
Mais ce n’est peut-être pas forcément une mauvaise chose pour les ouvrières mineures du Bangladesh. 
Car grâce aux pressions exercées sur les ateliers de confection à la suite de la catastrophe de Dacca, le salaire minimum du secteur a été haussé de 77 %, à 68 $ par mois. 
Ceci a rendu les salaires plus attrayants encore pour les jeunes filles souhaitant se faire engager dans le secteur, ce qui, paradoxalement, génère certains avantages sociaux. 
La majorité des jeunes filles qui travaillent au Bangladesh proviennent de familles pauvres. 
Même dans les régions spécialisées en confection, les familles relativement à l’aise envoient rarement leurs filles travailler en atelier. 
Et même si des initiatives récentes ont abaissé les frais de scolarisation des jeunes filles (grâce à des bourses et à l’annulation des frais scolaires), beaucoup d’entre elles quittent l’école au secondaire, même lorsqu’il n’y a pas de perspective d’emploi dans un métier rémunérateur. 
Ceci leur laisse souvent une seule option : le mariage. 
Et dans un pays où la législation sur l’âge minimal du mariage est rarement appliquée, gagner un salaire est la meilleure façon d’éviter un mariage précoce. 
Dans un tel contexte, lorsque bon nombre de jeunes filles doivent choisir entre travailler en atelier ou se marier trop jeune, l’interdiction de l’embauche de jeunes filles de moins de 18 ans risque de faire plus de mal que de bien. 
Pour aider les jeunes filles à éviter ce choix et réduire la présence de mineurs et de jeunes filles dans les ateliers, il faut mettre une plus grande priorité sur la réduction de la pauvreté dans les régions rurales. 
La taille du secteur de la confection du Bangladesh devrait quadrupler au cours des deux prochaines décennies, attirant des millions de plus d’ouvrières, de mineures et d’adultes sur les planchers des usines. 
Selon les estimations, une sur dix de ces nouvelles recrues sera âgée de 10 à 17 ans. 
Les consommateurs du monde entier dénoncent les vêtements confectionnés par des travailleurs juvéniles, ce qui est méritoire. 
Les enfants de moins de 18 ans devraient être à l’école en train d’apprendre des connaissances pratiques essentielles pour gagner leur vie, et non en train de travailler de longues heures dans des conditions difficiles. 
Mais les enseignements du drame de 2013 à Rana Plaza sont plus complexes que ce que la plupart des médias internationaux prétendent. 
Il est certain que le secteur de la confection doit se réformer ; mais, pour le moment, pour que les femmes et les jeunes filles ne soient pas à nouveau lésées inutilement, promettre d’éliminer l’embauche de travailleurs juvéniles n’est sans doute pas la stratégie optimale. 

Obama l’Européen ? 
WASHINGTON – Barack Obama a entamé son second mandat en tant que président des États-Unis avec un discours inaugural qui a présenté une vision large de la gouvernance américaine. 
Du côté de l’Europe, la réaction dominante révèle, si l’on lit entre les lignes, combien le premier président américain « tourné vers le Pacifique » a prononcé le discours inaugural le plus « européen » que l’on ait pu entendre dans l’histoire récente. 
Ce discours d’Obama fait non seulement la part belle aux principes fondamentaux de la démocratie sociale telle qu’elle existe en Europe, mais annonce également une nouvelle ère de l’engagement américain dans les questions de gouvernance mondiale. 
Mais malgré l’euro-enthousiasme d’Obama, de vraies questions demeurent concernant la politique étrangère de son administration. 
Outre de nombreuses références aux principes fondateurs de l’Amérique ainsi qu’aux périodes clés de l’histoire des États-Unis, Obama a formulé une vision de la société, du gouvernement et des relations étrangères à laquelle pourraient s’identifier la plupart des Européens, avec notamment plusieurs références explicites aux droits des femmes, ou encore, pour la première fois dans un discours aussi important, aux droits des homosexuels. 
Le discours du président a également fait l’éloge de la protection sociale (« Ces engagements que nous prenons les uns à l’égard des autres, à travers le Medicare, le Medicaid et la sécurité sociale, n’entravent en rien nos capacités d’initiative, ils nous rendent plus forts ») et de l’idée de fraternité (« la préservation de nos libertés individuelles nécessite au bout du compte une action collective »). 
Point culminant du discours de plus en plus « européen » d’Obama, mention a été faite des « dangers du changement climatique » – encore une fois une première dans le discours inaugural d’un président américain. 
De même, l’engagement d’Obama à « renouveler ces institutions qui renforcent notre capacité à gérer les crises à l’étranger » a été salué comme un autre signe indicateur d’une harmonie entre les conceptions du président américain et celles de l’Europe. 
La dernière évocation des institutions internationales dans un discours inaugural remonte à l’allocution du président John F. Kennedy en soutien aux Nations Unies en 1961. 
Mais si l’attention prêtée par Obama aux institutions s’avère particulièrement frappante par rapport aux autres discours inauguraux américains majeurs, le contraste le plus saisissant se manifeste en comparaison avec le discours sur l’Europe formulé par le Premier ministre britannique David Cameron deux jours plus tard. 
Les remarques de Cameron (« L’UE est perçue comme quelque chose qui s’impose aux peuples, et non comme leur représentant ») se rapproche bien davantage du scepticisme institutionnel du discours inaugural de 1981 prononcé par Ronald Reagan (« Mon intention n’est pas d’en finir avec le gouvernement, » mais « de faire en sorte que sa vocation consiste à nous servir, et non à s’imposer à nous ») que de la vision « européenne » du président Obama. 
Peut-on pour autant affirmer que ce discours inaugural d’Obama indiquerait une volonté de renouer fermement avec un multilatéralisme appuyé et conduit par les États-Unis ? 
Au début de son premier mandat, Obama avait évoqué la nécessité d’une « réponse mondiale à des défis mondiaux, » volont�� qui avait été suivie par un engagement multilatéral, notamment en Lybie. 
D’un autre côté, l’échec persistant de son administration à répondre efficacement à la crise en Syrie, de même que sa démarche spectatrice à l’égard du Mali, nous amènent à considérer un tel multilatéralisme concerté comme une exception. 
Dans une entrevue récente, Obama a souligné le caractère « extrêmement efficace » de la participation de l’Amérique dans les organisations multilatérales, expliquant également combien le rôle du pays dans le développement de règles et de normes internationales avait constitué une réussite dans la politique étrangère de son premier mandat. 
Mais bien qu’une approche institutionnelle ait effectivement été adoptée, celle-ci l’a largement été en dehors du cadre d’institutions formelles telles que les Nations Unies. 
Les démarches entreprises ont plutôt souligné le recours à des structures peu contraignantes ou de type ad hoc, comme le Forum mondial de lutte contre le terrorisme, le Partenariat pour un gouvernement ouvert, ou encore le G-20 et autres dérivés de la lettre. 
La dure vérité est que les États-Unis restent réticents à céder leur souveraineté en faveur de solutions multilatérales. 
Le pays n’est-il pas en effet absent d’un grand nombre de conventions internationales importantes, parmi lesquelles la Convention des Nations Unies sur le droit de la mer (CNUDM), la Convention sur l’élimination de toutes les formes de discrimination à l’égard des femmes, le Statut de Rome de la Cour pénale internationale, le Protocole de Kyoto à la Convention-cadre des Nations Unies sur les changements climatiques, la Convention-cadre de l’OMS pour la lutte antitabac, la Convention internationale des droits de l'enfant (seuls trois membres des Nations Unies n’ayant pas ratifié la CIDE). 
L’absence de l’Amérique au sein de ces entités s’explique en grande partie par une opposition du Congrès, comme l’a souligné le dernier épisode de tentative échouée de ratification de la CNUDM. 
Or, on ne peut pas dire que les occasions d’action exécutive manquent – pourquoi ne pas prendre part à la Convention sur l’interdiction des mines antipersonnel, ou ratifier le Statut de Rome sur l’établissement de la Cour pénale internationale ? 
Un second mandat qui s’orienterait vers davantage de multilatéralisme institutionnel aurait vocation à adopter une démarche en ce sens. 
Il semble pour autant qu’une telle initiative ne fasse pas partie des cartes que le pays entend jouer. 
La façon dont Obama aborde dans son discours inaugural le sujet du réchauffement climatique est tout à fait révélatrice à cet égard. 
En effet, outre la référence faite, au passage, à la préservation de « notre planète à tous, » la question climatique est abordée comme une problématique interne. 
Les préoccupations environnementales y sont en réalité évoquées comme entrant dans le cadre d’une nécessité de luter contre les incendies, la sécheresse, ou encore contre des « tempêtes encore plus violentes. » 
Ce raisonnement politique est mis en évidence par un avertissement selon lequel l’Amérique ne saurait « céder à d’autres nations une technologie susceptible de créer de nouveaux emplois et de nouvelles industries. » 
Autrement dit, dans ce discours inaugural d’Obama, le cri de ralliement est bien plus celui de la compétitivité nationale que de la coopération internationale. 
Le silence d’Obama à l’endroit des efforts multilatéraux de lutte contre le réchauffement climatique est ici patent. 
À l’approche de l’échéance 2015 de négociation d’un nouvel accord international contraignant en matière de changements climatiques dans le cadre de la Plateforme de Durban, un soutien de l’administration américaine aux solutions institutionnelles en réponse à des problèmes mondiaux est absolument indispensable. 
Ainsi, la question reste ouverte de savoir si l’évocation par Obama d’un renouveau institutionnel dans son discours inaugural marque réellement un tournant dans l’approche de l’Amérique à l’égard du multilatéralisme. 

Jimmy Carter Obama 
PARIS – La célèbre boutade de Joseph Staline « De combien de divisions le pape dispose-t-il? » lorsque conseillé de prendre garde de ne pas froisser le Vatican. 
Dans une leçon revisitée de Realpolitik, le président russe Vladimir Poutine se trouvait chanceux récemment de compter le pape François comme allié dans son opposition à une intervention militaire américaine en Syrie. 
Se présentant comme le dernier pilier du respect du droit international Poutine n’a pas manqué de donner des leçons de morale aux États-Unis – et plus précisément au président Barack Obama. 
Par l’accord entre les États-Unis et la Russie, signé à Genève le 14 septembre, plaçant les armes chimiques de la Syrie sous contrôle international, la Russie est revenue sur la scène mondiale – et non seulement comme source de nuisance. 
Est-il possible que Poutine reçoive un jour, comme Obama avant lui, le prix Nobel de la paix ? 
Le ministre des Affaires étrangères Sergei Lavrov, qui a présenté l’accord, ne vient-il pas d’entrer dans le panthéon des grands diplomates russes, à titre de successeur de Karl Nesselrode, l’envoyé russe au Congrès de Vienne de 1814-1815 et au Congrès de Paris de 1856 ? 
Évidemment, la diplomatie russe a eu récemment l’occasion de briller, mais elle n’est pas la seule source de ses succès. 
Les diplomates de la Russie n’auraient pu si bien paraître, n’eût été le malaise de la politique étrangère des États-Unis, victime des hésitations d’Obama et de l’hostilité des Américains envers toute nouvelle aventure militaire, même de portée restreinte, ainsi que des profondes divisions à l’intérieur de l’Europe. 
Oui, il est vrai que la Russie est sur le point de se dépêtrer de l’humiliation de l’effondrement de l’Union soviétique. 
Héritière d’une tradition impériale qui a forgé son identité nationale, la Russie reprend au Moyen-Orient un rôle et un statut qui correspond mieux à celui qu’elle avait à l’époque des tsars et des soviets. 
Toutefois, militairement, la Russie ne peut prétendre égaler les États-Unis. Économiquement, elle n’atteint pas non plus la Chine, et son pouvoir de persuasion est pratiquement nul. 
Si la Russie a les moyens de narguer la puissance américaine, soit par exemple en octroyant l’asile politique au « traître » Edward Snowden, soit en résistant à la diplomatie occidentale au Moyen-Orient, ce n’est pas en raison d’une résurgence de sa formidable puissance d’antan, mais tout simplement du fait que l’Amérique n’est plus la grande puissance qu’elle a déjà été. 
La crise syrienne en est une démonstration éloquente. 
Les récents efforts diplomatiques américains ont paru pour le moins amateurs, presque naïfs. 
La façon dont Obama a traité le dossier de la crise syrienne ressemble de plus en plus à la manière dont Jimmy Carter a géré la crise des otages américains en Iran, il y a de cela 33 ans, particulièrement avec l’opération ratée de 1980 qui tentait de secourir des Américains enlevés lors de l’invasion de l’ambassade américaine en novembre 1979. 
À cette époque également, l’hésitation semblait l’emporter sur la détermination, contribuant à l’échec de la mission. 
Carter était un ingénieur un peu terne, alors qu’Obama est un juriste charismatique. 
Pourtant les deux hommes semblent avoir été atteints de la même indécision caractérielle dans leurs tractations internationales. 
Carter avait de la difficulté à choisir entre l’approche musclée de son conseiller en matière de sécurité nationale, Zbigniew Brzezinski, et la démarche plus modérée de son secrétaire d’État, Cyrus Vance. 
Par contre, il n’y a pas de divergences fondamentales entre les plus proches conseillers d’Obama en matière de relations étrangères – Susan Rice, la conseillère à la sécurité nationale, Samantha Power qui a succédé à Rice à titre d’ambassadrice américaine aux Nations Unies, et le secrétaire d’État John Kerry. 
Au lieu de cela, c’est Obama lui-même qui semble constamment hésiter. 
Les divisions ne sont pas au sein de son conseil, mais dans ses propres pensées. 
Comme le juriste qu’il est, Obama pèse les pour et les contre, conscient du fait qu’il est impossible de ne rien faire face à la crise syrienne, mais demeurant viscéralement réticent à plonger dans un autre bourbier à l’étranger qui détournerait son attention de son programme de réformes au pays. 
Plus important encore, il ne semble pas avoir de vision stratégique à long terme pour le rôle des États-Unis dans le monde. 
Ni le « pivot vers l’Asie » dont on parle tant ces temps-ci ni la « remise à zéro » des relations avec la Russie il y a quatre ans ne constituent l’amorce d’un plan ambitieux. 
Dans un tel contexte, le retour en force de la Realpolitik dans les relations internationales ne peut qu’avantager la Russie et nuire aux États-Unis, malgré le grand nombre d’atouts dont les États-Unis disposent sur le plan de la puissance militaire et de l’influence discrète. 
L’accord sur les armes chimiques de la Syrie conclu entre la Russie et les États-Unis pourrait bien, un jour, être qualifié de percée spectaculaire dans le domaine du contrôle des armements. 
Mais il risque d’être plutôt perçu comme une grande déception, dont on se souviendra non pour avoir aidé le peuple syrien, mais avant tout comme un signe de faiblesse grandissante des États-Unis sur la scène internationale. 
Si c’est le cas, l’accord ne fera pas que porter atteinte à la réputation des États-Unis, il minera également la stabilité mondiale. 
Car une faiblesse est une faiblesse, que ce soit à Moscou, Beijing, Téhéran ou Pyongyang. 

La restructuration de la dette en question 
BERKELEY – Parfois les pires intentions engendrent les meilleurs résultats. 
C’est le cas pour la dette de l’Argentine, de manière tout à fait inattendue. 
L’histoire commence avec la crise financière argentine de 2001-2002. 
Nul ne conteste combien cette crise a laissé le pays absolument démuni face au remboursement de ses dettes. 
L’Argentine s’est par la suite fait des ennemis, en attendant pas moins de quatre ans avant de commencer à négocier avec ses créanciers, pour ensuite ne proposer que des modalités de règlement usurières par rapport aux précédentes restructurations de sa dette. 
Ces modalités sont néanmoins apparues acceptables aux yeux de la grande majorité des créditeurs du pays, qui ont troqué leurs anciennes créances pour de nouvelles, d’une valeur de 30 cents sur le dollar. 
Un poignée de créanciers s’est toutefois montrée réfractaire, procédant à l’achat des obligations restantes à bas prix, pour ensuite faire appel aux tribunaux, plus précisément à la Cour fédérale du district sud de New York, en réclamant un paiement en intégralité. 
Or, cette stratégie extravagante a rencontré un succès inattendu, lorsque le juge fédéral Thomas Griesa s’est prononcé en faveur des créanciers réfractaires. 
Griesa a d’une manière toute particulière réinterprété la clause pari passu – clause d’égalité de traitement – au sein des contrats régissant les dettes, décidant que les fonds « vautours » réticents à participer aux échanges de dette initiaux seraient en droit de percevoir non pas 30 mais 100 cents sur le dollar. 
La décision de Griesa a ainsi menacé de défavoriser la Bank of New York Mellon, agent du gouvernement argentin, si celle-ci venait à payer d’autres détenteurs d’obligations sans rémunérer également les vautours. 
Concrètement dans l’impossibilité de rembourser sa dette selon les modalités renégociées, l’Argentine n’a par conséquent eu d’autre choix que de se retrouver à nouveau en défaut. 
Rares ont été les protagonistes de cet épisode à se montrer irréprochables. 
Les tactiques agressives et les mesures inconstantes adoptées par l’Argentine ne lui ont pas attiré la sympathie des investisseurs. 
Les vautours n’ont fait preuve d’aucun scrupule à son égard, réalisant des profits au détriment du contribuable argentin. 
Et voici qu’ils déploient aujourd’hui cette même stratégie vis-à-vis de la République démocratique du Congo, pays parmi les plus pauvres de la planète. 
Griesa n’a pour sa part montré aucun remords quant au bouleversement de l’ordre financier, générant une situation dans laquelle les échanges d’anciennes obligations contre de nouvelles sur la base du marché sont utilisés pour restructurer la dette de pays pourtant dans l’incapacité de payer. 
En rendant cette restructuration impossible pour les États souverains, il les a effectivement privés de la possibilité d’emprunter aux États-Unis. 
Ignorant formidablement les précédents historiques ainsi que le bon sens économique le plus basique, Griesa a plongé les marchés financiers internationaux dans la tourmente. 
Ceci a suscité diverses suggestions en faveur d’une réforme des marchés de la dette souveraine. 
Renouant avec les concepts avancés au lendemain du défaut initial de l’Argentine, certains experts ont proposé la création d’un tribunal international des faillites, au sein même du FMI. 
D’autres ont suggéré que l’Argentine émette des obligations dans le cadre de la législation européenne – voire nationale. 
L’expérience démontre néanmoins la faible propension des détenteurs d’obligations à subordonner leurs créances auprès de quelque tribunal international hypothétique de ce type. 
La seule évolution qui leur déplairait davantage consisterait à voir les modalités des obligations imposées par des tribunaux aussi faciles à manipuler que ceux de l’Argentine. 
Quant à emprunter en devises européennes, Griesa a rapidement déclaré que ses décisions couvriraient également de telles obligations. 
Fort heureusement, il existe une solution simple à ces difficultés. 
Il s’agirait en effet pour les investisseurs d’utiliser un langage particulier au sein des contrats régissant les obligations, qui ne laisserait aucune place aux fonds vautours. 
La clause pari passu pourrait tout d’abord être clarifiée, en spécifiant garantir une égalité de traitement pour les titulaires d’obligations effectifs, et non pour les détenteurs existants et titulaires initiaux dont les créances seraient d’ores et déjà éteintes. 
Deuxièmement, il serait possible aux émetteurs d’ajouter des « clauses d’agrégation, » spécifiant qu’un accord soutenu par une majorité qualifiée des détenteurs d’obligations d’un État donné – disons deux tiers – serait contraignant pour tous. 
Une évolution s’était déjà exprimée à l’issue du défaut initial de l’Argentine, en faveur de l’ajout de « clauses d’action collective » permettant aux détenteurs d’une émission obligataire individuelle de procéder à un vote contraignant aux fins de l’acceptation d’une offre de restructuration. 
Cette évolution n’avait toutefois pas empêché les vautours de bloquer le processus en procédant à l’achat d’un tiers d’une émission obligataire. 
En revanche, l’achat d’un tiers du stock de dette intégral d’un État – exigé pour conférer une possibilité de blocage lorsque les détenteurs d’obligations votent tous ensemble – représenterait une démarche beaucoup plus coûteuse. 
En 2003, dans un article paru au sein de l’American Economic Review, Ashoka Mody et moi-même nous étions exprimés en faveur de telles dispositions. 
Il s’agit grosso modo des modalités que l’International Capital Market Association – qui réunit les plus grands investisseurs et émetteurs – a désormais accepté de mettre en œuvre, sous réserve de quelques détails supplémentaires qu’il ne s’agit pas ici d’examiner. 
Comment expliquer le caractère tardif de cette démarche ? 
La réponse réside en ce que l’exercice consistant à gagner le consentement des investisseurs constitue une mission quasi-impossible. 
En l’espèce, il a été nécessaire que le Trésor américain fasse activement usage de son leadership en coulisses. 
L’accord conclu n’est pas parfait, et plusieurs difficultés demeurent. 
Dans la mesure où les nouvelles dispositions contractuelles ne peuvent aisément être aménagées autour d’obligations anciennes, il faudra plusieurs années avant que ces clauses ne soient intégrées à l’ensemble du stock de dette. 
Et bien que l’instauration d’un tribunal international des faillites puisse constituer une solution beaucoup plus efficace, elle n’en demeure pas moins une tâche difficile. 
Les investisseurs sont dans le vrai lorsqu’ils affirment combien, au sein des marchés de capitaux internationaux, la perfection est l’ennemie du bien. 

Le dollar et ses dégâts 
BERKELEY – Beaucoup reprochent actuellement à la Réserve fédérale américaine sa responsabilité dans l’apparition d’une volatilité sur les marchés émergents. 
Que faut-il en penser, coupable véritable ou simple bouc émissaire ? 
Il apparaît plus acceptable d’accuser la Fed d’être à l’origine des difficultés économiques mondiales actuelles que de critiquer le ralentissement séculaire de la Chine, qui s’explique par de louables efforts de la part des dirigeants chinois en direction d’un rééquilibrage de l’économie du pays. 
De même, bien qu’en ayant déprécié le yen, les « Abenomics » japonaises aient compliqué la mise en œuvre de certaines politiques pour les pays voisins, ces mesures s’inscrivent dans le cadre d’une remarquable démarche destinée à mettre un terme à une déflation persistante. 
Une raison de plus de prendre davantage pour cible la Fed. 
En outre, du point de vue des économies émergentes affectées, il est clairement plus facile de critiquer l’atténuation par la Fed de sa politique d’achat mensuel massif d’actifs à long terme – le fameux assouplissement quantitatif (QE) – que de reconnaître leur propre défaillance dans la mise en œuvre de réformes économiques rapides. 
La Fed ne saurait pour autant être absoute de toute culpabilité. 
La perspective de taux d’intérêts plus élevés aux États-Unis n’encourage plus autant les investisseurs à injecter du capital dans les économies émergentes quelles qu’elles soient. 
Bien que ce soit une conjonction de facteurs qui ait chamboulé les projets du marché émergent, cette politique de « tapering » adoptée par la Fed a sans aucun doute contribué à la tourmente. 
C’est pourquoi il est surprenant de constater que la Fed n’a fourni aucun effort de prise en compte de l’impact de ses politiques sur les économies émergentes, ni même des effets boomerang pour l’Amérique elle-même. 
Les économies émergentes représentent plus d’un tiers du PIB mondial. 
Depuis quelques années, elles engendrent plus d’un tiers de la croissance mondiale, soit une contribution considérable. 
Ce qui se produit sur les marchés émergents s’étend bien au-delà des marchés émergents. 
Et ce qui s’y produit est de plus en plus de nature à affecter les États-Unis. 
Pourtant, argumentant copieusement leur décision d��atténuation du QE, les dirigeants de la Réserve fédérale en évoquent peu les conséquences sur les marchés émergents. 
Rien dans leurs déclarations ne semble indiquer une conscience du fait que la politique monétaire américaine pourrait éventuellement altérer la situation ailleurs que chez l’Oncle Sam. 
Ce silence est d’autant plus déconcertant au regard de deux autres événements récemment survenus à Washington. 
Tout d’abord, dans le cadre du dernier accord budgétaire gouvernemental, le Congrès américain a refusé d’autoriser l’augmentation de la quote-part souscrite par l’Amérique auprès du Fonds monétaire international. 
Cet engagement financier était essentiellement symbolique, mais s’inscrivait dans le cadre d’un accord plus large convenu lors du Sommet de Séoul ayant réuni les dirigeants du G20 aux fins de la régularisation des ressources du FMI, et de l’amélioration de la représentation des économies émergentes. 
Cette incapacité à aller de l’avant rouvre de vielles blessures, et soulève un certain nombre de questions troublantes autour de la légitimité d’une institution qui, reflétant le poids de l’histoire, se trouve dominée par une poignée de pays développés. 
Les dirigeants des économies émergentes sont de plus en plus réticents à solliciter l’aide et les conseils du FMI, ce qui compromet la capacité de cette institution à jouer un rôle global efficace. 
Le second événement que j’évoquais n’est autre que la décision de rendre permanents les arrangements de swap en dollar mis en place pendant la crise financière par la Fed, la Banque centrale européenne, ainsi que par les banques centrales du Canada, du Royaume-Uni, de la Suisse et du Japon. 
En vertu de ces arrangements, la Fed se tient prête à fournir des dollars à cette poignée de banques centrales étrangères privilégiées – une reconnaissance du rôle unique que joue le dollar sur les marchés financiers internationaux. 
Dans la mesure où les banques internationales, où qu’elles se situent, ont tendance à emprunter en dollar, les arrangements de swap permettent à des banques centrales étrangères de prêter des dollars à leurs banques locales en périodes d’urgence. 
Mélangez le tout – atténuation du QE, torpillage de la réforme du FMI, et enracinement des swaps en dollar – et vous aboutissez à une situation dans laquelle les États-Unis ont renationalisé leur fonction de prêteur de dernier recours à l’international. 
Autrement dit, la Fed est aujourd’hui l’unique source de liquidité en dollar à se tenir encore à disposition en cas d’urgence. 
Or, l’Amérique n’a offert de fournir des dollars qu’à quelques privilégiés. 
Et dans ses déclarations de politique comme dans ses actes, elle refuse de reconnaître une plus large responsabilité dans la stabilité de l’économie mondiale. 
Quels sont ainsi les terrains sur lesquels il incomberait à la Fed d’agir différemment ? 
Tout d’abord, il est nécessaire qu’elle négocie immédiatement un certain nombre de lignes de swap permanentes en dollar auprès d’États tels que la Corée du Sud, le Chili, le Mexique, l’Inde et le Brésil. 
Deuxièmement, il appartiendrait à la Fed de revoir son discours – et si nécessaire ses politiques – en direction d’une reconnaissance du fait que ses agissements affectent de manière disproportionnée les autres pays, avec un certain nombre de répercussions sur l’économie américaine. 
Cela impliquerait-il que la Fed diminue plus lentement le rythme de sa politique de QE ? 
C’est possible. 
Il est également possible que la Fed hésite à étendre de nouvelles lignes de swap, dans la mesure où ceci l’exposerait à des pertes sur devises étrangères. 
De plus, elle pourrait alors craindre d’éveiller l’hostilité des États ne se voyant pas proposer de telles facilités, et redouter les attaques d’un Congrès qui lui reprocherait sans doute d’outrepasser les limites de son mandat si elle adoptait un discours et des politiques de reconnaissance de ses responsabilités à l’échelle planétaire. 
Si les décideurs politiques américains doivent craindre ces problématiques, il ne leur reste plus alors qu’à consentir aux augmentations de quote-part auprès du FMI, ce qui permettrait de confier à nouveau la responsabilité de la stabilité financière internationale en un lieu approprié, à savoir entre les mains d’une organisation internationale légitime. 

Le tour d’Europe du Renminbi 
REYKJAVIK – Les responsables européens et chinois ont fait deux annonces notables au cours des dernières semaines. 
Le 18 juin, la deuxième plus grande institution financière de la Chine, China Construction Bank, a été désignée comme la banque de compensation du renminbi officielle pour Londres. 
Le lendemain, la succursale de Francfort de la Banque de Chine, la plus grande banque commerciale du pays, a reçu la même désignation pour la zone euro. 
Ces deux annonces ont été accueillies avec un grand succès. 
Le Chancelier britannique George Osborne a qualifié la création d'une banque de compensation à Londres « d’extrêmement importante » pour l'avenir financier de la ville. 
Joachim Nagel de la Bundesbank allemande a salué l'annonce à propos de la Banque de Chine comme une « étape importante sur la route vers la création d'un centre d’échange du renminbi à Francfort ». 
Nous pouvions nous attendre à ce genre de déclarations enthousiastes de fonctionnaires européens, qui ont désespérément besoin de bonnes nouvelles, quelle qu’en soit la source. 
Mais est-ce le reste d'entre nous doit s’en soucier ? 
Après tout, les banques, les entreprises et même les particuliers peuvent déjà acheter du renminbi en échange de leurs livres sterling et de leurs euros. 
Un éventail d'institutions financières, à la fois localement et à Hong Kong, sont depuis longtemps prêtes à offrir ce service. 
La seule différence est que les deux grandes banques chinoises, en faisant des affaires à Londres et Francfort, seront autorisées à acheter du renminbi directement en Chine lorsque leurs clients étrangers en demandent. 
La Banque populaire de Chine (PBOC) va leur accorder un quota à cette fin. 
Les autres banques, pour fournir des renminbis à leurs clients, doivent impérativement faire une offre d’achat sur les quantités fixes qui circulent à l'étranger. 
Cela augmente les coûts et limite la demande pour leurs services. 
Ainsi, en permettant à deux banques de compensation d’accéder à des réserves de renminbis onshore, les autorités chinoises subventionnent en fait leurs opérations à Londres et à Francfort et encouragent le commerce direct en livres sterling et en euros. 
Mais Londres et Francfort auraient tort de compter sur une croissance rapide de leurs transactions en renminbi. 
Dans sa dernière enquête sur les marchés des changes, en avril 2013, la Banque des règlements internationaux a conclu que les opérations renminbis-dollars s’élevaient en moyenne 113 milliards de dollars par jour, alors que les échanges renminbis-euros directs ont totalisé à peine 1 milliard de dollars, et ceux en livres sterling étaient encore moins importants. 
En pratique, lorsque les Européens veulent la monnaie de la Chine, ils utilisent leurs euros et livres sterling pour acheter des dollars, et ensuite utilisent ces dollars pour acheter du renminbi. 
Cela reflète le fait que le marché des actifs libellés en dollars est exceptionnellement profond et liquide, ce qui limite les coûts de transaction. 
En d'autres termes, la pratique européenne reflète le « privilège exorbitant » du dollar en tant que seule véritable monnaie mondiale, librement acceptée par les cambistes et investisseurs en Chine et dans le monde. 
Les responsables chinois estiment vraisemblablement que cette situation va changer au fil du temps. 
Une fois les banques offriront de nouveaux actifs libellés en renminbi, plus de clients seront attirés dans le marché, augmentant ainsi la liquidité et réduisant les coûts de transaction pour les achats de renminbi en devises européennes. 
Le rôle asymétrique du dollar sera remplacé. 
À ce moment, le renminbi, l'euro et la livre sterling joueront des rôles internationaux conséquents. 
Ainsi, la décision de désigner des banques de compensation du renminbi à Londres et Francfort est, en effet, un pas de plus entrepris par la Chine pour favoriser l'émergence d'un système monétaire international à plusieurs devises mondiales, au lieu d’une seule. 
Il s'agit d'une étape vers la création d'une meilleure adéquation entre l'économie mondiale multipolaire et son système monétaire et financier – et donc une étape pour mettre fin à la dépendance de l'économie mondiale au dollar, dont les décideurs européens et chinois se sont plaints depuis l’éclatement de la crise financière mondiale en 2008. 
Mais ce n'est qu'une étape. 
Des marchés profonds et liquides ne se construisent pas en un jour. 
En juin 2013, lorsque la PBOC a resserré sa politique monétaire de façon inattendue, les taux d'intérêt interbancaires domestiques ont bondi de 25%. 
Ainsi, même un quota permettant à une banque de compensation offshore de puiser des fonds en Chine ne garantit pas qu'elle puisse les obtenir à un prix raisonnable. 
De plus, si la Chine développe des problèmes financiers, les sorties de capitaux peuvent s’accélérer. 
Les autorités chinoises pourraient alors être obligées de resserrer les quotas mis à disposition des banques de compensation. 
La liquidité du marché en souffrirait fortement. 
On peut aussi s'interroger sur l’appétit des investisseurs européens pour des actifs financiers libellés en renminbi. 
Dans le passé, la demande pour ces actifs a été alimentée par l'espoir que le renminbi continue à apprécier. 
Si la croissance chinoise ralentit, ces attentes pourraient bien se dissiper. 
Il ne fait aucun doute que, avec le temps, le renminbi va acquérir un rôle international plus conséquent. 
La technologie financière du XXIe siècle facilitera la négociation directe entre une variété de différentes devises, éliminant la nécessité et la coutume de faire passer presque toutes les transactions internationales par le dollar. 
En fin de compte, cela sonnera le glas du « privilège exorbitant » de l'Amérique. 
Mais ce n’est pas encore le cas. 
Et ce ne le sera pas de sitôt. 

Des intérêts en berne 
BERKELEY – Deux des plus importantes institutions économiques de la planète, le Fonds monétaire international ainsi que le Trésor américain au travers de son ancien Secrétaire Larry Summers, ont récemment averti qu’il était possible que l’économie mondiale soit confrontée à une longue période de faiblesse des taux d’intérêt. 
En quoi s’agit-il d’une mauvaise nouvelle, et comment pouvons-nous y remédier ? 
Ajustés à l’inflation, les taux d’intérêt sont en baisse depuis trente ans, leur faible niveau actuel encourageant les investisseurs en quête de rendement à prendre des risques supplémentaires. 
La faiblesse de ces taux ne ménage par ailleurs que peu de marge de manœuvre aux banques centrales pour assouplir leur politique monétaire en période de ralentissement, dans la mesure où le taux d’intérêt nominal ne peut s’élever en dessous de zéro. 
Ils sont également symptomatiques d’une économie souffrante. 
L’identification du problème, sans même évoquer la recommandation de solutions, exige d’en diagnostiquer les causes sous-jacentes. 
Malheureusement, c’est ici que les désaccords se font sentir entre les différents économistes. 
Certains pointent du doigt l’accroissement de l’épargne globale, principalement attribuable à des marchés émergents ayant une forte tendance à l’épargne. 
Ceci rappellera sans doute aux lecteurs le fameux argument d’un « savings glut » (ou excès d’épargne) mis en avant il y a près de dix ans par un certain nombre d’acteurs tels que les anciens présidents du Conseil des gouverneurs de la Réserve fédérale américaine, Alan Greenspan et Ben Bernanke. 
Seulement voilà, il y a tout de même un hic dans cette argumentation : les données disponibles peinent à mettre en évidence un tel excès d’épargne. 
Depuis 1980, l’épargne mondiale fluctue entre 22% et 24% du PIB de la planète, sans véritable tendance à la hausse ou à la baisse. 
Bien que l’épargne globale ait légèrement dépassé 24% du PIB mondial en 2014, il est peu probable que cette augmentation demeure bien longtemps. 
L’épargne de la Chine devrait connaître une baisse à mesure du ralentissement de la croissance de son PIB, les autorités procèdent actuellement à une dérégulation des taux d’intérêt sur les banques de dépôt, tandis que l’économie se rééquilibre peu à peu en direction de la consommation. 
Ceci se vérifie également sur d’autres marchés émergents, dont les taux de croissance diminuent de manière semblable par rapport aux pics exceptionnels enregistrés à la fin de la dernière décennie. 
Cette même objection empirique s’applique aux argumentations consistant à expliquer la faiblesse des taux d’intérêt par la concentration croissante des revenus et richesses. 
Il n’est pas impossible que les plus aisés consomment une moindre part de leurs revenus, les récentes tendances en matière de répartition des revenus et richesses se révélant effectivement troublantes à bien des égards. 
Néanmoins, pour affecter les taux d’intérêt à l’échelle planétaire, il faudrait que ces tendances se traduisant en un accroissement de l’épargne mondiale. 
Or, rien ne le prouve à ce jour. 
Une deuxième explication au faible niveau des taux d’intérêt consiste à évoquer une pénurie de projets d’investissement attractifs. 
Ce diagnostic n’est cependant pas celui des marchés boursiers, en premier lieu desquels le marché américain, où les titres se négocient selon des prix records. 
Une telle explication s’inscrit par ailleurs en contradiction avec l’enthousiasme dont font preuve nombre de financiers fort disposés à investir dans des sociétés commercialisant de nouvelles technologies. 
Certains économistes, partisans de Robert Gordon de l’Université Northwestern, relèvent que les plus formidables inventions ont bel et bien été accomplies par le passé, et cela indépendamment des diverses valorisations boursières. 
Le potentiel commercial d’Internet, ainsi que de projets entourant par exemple le génome humain ou la robotique, fait en effet pâle figure en comparaison avec celui de la machine à affiler, du moteur à vapeur ou encore de la plomberie intérieure. 
Il convient toutefois d’observer que les sceptiques de la technologie évoluent dans l’erreur depuis 200 ans. 
L’histoire nous enseigne que bien que nous ne soyons pas en mesure de connaître à l’avance celles des inventions futures qui généreront le plus fort rendement, nous pouvons être sûrs qu’il en existera. 
D’autres encore, tels que la présidente actuelle de la Fed, Janet Yellen, suggèrent que l’investissement et les taux d’intérêt seraient en baisse en raison des dégâts causés à l’économie et à la main-d’œuvre au cours de la Grande Récession. 
Plus précisément, les compétences et le moral des chômeurs de longue durée s’en seraient trouvés érodés. 
Isolés du marché du travail, ils ne disposeraient ainsi que de revenus insuffisants pour pouvoir dépenser. De plus, stigmatisés par ce chômage de longue durée, ils ne seraient pas considérés comme des employés attractifs. 
Ainsi, les entreprises seraient confrontées à une demande inadéquate en direction de leurs produits, ainsi qu’à une pénurie d’employés qualifiés au sein des équipes de leurs chaînes de montage. 
Il en résulterait une faible dépense en capital, l’une des anomalies les plus problématiques de la reprise actuelle, qui expliquerait elle-même un certain nombre d’aspects troublants de cette relance, de la lenteur de la croissance à la faiblesse des taux d’intérêt. 
Cette argumentation revêt un mérite considérable. 
Néanmoins, bien qu’elle permette d’expliquer la faiblesse des dépenses en capital et des taux d’intérêt ces trois dernières années, elle ne répond pas à la question de savoir pourquoi ces dépenses en capital ont été insuffisantes pour empêcher une tendance baissière des taux depuis plus de trente ans. 
Ici, la seule explication encore valide réside dans la réorientation de la composition de l’activité à l’écart de formes de production intensives en capital, telles que la fabrication, en direction d’activités moins intensives à cet égard, comme les services. 
Si nous concluons alors à une multiplicité des causes du problème, il s’agit d’y remédier par des traitements divers. 
Il conviendrait de mettre en œuvre un certain nombre de mécanismes d’incitation fiscale afin de permettre aux entreprises d’embaucher des chômeurs de longue durée, de mobiliser davantage la dépense publique en faveur de l’infrastructure, de l’enseignement, et de la recherche, afin de compenser le déficit des dépenses privées en capital ; ainsi que de fixer de plus fortes exigences capitalistiques pour les banques, en parallèle d’un renforcement de la réglementation des institutions financières non bancaires, afin de les dissuader de prendre des risques excessifs. 
Enfin, il conviendrait pour les banques centrales de fixer des objectifs d’inflation plus élevés, ce qui leur conférerait une plus grande marge de manœuvre dans la réduction des taux d’intérêt nominaux en cas de ralentissement futur. 
Il ne s’agit pas d’une démarche que la nouvelle présidente de la Fed peut clamer haut et fort, tant elle accord de l’importance au fait d’affirmer sa bonne volonté dans la lutte contre l’inflation. C’est pourtant ce qu’impliquent ses arguments. 

Oppositions autour des excès de la finance 
OSLO – Jeremy Stein étant retourné à son poste d’universitaire à Harvard à la fin du mois de mai, le conseil d’administration de la Réserve fédérale américaine a vu partir l’un de ses principaux partisans d’une vision selon laquelle la politique monétaire devrait être utilisée selon une démarche consistant à contrer les excès de la finance. 
Selon Stein, qui a officiellement exprimé ce point de vue au cours du printemps, il appartiendrait aux banques centrales d’être moins agressives dans la poursuite du plein emploi au sein d’un environnement caractérisé par un risque financier accru. 
Sa position s’inscrit en opposition avec la doctrine du président de la Fed Alan Greenspan, selon laquelle la banque centrale ne devrait pas ajuster sa politique en réaction aux excès du secteur financier, mais se concentrer davantage ultérieurement sur la résolution des problèmes lorsqu’ils se présentent. 
La question est de savoir si la nouvelle vision de Stein se révèle ou non justifiée. 
La réponse apparaît en principe simple. 
Lorsqu’une banque centrale se fixe deux objectifs de politiques, il lui faut alors pouvoir utiliser deux instruments : une politique monétaire destinée à influencer la demande globale, et une politique réglementaire visant à limiter les risques financiers. 
En pratique, la réponse se révèle toutefois plus compliquée, dans la mesure où la question soulevée revêt des composantes multiples. 
Que doivent faire les responsables monétaires lorsque les régulateurs ont tendance à échouer à leurs propres objectifs ? 
Précisément, leur faudrait-il élever les taux d’intérêt ? 
Quels indicateurs doivent-ils examiner dans la détermination d’un manquement des régulateurs à honorer leur tâche ? 
Enfin, la politique monétaire est-elle un instrument suffisamment subtil pour appréhender les risques qui en résultent ? 
Au lendemain de la crise mondiale du crédit, la réponse à la première question ne fait plus aucun doute. 
Le débat opposant d’un côté la nécessité de « contrer » certains aspects, et d’autre part celle d’« éliminer » ultérieurement ces aspects, est désormais résolu. 
Les banques centrales ne peuvent plus se contenter de remettre de l’ordre dans la situation une fois les crises terminées, le prix de l’instabilité financière se révélant en effet intenable. 
Comme l’ont largement démontré les récents événements, il incombe davantage aux autorités monétaires de contrer les excès à mesure qu’ils se développent. 
Ceci nous conduit à la question de savoir comment détecter l’existence de ces excès, et comment y réagir précisément. 
Stein propose que l’on se concentre sur les primes de risque du marché des obligations. 
Lorsque le rendement des obligations à risque décline en direction du rendement des actifs sûrs, il est raisonnable d’en conclure que quelqu’un a pris un risque excessif. 
La difficulté consiste ainsi à déterminer précisément le moment où les primes de risque s’élèvent à un niveau trop faible. 
Certains suggèrent que l’on s’intéresse aux accroissements rapides du volume des prêts bancaires et non bancaires en direction du secteur privé non financier, en tant qu’indicateur de l’augmentation du risque associé aux prêts. 
D’autres recommandent un contrôle du ratio d’endettement, et notamment du rapport capital/actifs dans le système bancaire, aux motifs que les banques constitueraient le maillon faible de la chaîne financière. 
Ces différentes suggestions sont révélatrices d’un désir instinctif des banquiers centraux de réduire un processus décisionnel complexe à un certain nombre de règles simples. 
Or, les désaccords entre experts démontrent la futilité d’une telle recherche de règles simples. 
Ici comme ailleurs, les banquiers centraux n’ont d’autre choix que de considérer le contexte dans sa globalité, et de s’en remettre à leur jugement propre. 
Enfin, il convient de répondre à la question de savoir si la politique monétaire constitue ou non l’instrument de réaction approprié face aux risques qui émanent de l’instabilité financière, et, dans l’affirmative, à la question de savoir comment l’utiliser de manière agressive. 
Inévitablement, les réponses apportées sont imprégnées de l’expérience américaine de 1929, qui vit la Fed resserrer sa politique face à ce qu’elle percevait comme les excès de Wall Street, pour finalement plonger l’économie toute entière dans la Grande Dépression. 
En réalité, ce même débat fit précisément rage à l’époque. 
D’un côté, les gouverneurs de la Fed considéraient que la seule manière de maîtriser efficacement les excès financiers consistait à élever les taux d’intérêt. 
D’un autre côté, un certain nombre d’acteurs publics tels que George Harrison, de la Banque fédérale de réserve de New York, s’inquiétaient de l’impact engendré plus largement sur l’économie, et préféraient utiliser d’autres instruments dans la résolution des déséquilibres financiers. 
L’alternative proposée par Harrison consistait en une « pression directe » – à savoir l’utilisation de la puissance régulatrice et du pouvoir moral de persuasion de la Fed, en vue d’amener les banques membres à limiter leurs prêts au marché boursier. 
Le point de vue d’Harrison constituait sans doute le plus élaboré des deux. 
Seulement voilà, les instruments macroprudentiels de la Fed n’étaient pas suffisamment aboutis. 
À peine les banques membres du système de la Réserve fédérale eurent-elles limité la fourniture du crédit aux acquéreurs de titres, que les banques non membres, les compagnies d’assurance et les sociétés de gestion intensifièrent de leur côté le prêt, conduisant le marché boursier à une véritable course vers l’avant. 
À l’issue de l’échec de cette expérimentation, Harrison lui-même fut contraint d’admettre que la maîtrise du marché exigeait que les responsables politiques rehaussent le coût du crédit à l’endroit du secteur financier tout entier. 
La Fed éleva par la suite ses propres taux d’intérêt au cours de l’été 1929 – la suite, vous la connaissez. 
Ainsi la conclusion apparaît-elle évidente : il appartient aux banques centrales de se concentrer sur l’élaboration d’instruments macroprudentiels plus efficaces. 
Il leur incombe d’élargir le périmètre réglementaire – c’est-à-dire de s’efforcer de rassembler les institutions financières non bancaires sous l’ombre de leur parapluie réglementaire. 
Il leur faut utiliser les instruments et pouvoirs qui en résulteront, dans un souci de prévention. 
Enfin, il est nécessaire qu’elles ajustent leur politique monétaire de sorte d’appréhender les risques financiers potentiels en dernier recours, et non selon une première ligne de défense. 

Le pari des BRICS 
BERKELEY – L’annonce du mois de juillet relative à l’accord convenu pour l’établissement d’une « Nouvelle banque de développement » (NBD) et la conclusion d’un accord relatif au « Fonds de réserve d’urgence » (FRU) a constitué une formidable opération de communication pour les chefs d’État des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). 
Le triomphe d’une telle photo de groupe arrangeait particulièrement le président brésilien Dilma Rousseff, au lendemain de la triste défaite de son équipe nationale à la Coupe du monde, sur fonds d’économie en berne, tout comme elle servait les intérêts du président russe Vladimir Poutine, compte tenu des réactions internationales entreprises face aux agissements de son gouvernement en appui des forces rebelles d’Ukraine. 
Cet accord a également été l’occasion pour les cinq pays de réitérer leur mécontentement à l’égard de la Banque mondiale, du Fonds monétaire international, ainsi que du rôle du dollar dans le système monétaire mondial. 
Les BRICS ne détiennent que 11% des voix au FMI, alors même qu’ils représentent plus de 20% de l’activité économique globale. 
Le Congrès américain refuse cependant toujours de ratifier l’accord convenu en 2010, destiné à rectifier le déséquilibre de cette situation. 
Les États-Unis ne montrent par ailleurs aucun signe de volonté de renoncement à ce privilège anachronique que constitue leur pouvoir de nomination du président de la Banque mondiale. 
Pendant ce temps, la part du dollar dans les réserves de change globales demeure supérieure à 60%, tandis que le dollar entre en jeu dans 85% des transactions de réserves de change internationales. 
Les États sous-représentés étant réticents à approuver les prudentes lignes de crédit du FMI, les banques centrales les plus en quête de dollars ne peuvent les obtenir qu’auprès de la Réserve fédérale. 
La Fed s’est révélée relativement franche dans l’octroi de swaps de dollars au cours de la crise de 2008 ; rien ne garantit cependant qu’elle agira de la sorte à l’avenir. 
C’est pourquoi le mécontentement des BRICS à l’égard du statu quo est compréhensible. 
Reste à savoir si la NBD et le FRU leur permettront de faire la différence. 
La NBD répond à une logique incontestable. 
Les BRICS, et plus généralement les pays en voie de développement, présentent d’immenses besoins en infrastructure. 
Bien que ce déficit d’infrastructure ne concerne pas la Chine, celle-ci fait face à une difficulté autre, à savoir l’existence de grandes entreprises de bâtiment désireuses de saisir l’opportunité d’entreprendre de nouveaux projets à l’étranger. 
Ainsi les mécanismes incitatifs intéressant les créanciers et emprunteurs potentiels auprès de la NBD s’alignent-ils de manière tout à fait harmonieuse. 
Par ailleurs, la prolifération des banques de développement régionales constitue d’ores et déjà une réalité, qu’il s’agisse de la Banque interaméricaine de développement, de la Banque asiatique de développement, ou de cette institution plus modestement capitalisée que constitue la Banque africaine de développement. 
Toutes ces institutions coopèrent avec la Banque mondiale, et leur existence ne suscite aucune difficulté significative pour les institutions de Bretton Woods. 
Ainsi, pourquoi la NBD susciterait-elle davantage de difficultés ? 
Forte d’un capital initial d’à peine 100 milliards $, elle n’a pas les épaules suffisantes pour contribuer de manière majeure aux besoins mondiaux en infrastructure. 
Cette insuffisance de capitalisation pourra toutefois être corrigée avec le temps. 
L’aspect FRU – fonds destiné à atténuer la dépendance des BRICS à l’égard de la Fed et du dollar – se révèle en revanche une toute autre question. 
Les cinq acteurs ont convenu d’affecter 100 milliards $ de leurs réserves de change en direction de lignes de swap susceptibles d’être sollicitées par tous leurs membres. 
Ici, les intérêts des emprunteurs et prêteurs potentiels n’apparaissent pas aussi compatibles. 
Le prochain pays des BRICS à subir une crise fera sans aucun doute appel au FRU. 
Or, il se pourrait alors que les autres membres soient réticents à prêter davantage qu’un peu d’argent de poche, notamment en présence d’un doute quant aux remboursements. 
Contrairement à ce qu’il se passe en matière de finance de développement, les mécanismes incitatifs intéressant prêteurs et emprunteurs potentiels apparaissent ici se contrarier. 
Le fait de permettre aux prêteurs d’imposer certaines modalités aux emprunteurs, et de contrôler leur conformité à cet égard, pourrait permettre de remédier à cette difficulté. 
L’imposition de conditions auprès d’États souverains se révèle toutefois un exercice délicat – notamment lorsque les pays concernés présentent autant d’envergure, de fierté et de diversité que les BRICS. 
Difficile d’imaginer par exemple le Brésil accepter les modalités que lui dicterait la Chine. 
Plusieurs autres tentatives de mise en place de lignes de swap et de crédits dans le cadre d’un réseau, telles que l’Initiative de Chiang Mai, négociée au lendemain de la crise asiatique, ont été mises à mal par cette même difficulté. 
Le réseau Chiang Mai est en réalité encore plus colossal que celui du FRU. 
Or, en raison d’une divergence d’intérêts entre prêteurs et emprunteurs, ce mécanisme n’a jamais été utilisé – pas même en 2008, au plus haut de la crise financière mondiale. 
Les architectes de l’Initiative de Chiang Mai se sont efforcés de remédier à cette défaillance en exigeant que les États fassent intervenir plus de 30% de leurs swaps pour pouvoir négocier un programme auprès du FMI. 
De manière tout à fait ironique, le « Traité pour l’établissement d’un Fonds de réserve d’urgence pour les BRICS » comprend précisément une disposition similaire. 
Difficile par conséquent de considérer le FRU comme une véritable alternative au FMI. 
Et comme si la présence d’une telle disposition ne suffisait pas, les obligations des BRICS à l’égard du FRU sont exprimées en dollars américains. 
Ainsi le projet de NBD revêt-il un sens pour les BRICS, constituant une véritable promesse pour l’avenir. 
Le FRU apparaît en revanche comme une démarche symbolique privée de substance, et c’est là le seul souvenir qu’il laissera derrière lui. 

Le requiem des déséquilibres globaux 
BERKELEY – En ce début d’année 2014, cela fera dix ans que nous avons commencé à nous inquiéter d’un certain nombre d’asymétries globales, et notamment des déséquilibres commerciaux et déséquilibres de balance courante chroniques entre les États-Unis et la Chine. 
Une décennie plus tard, nous pouvons affirmer avec joie que l’ère des déséquilibres globaux est aujourd’hui terminée. 
Il convient désormais de tirer les bons enseignements de cette période. 
Le déficit de la balance courante de l’Amérique, qui atteignait encore en 2006 un niveau alarmant de 5,8% du PIB, s’est considérablement réduit pour s’élever désormais à seulement 2,7% du PIB – un pourcentage que les États-Unis peuvent aisément financer grâce aux revenus des redevances et aux retours sur investissements étrangers antérieurs, sans avoir à contracter une dette étrangère supplémentaire. 
Mais plus impressionnant encore, l’excédent de la balance courante chinoise, qui atteignait un niveau extraordinaire de 10% du PIB en 2007, ne représente aujourd’hui qu’à peine 2,5% du revenu national. 
Un certain nombre d’États présentent encore aujourd’hui d’inquiétants et importants excédents ou déficits. 
L’Allemagne et la Turquie se distinguent en la matière. 
Pour autant, l’excédent allemand de 6% du PIB constitue davantage un problème pour l’Europe, et le déficit turc de 7,4% principalement un problème pour la seule Turquie. 
Autrement dit, il ne s’agit pas ici de problématiques globales. 
Si l’on se replonge en 2004, il existait à l’époque deux écoles de pensée autour des déséquilibres globaux. 
Dans le camp du Dr Pangloss, ces asymétries étaient décrites comme bégnines – reflétant tout simplement la demande en réserves de dollars de la part des économies émergentes, à laquelle seuls les États-Unis pouvaient répondre, ainsi qu’un appétit insatiable des consommateurs américains vis à vis de l’importation de marchandises à bas prix. 
Cette situation dans laquelle des actifs sûrs pouvaient être troqués contre des marchandises bon marché constituait une sorte de monde idéal. 
Il y avait là un équilibre heureux, susceptible de perdurer indéfiniment. 
Par opposition, les partisans de l’école de Dr Doom considéraient ces déséquilibres globaux comme une menace susceptible d’aboutir à un désastre. 
Selon eux, la demande des marchés émergents en actifs américains finirait tôt ou tard par être rassasiée. 
Pire encore, les marchés émergents en viendraient à conclure que ces actifs américains ne seraient désormais plus aussi sûrs. 
Il deviendrait alors de plus en plus difficile pour l’Amérique de financer le déficit de sa balance courante. 
Le risque existerait de voir le dollar s’effondrer. 
Les institutions financières seraient alors prises à contre-pied, ce qui engendrerait une crise. 
Nous savons désormais combien ces deux conceptions se sont révélées erronées. 
Ces fameux déséquilibres globaux n’ont pas perduré indéfiniment. 
Une fois satisfaite sa demande en actifs sûrs, la Chine s’est orientée vers des investissements étrangers plus risqués. 
Le pays a commencé à rééquilibrer son économie en passant de l’épargne à la consommation, ainsi que des exportations à la demande domestique. 
Dans le même temps, les États-Unis ont reconnu les dangers associés à un endettement excessif ainsi qu’à un effet de levier trop important. 
L’Amérique a commencé à prendre des mesures pour réduire son endettement et accroître son épargne. 
Afin de s’ajuster à un tel changement au sein des modèles de dépense, le dollar s’est affaibli, permettant aux États-Unis d’exporter davantage. 
De son côté, le renminbi s’est renforcé, reflétant un désir accru de consommer de la part des citoyens chinois. 
Bien évidemment, une crise est survenue ; mais il ne s’est pas agi d’une crise liée aux déséquilibres globaux. 
Bien que les États-Unis aient eu à faire face à nombre de difficultés financières, le financement de leur déficit extérieur n’a pas figuré sur la liste de celles-ci. 
Au contraire, le dollar a compté parmi les quelques bénéficiaires clairs de la crise, les investisseurs étrangers, désespérément en quête de liquidités, ayant en effet abondamment sollicité les bons du Trésor américain. 
Les causes principales de la crise ont bien davantage résidé dans le laxisme de la supervision et de la réglementation des institutions financières américaines ainsi que des marchés, qui a permis la pratique de méthodes risquées et tous les excès en matière financière. 
La Chine n’a nullement provoqué la crise financière ; c’est bien l’Amérique qui en est responsable (avec l’aide d’un certain nombre d’autres économies développées). 
Il ne s’agit pas ici de nier le rôle de facilitateurs qu’ont joué les flux de capitaux internationaux. 
Pour autant, les flux ayant eu le plus d’incidence ne sont pas les flux de capitaux nets qui émanaient du reste de la planète pour financer le déficit de la balance courante des États-Unis. 
Les flux incriminés sont bien les flux de financement bruts ayant circulé des États-Unis vers l’Europe, et permis aux banques européennes de maximiser leurs bilans, ainsi que les importants flux financiers correspondants ayant émergé des banques européennes pour se changer en titres américains associés à des subprimes, et présentant un caractère toxique. 
Les critiques des déséquilibres globaux, comme leurs défenseurs, ont presque totalement passé à la trappe ces flux financiers bruts qui circulaient au-dessus de l’océan Atlantique Nord. 
Si de tels déséquilibres mondiaux venaient à se manifester à nouveau, les différents analystes sauront – espérons-le – qu’il convient de s’intéresser notamment à ce qu’il se passe en dessous de leur surface. 
Mais y aura-t-il une prochaine fois ? 
Il y a quelques années, les prévisionnistes étaient persuadés que ces déséquilibres globaux réapparaitraient une fois la crise passée. 
Cette hypothèse semble désormais peu probable : ni les États-Unis, ni la Chine ne sauraient retrouver leur taux de croissance ou leur modèle de dépense d’avant-crise. 
Il est également peu probable que les déséquilibres commerciaux passés apparaissent à nouveau. 
La position commerciale de l’Amérique devrait être renforcée par la révolution du gaz de schiste, qui constitue pour le pays la promesse d’une autosuffisance énergétique, ainsi que par des accroissements de productivité augurant une nouvelle consolidation de la production manufacturière. 
De leur côté, les marchés émergents ont appris qu’un excédent d’exportation ne constituait nullement une garantie de croissance rapide. 
De même que l’accumulation d’importantes réserves internationales ne saurait constituer un gage de stabilité financière. 
Il existe des moyens plus appropriés d’accroître la stabilité, dont notamment le renforcement de la supervision prudentielle, la taxation et le contrôle des flux de capitaux les plus déstabilisateurs, ou encore le fait de laisser le taux de change s’auto-ajuster. 
Tout ceci nous amène à penser que l’accumulation de réserves de change par les économies émergentes et les pays en voie de développement – un autre de ces phénomènes ayant fait couler beaucoup d’encre – pourrait bientôt atteindre un pic. 
Alors seulement s’agira-t-il d’une problématique du passé. 


L’industrialisation chinoise et ses mécontents 
TOKYO – La Chine se trouve à un tournant décisif alors que se réunit la 18ème session plénière du comité central du parti communiste chinois à Pékin. 
Son dernier record de croissance est stupéfiant ; aucun pays ne peut rivaliser dans l’histoire. 
Mais les déséquilibres économiques de la Chine sont également stupéfiants. 
Le pays a soutenu la croissance de sa production en investissant la moitié de son PIB, bien qu’aucun pays ne puisse investir de manière productive plus d’un tiers de son revenu national sur une longue période. 
La consommation des ménages ne représente qu’un tiers du PIB alors qu’elle est de deux tiers dans une économie normale. 
Ce faible niveau de consommation est associé à un creusement des inégalités – entre les campagnes et les villes, et entre les élites politiques et les masses. 
Les diplômés universitaires aux nouvelles aspirations ne parviennent pas à trouver les emplois de bureau qu’ils recherchent et n’acceptent pas les emplois en usine qui leur sont proposés. 
Et l’on assiste à une montée de l’agitation sociale, qu’elle s’exprime par les blogs ou par des manifestations spontanées. 
Les dirigeants chinois comprennent bien tout cela. 
Ils admettent la nécessité de rééquilibrer l’économie pour la faire basculer de l’investissement vers la consommation, et reconnaissent que cela implique de développer le secteur des services qui proposera les bons emplois aux cols blancs. 
Ils sont aussi conscients de la nécessité de construire un filet de sécurité sociale et de renforcer le droit à la propriété rurale. 
Mais les responsables chinois s’inquiètent aussi du ralentissement de la croissance qui découlerait de ce basculement de l’investissement vers la consommation, des produits manufacturés aux services. 
Moins d’investissement signifiera moins d’intensification capitalistique. 
L’expansion du secteur des services, dans lequel la productivité est plus faible, bridera la production agrégée. 
Et si la croissance recule encore – le taux annuel a déjà chuté de 10% à 7,5% – l’agitation sociale pourrait s’amplifier. 
Conscients de cela, les dirigeants chinois pourraient hésiter à poursuivre dans la voie des réformes nécessaires, ce qui exacerberait les déséquilibres. 
Mais cela ne pourra durer indéfiniment. 
A un moment donné, la bombe à retardement explosera et le taux de croissance s’effondrera. 
Vers où les dirigeants chinois peuvent-ils se tourner pour prendre conseil afin de relever ces défis ? 
Cela semble improbable, mais ils pourraient se tourner vers la Grande Bretagne. 
Tout comme l’industrialisation chinoise est sans précédent – aucun pays en développement n’a connu une croissance supérieure à 10% par an sans interruption pendant deux décennies complètes – l’industrialisation de la Grande Bretagne il y a 200 ans était elle aussi sans égal. 
L’Angleterre fut bien sûr la patrie de la révolution industrielle. 
Sa croissance économique fut plus rapide que dans n’importe quelle économie dans l’histoire de l’humanité jusque là. 
Mais cette croissance rapide de l’Angleterre créa de sévères problèmes. 
Les inégalités se creusèrent, c’est du moins ce que montrent de récentes contributions à ce que l’on appelle le « débat sur les standards de vie ». 
Il y eut l’aliénation de la propriété des petits cultivateurs, dans le fameux « mouvement de l’enclosure. » 
Et il y eut des plaintes contre la pollution urbaine et des conditions de travail inhumaines dans ce que William Blake appela les « sombres usines sataniques » de la Grande Bretagne. 
Inévitablement, ce ne fut pas sans instabilités sociales. 
Souvenons-nous des Luddites, qui répondirent à la mécanisation précoce de l’industrie textile au début du XIXème siècle en détruisant les outils issus des nouvelles technologies, et des Swing Riots, au cours desquels les travailleurs détruisirent les batteuses. 
La réponse des responsables britanniques fut de réformer le filet de sécurité sociale. 
En 1834, la New Poor Law (nouvelle loi des pauvres) établissait des standards nationaux pour les bénéfices sociaux. 
En dépit d’une considérable controverse, les plus démunis ont continué d’être assistés sans qu’il ne soit exigé d’eux qu’ils intègrent les oppressants hospices. 
Ce principe d’assistance extérieure, comme fut qualifiée l’alternative, fut élargie, puisque considérée comme la manière la plus rentable de répondre au problème de la pauvreté. 
Deuxièmement, la réforme politique accorda une voix à la classe moyenne en expansion. 
Le Reform Act de 1832 donna le droit de vote aux individus possédant au moins 10 livres sterling en propriété – une somme conséquente, soit, mais suffisamment faible pour affranchir la classe moyenne. 
La loi créa un système de cours spéciales pour arbitrer les disputes autour de l’enregistrement des électeurs. 
En outre, la réforme politique s’est accompagnée de changements politiques destinés à rééquilibrer l’économie. 
L’abolition en 1846 des lois sur le blé, qui avaient permis de soutenir le secteur agricole déclinant, facilita des évolutions structurelles, dans un premier temps dans l’industrie manufacturière, puis dans les services, notamment les services financiers. 
Enfin, les hommes politiques britanniques n’ont pas cherché à maintenir à n’importe quel prix le statut du pays comme économie mondiale à la plus forte croissante. 
Bien sûr, ils ont essuyé des critiques lorsque les Etats-Unis, l’Allemagne, entre autres pays, ont dépassé la Grande Bretagne à la fin du XIXème siècle. 
Mais en ne freinant pas l’évolution naturelle de l’économie de l’agriculture vers l’industrie, puis vers les services, ils ont permis à la Grande-Bretagne de jouir d’une croissance économique soutenue pendant un siècle entier. 
Il se peut que la Chine considère l’expérience du XIXème siècle de cette île battue par les vents au large des côtes nord-ouest de l’Europe comme une source d’inspiration bizarre. 

La Banque centrale européenne et le risque déflationniste 
BERKELEY – Assistons-nous à une nouvelle mutation de la crise économique européenne ? 
Si comme les derniers chiffres le suggèrent, le danger déflationniste remplace celui de l'endettement, la BCE a les moyens d'agir. Mais rien n'indique qu'elle y est prête. 
Les indicateurs sont inquiétants. 
Dans la zone euro l'inflation sous-jacente (l'indice des prix à la consommation sans tenir compte des produits dont le prix est volatil comme les produits frais ou celui de l'énergie) a chuté pour atteindre le taux annuel de 0,8% en octobre - un record sur 47 mois - tandis que les prix à la production ont baissé de 0,5%, ce qui permet de penser que le train de la déflation est déjà en marche en Europe. 
De septembre à octobre, la croissance annuelle de la masse monétaire M3 a chuté de la valeur déjà faible de 2% à 1,4%, tandis que le crédit en faveur du secteur privé a subi une contraction de 2,9% d'une année à l'autre. 
Dans ce contexte, il est remarquable que le mieux que la BCE ait pu faire lors de sa réunion de décembre a été de ne rien faire. 
Dans ce contexte, que devrait faire une banque centrale efficace ? 
Tout d'abord elle devrait maintenir les conditions monétaires appropriées et arrêter de négocier avec les Etats la conditionnalité d'application des mesures qu'elle propose. 
Le cœur de mandat d'une banque centrale lui impose de maintenir l'inflation à un niveau approprié et non de négocier des réformes structurelles avec des pays comme la Grèce - une responsabilité qui incombe à la Commission européenne et au FMI. 
De la même manière, le programme de rachat de dette (OMT) de la BCE annoncé dans le sillage de la déclaration de Mario Draghi indiquant au cours de l'été 2012 qu'il "fera tout ce qui est possible" est au mieux une manière de détourner l'attention. 
Une banque centrale doit assurer le fonctionnement sans heurt du système financier et du systéme de paiement, mais il est absurde que cette tâche dépende de négociations menées par les Etats quant à un programme de réformes avec le fond de secours de l'UE, le Mécanisme européen de stabilité (MES), comme c'est le cas avec le programme OMT. 
L'engagement de préserver l'intégrité du système de paiement doit être inconditionnel. 
Si la BCE estime que les investisseurs paniqués menacent l'intégrité du systéme de paiement en vendant les obligations d'un pays membre, elle devrait intervenir en achetant ces obligations sur le marché secondaire, qu'il y ait accord ou pas avec le MES. 
Ce dernier est conçu pour rassurer l'opinion publique allemande sur le fait que la BCE ne va pas intervenir de manière indiscriminée. 
Mais cela entraîne incertitudes et retards et empêche la BCE d'agir en tant que véritable prêteur de dernier ressort. 
L'opinion publique allemande empêche également la BCE de baisser les taux d'intérêt et d'accroître la masse monétaire et le crédit. 
Comme toujours, l'Allemagne doit surmonter sa peur si profondément enracinée de l'inflation et renonce à l'idée que le relâchement du crédit affaiblira la pression en faveur des réformes dans les pays du sud de l'Europe. 
Mais une banque centrale indépendante et responsable devrait éviter de nourrir une peur irrationnelle de l'inflation dans un contexte déflationniste et s'abstenir de pousser à des réformes budgétaires et structurelles - ce qui n'est pas son rôle. Malheureusement la BCE ne fait ni l'un ni l'autre ! 
Nous avons donc le spectacle inconvenant de la BCE qui hésite à baisser les taux d'intérêt par crainte, après avoir épuisé les mesures orthodoxes, de devoir recourir à des mesures non orthodoxes comme le relâchement monétaire qui déplaisent encore davantage à l'opinion publique allemande. 
Il est compréhensible que la BCE se préoccupe de son image. 
Mais si ces dirigeants s'inquiètent des conséquences pour sa réputation de son engagement en faveur de mesures non orthodoxes, ils devraient marquer une pause et réfléchir à ce qui se passerait s'ils laissaient l'économie s'enfoncer dans une trappe déflationniste d'où il serait difficile, voire impossible de l'extraire. 
L'argument le plus pertinent contre le relâchement monétaire consiste à dire que le système financier européen reposant sur les banques, l'achat de titres de dette manquerait d'efficacité. 
Mais ce n'est pas un argument pour ne rien faire. 
C'est plutôt un argument en faveur de l'alternative : un programme de financement du crédit dans le style de celui de la Banque d'Angleterre. Dans ce cadre, la BCE apporterait un financement à bon marché aux banques, par exemple sur 12 mois, si elles acceptent d'augmenter leur crédit au secteur privé d'un même montant. 
Le danger de ce programme réside dans ses effets secondaires. 
Au Royaume-Uni, la plus grande partie de l'argent est allée vers le marché immobilier plutôt que vers les PME. 
La Banque d'Angleterre a redressé le cap en annonçant qu'elle ne financera plus les prêts immobiliers. 
La BCE pourrait suivre son exemple avec un programme de financement du crédit destiné aux secteurs qui en ont un besoin pressant. 
Le deuxième danger est de voir les banques européennes en situation difficile accroître leurs prêts à risque au moment où elles devraient chercher à diminuer les risques liés à leur portefeuille. 
Il faut donc que la BCE travaille en étroite collaboration avec les superviseurs nationaux jusqu'à ce qu'elle obtienne les moyens l'année prochaine de superviser les 130 plus grandes banques européennes. 
Par ailleurs, les tests de stress des banques et l'examen prochain de la qualité de leurs actifs, s'ils sont suffisamment rigoureux, garantiraient que les banques bénéficiaires d'un financement à faible coût de la BCE soient correctement capitalisées. 
C'est ce que ferait une banque centrale responsable. 
Malheureusement, jusqu'à présent rien ne montre que la BCE en soit une. 

La morne routine de la crise européenne 
BERKELEY – Ce mois marque le quatrième anniversaire du sauvetage financier de la Grèce en mai 2010. 
Auparavant, l'idée qu'un membre de la zone euro puisse demander une aide d'urgence auprès du Fonds monétaire international, au côté de la Commission européenne et de la Banque centrale européenne, était impensable. 
Le sauvetage a ainsi marqué l’entrée de l'Europe en pleine crise. 
Quatre ans plus tard, les fonctionnaires européens assurent à chacun que la crise est terminée. 
Le FMI a relevé ses prévisions de croissance de la zone euro pour cette année à 1,2%. 
Même la Grèce devrait connaître une croissance de 0,6%, modeste mais non négligeable. 
Les marchés obligataires, eux aussi, indiquent que la crise est terminée. 
Les rendements des emprunts d'Etat irlandais ont chuté en dessous de 3%. 
Le mois dernier, le Portugal a pu émettre des obligations à dix ans à 3,57%. 
Même la Grèce a été en mesure de vendre des obligations de cinq ans à des taux inférieurs à 5%. 
De toute évidence, les soi-disant experts qui avaient prédit la désintégration imminente de la zone euro ont été contredits par les faits. 
Cependant, il est tout aussi probable que ceux qui déclarent actuellement que la crise est terminée seront contredits de la même manière. 
Si nous avons appris une seule chose des quatre dernières années, c'est que l'Union européenne n'a pas la capacité d'agir de manière décisive. 
Avec 28 pays membres, les processus décisionnels sont fastidieux et chronophage. 
Les intérêts communs sont difficiles à définir, ce qui complique la conclusion d’accords de répartition des coûts. 
L’action est considérée plus urgente par certains pays que par d’autres. 
De plus, le patient est loin d'être guéri. 
L’Irlande, le Portugal, l’Espagne et la Grèce ont fait des progrès considérables pour réduire leurs coûts salariaux unitaires aux niveaux de 1999 par rapport à l'Allemagne. 
Le problème est que les niveaux de 1999 ne sont pas assez bas, parce que les producteurs doivent maintenant composer avec la Chine et d'autres marchés émergents. 
Par contre, l’Italie et la France ont fait considérablement moins de progrès dans l’amélioration de leur compétitivité internationale. 
Il n'est pas non plus évident de savoir où les pays en crise trouveront la demande dont ils ont besoin. 
Suite à la maîtrise de leurs dépenses domestiques, ils se sont appuyés sur les exportations. 
Or, maintenant que la croissance dans les marchés émergents a ralenti, leurs marchés d'exportation s'affaiblissent. 
Les exportations espagnoles, qui suivaient une tendance positive jusqu'à récemment, ont cessé d'augmenter. 
Et l'Espagne pourrait être le canari dans la mine de charbon du proverbe. 
La BCE, pour sa part, continue de faire trop peu pour soutenir la demande. 
Elle a été à la traîne depuis 2011. 
Si elle décide finalement d’un assouplissement quantitatif en juin, elle n’avancera qu’à pas comptés dans cette direction, parce que le président de la BCE Mario Draghi et son équipe restent réticents à adopter le genre de mesures radicales qui choqueraient leurs maîtres politiques. 
Sur le plan budgétaire, les nouveaux premiers ministres français et italiens, Manuel Valls et Matteo Renzi, ont proposé de diminuer les impôts pour les travailleurs faiblement rémunérés et leurs employeurs. 
Il s'agit d'une mesure positive pour améliorer le sort de ceux qui ont le plus souffert de la crise de l'emploi. 
Mais Valls et Renzi prévoient également de réduire les dépenses pour éviter la hausse de leurs déficits budgétaires, ce qui signifie que leurs initiatives ne stimuleront pas la demande. 
Pendant ce temps, la crise bancaire de l'Europe n'est pas résolue. 
Les prêts destinés à financer les investissements fixes continuent de baisser. 
Il est remarquable que les derniers stress tests réalisés sur les banques de la zone euro par l'Autorité bancaire européenne ne prévoient pas la possibilité d’une déflation dans son scénario défavorable. 
L'implication est claire : le déficit de fonds propres des banques sera sous-estimé et la quantité de capital supplémentaire qu’elles seront requises d’apporter sera insuffisante. 
Si l'objectif est de rétablir la confiance et de refaire tourner à plein régime le système bancaire, ce n'est pas la façon de s'y prendre. 
Et tout le monde sait que l’union bancaire tant vantée de l'Europe a de profondes lacunes. 
Elle crée un superviseur unique, mais seulement pour les grandes banques. 
Elle harmonise la couverture d'assurance-dépôts, mais ne fournit pas de fonds d'assurance-dépôts commun. 
Le mécanisme de règlement des mauvaises banques est incompréhensible et inapplicable. 
Le fonds de résolution qui y est associé possédera seulement 55 milliards d’euros (76,6 milliards de dollars) de capital propre, alors que les passifs des banques européennes sont de l'ordre de 1 billion d’euros. 
Enfin, subsiste cette question embêtante de la dette publique, qui vaut encore 90% du PIB de la zone euro. 
Les fonctionnaires européens proposent de travailler à la réduire jusqu’à leur cible de 60% sur une vingtaine d'années. 
Vous avez bien lu. 
Revenez en 2034 pour voir comment ils s’en seront sortis. 
Tout cela a l'étoffe d'un mauvais pronostic. 
Mais c'est la façon dont l'Europe progresse. 
Son union bancaire est certes imparfaite, mais elle a le mérite d’exister, et ses défauts peuvent être résolus au fil du temps. 
Les derniers stress tests sont sans doute défectueux, mais ils représentent néanmoins une amélioration par rapport aux deux tentatives précédentes de l'Europe. 
L'action de la BCE cet été pourrait décevoir, mais au moins les décideurs de la politique monétaire de la zone euro feront quelque chose. 
La zone euro ne s'effondrera pas cette année, mais ses problèmes sont loin d'être terminés. 
L'Europe ne sera pas en mesure de tirer un trait sur sa crise. 
L’esprit de décision n’est pas ce qui caractéristique le fonctionnement de l'UE. 

Le droit universel à un revenu du capital 
ATHÈNES – Le droit à la paresse était traditionnellement l’apanage des riches et des possédants, tandis que les pauvres étaient censés se battre pour obtenir des salaires décents, des conditions de travail acceptables, une assurance contre le chômage et l’incapacité, des soins de santé universels et tout l’arsenal d’une vie digne. 
L’idée d’assurer aux pauvres un revenu sans contrepartie et suffisant pour vivre a longtemps été abhorrée non seulement des nantis et des puissants, mais aussi du mouvement ouvrier, dont l’éthique était centrée sur la réciprocité, la solidarité et le concours apporté à la société. 
Lorsqu’elles ont été lancées, voici quelques décennies, les propositions de mettre en place un revenu de base sans contrepartie ont fatalement suscité les réactions indignées des organisations patronales et des syndicats, des économistes et des responsables politiques. 
L’idée a pourtant resurgi récemment, recueillant des soutiens remarqués, non seulement de la gauche radicale ou du mouvement écologiste, mais aussi de la droite libertarienne. 
La raison en est que l’essor des machines, pour la première fois depuis les débuts de l’industrialisation, menace de détruire plus d’emplois que n’en créent les innovations technologiques – et de tirer le tapis sous les pieds des professions intermédiaires. 
Mais le retour du revenu de base universel a sonné le réveil de ses opposants, à droite comme à gauche. 
Les premiers dénoncent l’impossibilité des réunir des recettes suffisantes pour financer ce genre de dispositif sans écraser le secteur privé, ainsi que la chute de l’offre de main-d’œuvre et de la productivité qu’entraînerait une disparition des incitations à travailler. 
Les seconds s’inquiètent d’une mesure qui pourrait fragiliser la lutte pour l’amélioration des conditions de travail, mais aussi légitimer l’oisiveté des riches, entamer les droits durement gagnés par la négociation collective (en renforçant des entreprises comme Uber et Deliveroo), saper les fondations de l’État providence, encourager une citoyenneté passive et promouvoir le consumérisme. 
Les partisans de ces dispositifs, tant à gauche qu’à droite, avancent qu’un revenu de base universel subviendrait aux besoins de personnes qui rendent déjà des services inappréciables à la société, notamment aux femmes qui prodiguent leurs soins à une famille – ou, bien sûr, aux artistes qui produisent pour presque rien des œuvres diffusées dans l’espace public. 
Les pauvres ne connaîtraient plus les effets pervers des prestations sociales soumises à condition de ressource, et plutôt qu’un filet de sécurité, qui peut aussi les maintenir dans une indigence permanente, ils y trouveraient un tremplin vers une situation meilleure. 
Les jeunes en obtiendraient la liberté d’expérimenter des carrières différentes et de consacrer leurs études à des matières qui ne sont pas considérées comme les plus lucratives. 
En outre, à l’heure d’une économie « collaborative » et du précariat (gig economy) de plus en plus répandue, qui voit les syndicats perdre leur influence et leur capacité à protéger les travailleurs, la stabilité économique qui fait défaut au plus grand nombre s’en trouverait rétablie. 
Pour progresser, il faut renouveler le regard que nous portons sur les rapports qu’entretiennent le financement d’un revenu de base universel, l’impact de la robotisation et notre conception de la liberté. 
Ce qui signifie qu’il nous faut combiner trois propositions : l’impôt ne peut constituer une source de financement légitime de ce genre de dispositif ; l’essor des machines doit être accepté, et le revenu de base universel devient la condition préalable à la liberté. 
L’idée que vous travailleriez dur et paieriez vos impôts pendant que je vivrais, oisif par choix, de votre générosité obligatoire est insoutenable. 
Si l’on veut que le revenu de base universel soit légitime, il ne peut être financé en imposant Jacques pour payer Paul. 
C’est pourquoi ses fonds ne doivent pas provenir de l’impôt, mais des rendements du capital. 
C’est un mythe répandu, avec l’appui des riches, que la richesse est produite individuellement avant d’être collectivisée par l’État, au moyen de l’impôt. 
En réalité, la richesse a toujours été produite collectivement et privatisée par ceux qui en avaient le pouvoir : la classe des possédants. 
Les terres arables et les semences, formes prémodernes du capital, furent collectivement développées par des générations d’efforts paysans que les propriétaires fonciers s’approprièrent par des moyens détournés. 
Aujourd’hui, on trouve dans tous les smartphones des composants qui ont pu être mis au point grâce à des fonds publics, ou en puisant aux communs d’idées partagées, pour lesquelles aucuns dividendes n’ont jamais été versés à la société. 
Comment donc la société pourrait-elle être dédommagée ? 
L’impôt n’est pas la bonne réponse. 
Les entreprises paient un impôt en échange des services que leur fournit l’État, et non des injections de capitaux qui doivent rapporter des dividendes. 
Voici un argument puissant en faveur du droit des communs sur une partie du stock de capital, et par conséquent sur les dividendes associés, qui sanctionnerait les investissements de la société dans le capital des entreprises. 
Et parce qu’il est impossible de calculer le volume du capital public et social cristallisé dans une entreprise en particulier, ce n’est qu’au moyen d’un mécanisme politique que nous pouvons décider de la proportion de son stock de capital qui devrait appartenir à la collectivité. 
Une mesure simple serait d’adopter des législations instituant le prélèvement d’un pourcentage du stock de capital (des actions) constitué à chaque introduction en bourse pour alimenter un organisme dépositaire du capital commun, dont les dividendes associés financeraient un dividende universel de base (DUB). 
Ce DUB devrait – et peut – être totalement indépendant des aides sociales, de l’assurance chômage, etc., de sorte qu’on ne puisse craindre de le voir remplacer les systèmes de protection sociale, qui incarnent l’idée d’une réciprocité entre travailleurs salariés et chômeurs. 
Craindre des machines qui peuvent nous libérer des servitudes du labeur, c’est là le symptôme d’une société divisée et pusillanime. 
Les luddistes comptent parmi les acteurs les plus mal compris de l’histoire. 
Leur vandalisme contre les machines fut une protestation non pas contre l’automation mais contre les conditions sociales qui les spoliaient des perspectives d’une vie décente malgré l’innovation technologique. 
Nos sociétés doivent accepter l’essor des machines, mais s’assurer qu’elles contribuent à une prospérité partagée en accordant sur elles à chaque citoyen des droits de propriété, qui lui rapportent un DUB. 
Le revenu universel de base ouvre à une nouvelle compréhension de la liberté et de l’égalité ; il jette des ponts entre des blocs politiques jusque-là irréconciliables, tout en stabilisant la société et en renforçant la notion de prospérité partagée, confrontée à l’innovation technologique qui, sans cela, serait déstabilisante. 
Les désaccords, bien sûr, ne cesseront pas, mais ils porteront sur des questions comme la proportion de titres des sociétés cotées qui devront alimenter l’organisme dépositaire, sur le montant des prestations sociales et de l’assurance chômage qui viendra s’ajouter au DUB, et sur le contenu des contrats de travail. 
Ceux qui ne parviennent pas à se réconcilier avec l’idée d’obtenir « quelque chose en échange de rien » devraient se poser quelques questions simples : ne voudrais-je pas voir mes enfants bénéficier d’un fonds de prévoyance qui les mettrait à l’abri de la misère et leur permettrait d’investir sans crainte dans leurs talents réels ? 
Leur tranquillité d’esprit en ferait-elle des oisifs paresseux ? 
Si tel n’est pas le cas, sur quelle base morale refusons nous à tous les enfants de profiter des mêmes avantages ? 

La contradiction somalienne du Kenya 
NAIROBI – Le mouvement des insurgés islamistes somaliens des Chebab a affirmé que l’attentat perpétré au centre commercial Westgate de Nairobi la semaine dernière constituait des représailles contre l’intervention du Kenya en Somalie. 
Leur revendication invite à se poser une question : que fait donc le Kenya en Somalie et sa présence dans ce pays justifie-t-elle le prix à payer ? 
Depuis l’invasion par l’armée kenyane de son voisin au nord-est, le gouvernement a fait savoir à ses citoyens qu’il partait en guerre contre les Chebab. 
Mais comme toute déclaration officielle au Kenya, cette version n’est que partiellement vraie. 
La nuit du 15 octobre 2011, alors que j’étais couché, j’ai entendu les convois militaires kényans traverser la ville frontalière de Dadaab, entrant en Somalie pour mener la toute première intervention militaire du Kenya à l’étranger. 
La raison immédiate de cette incursion était l’enlèvement de deux membres espagnols des organisations humanitaires présentes dans les vastes camps de réfugiés qui entourent Dadaab. 
A la suite d’une série d’enlèvement d’Occidentaux par les Chebab, ce dernier enlèvement était la goutte d’eau qui a fait déborder le vase pour les autorités kényanes. Pour mettre fin aux raids des islamistes, le gouvernement a lancé ce qui, d’après les chefs de l’armée kényane, devait être une campagne militaire éclair. 
Au cours des deux dernières années, des progrès notoires ont été enregistrés. 
Les deux travailleurs humanitaires espagnols ont été libérés en juillet dernier, et depuis lors, les Chebab n’ont tenté qu’un seul enlèvement. 
Les rebelles ont également été délogés du port somalien de Kismayo qui était auparavant leur principal bastion. 
Mais les Chebab conservent le contrôle de la plus grande partie de la Somalie et restent capables de frapper Mogadiscio, la capitale, ainsi que Nairobi. 
Dans ce contexte, si l’objectif du gouvernement kényan, comme prétendu, était de détruire les Chebab, son intervention a été un échec retentissant. 
Mais la situation est plus complexe. 
En fait, les représailles contre le mouvement des insurgés étaient un prétexte facile pour lancer l’initiative dite du Jubaland, un plan destiné à protéger les intérêts sécuritaires et économiques du Kenya en créant un État-client semi autonome dans le Sud de la Somalie. 
Si ce plan n’était à l’origine connu que des cercles du pouvoir kényans, il n’a pas fallu longtemps pour que sa vocation réelle soit révélée. 
Le Kenya a installé à Kismayo un régime qui lui est inféodé et a soutenu la tentative du nouveau gouvernement de faire du Jubaland une région semi-autonome, à l’instar du Puntland, du Somaliland et d’autres proto-États autoproclamés apparus à la suite de l’effondrement de la Somalie. 
En plus d’empêcher la violence somalienne de se propager au Kenya, mettant en péril sa sécurité et son économie basée sur le tourisme, un État tampon de ce genre pourrait être forcé d’absorber le demi-million de réfugiés somaliens qui vivent aujourd’hui dans les camps de réfugiés de Dadaab. 
Dans cette perspective, l’initiative du Jubaland est une politique de profilage racial stupéfiante – et du pain béni pour les recruteurs des Chebab au Kenya. 
Et contrairement à l’idée que sécuriser Kismayo mettait les milices islamistes en difficulté, le Groupe de contrôle des Nations Unies pour la Somalie et l’Érythrée a indiqué en juillet dernier que les forces de défense kényanes font affaires avec les Chebab. 
Les revenus des milices provenant de l’exportation illicite de charbon de bois (et peut-être d’ivoire) depuis Kismayo ont augmenté depuis que les Kényans ont pris le contrôle de la ville. 
Ce fait illustre un problème fondamental : la corruption endémique de l’État kényan sape constamment les objectifs de ses décideurs politiques. 
A Kismayo, les autorités kényanes sont retournées à leurs occupations par défaut – la recherche de l’enrichissement personnel. 
Au lieu de chercher à concrétiser l’objectif diplomatique qu’est la défaite des Chebab, les militaires, politiciens et hommes d’affaires influents kényans se remplissent les poches. 
Par ailleurs, la volonté du Kenya de créer un État tampon va à l’encontre du désir du gouvernement fédéral somalien de réunifier le pays. 
En fait, le gouvernement de Mogadiscio ne veut surtout pas voir une autre région semi-autonome remettre en cause son autorité – ou voir un autre pays annexer le sud de la Somalie pour servir ses propres intérêts. 
Les Etats-Unis et l’Union européenne – qui financent l’intervention de l’Union africaine en Somalie pour soutenir le gouvernement basé à Mogadiscio – ont tenté d’atténuer les différends avec le Kenya concernant l’initiative du Jubaland, malgré le fait qu’elle soit source potentielle de nouveaux conflits. 
En fait, des affrontements ont eu lieu plus tôt cette année entre les forces kényanes basées au Jubaland et les soldats du gouvernement somalien. 
L’attentat du centre commercial de Westgate devrait inciter les autorités kényanes à repenser leur stratégie concernant la Somalie. 
Une approche plus cohérente serait de supprimer les sources de financement des Chebab et de donner suite aux nombreux griefs – violations des droits humains des Somaliens, discrimination à l’encontre des musulmans, intervention étrangère en Somalie, et corruption - qui constituent un terreau fertile pour le recrutement de nouveaux adeptes par les insurgés. 
Dans un concours de circonstances bizarre, le mouvement des Chebab a même fait part de son soutien à l’inculpation de dirigeants kényans par la Cour pénale internationale en raison de leur rôle présumé lors des violences post-électorales en 2007-2008. 
Compte tenu de ces griefs insolubles – et en particulier de la faiblesse et de la corruption de l’État kényan – le cycle de la violence sera difficilement rompu, raison pour laquelle l’attentat de Westgate ne sera probablement pas la dernière tragédie de la sorte. 

La menace oubliée de la pollution 
NEW YORK – La pollution est l'un des plus grands défis existentiels du XXIème siècle. 
Elle menace la stabilité des écosystèmes, nuit au développement économique et met en danger la santé de milliards de personnes. 
Pourtant ce phénomène est souvent négligé, aussi bien par les stratégies de croissance des pays que par les budgets d'aide extérieure, comme ceux de la Commission européenne et de l'Agence américaine pour le développement International. 
En conséquence, cette menace continue de s'aggraver. 
La première étape en vue de mobiliser les ressources, le leadership et la participation citoyenne nécessaire pour réduire la menace de la pollution consiste à susciter une prise de conscience quant à sa véritable dimension. 
C'est pourquoi nous avons formé la Commission Lancet sur la pollution et la santé : pour rassembler des données détaillées sur les effets de la pollution sur la santé, pour estimer ses coûts économiques, pour identifier ses relations avec la pauvreté et pour proposer des approches concrètes en vue de résoudre ce problème. 
En octobre dernier, nous avons publié un rapport destiné précisément à cela. 
Nous avons constaté que la pollution est responsable de 9 millions de morts par an, soit 16 % de tous les décès dans le monde. 
C'est trois fois plus que le sida, la tuberculose et le paludisme combinés et 15 fois plus que toutes les guerres, le terrorisme et autres formes de violence. 
Dans les pays les plus sévèrement touchés, la pollution est responsable de plus d'un décès sur quatre. 
Les causes précises de ces décès varient, ce qui reflète l'évolution de la composition de la pollution. 
À mesure que les pays se développent, la pollution des ménages sur l'air et l'eau (les anciennes formes de pollution liées à la grande pauvreté), sont en baisse. 
Mais les phénomènes associés au développement économique (à savoir, l'urbanisation, la mondialisation et la prolifération des produits chimiques toxiques et des véhicules fonctionnant au pétrole), entraînent une hausse de la pollution de l'air ambiant, due aux produits chimiques, au travail et à la pollution des sols - les villes des pays en développement étant les plus durement touchées. 
Sans surprise, les pauvres sont les plus durement frappés par ce fléau. 
Près de 92 % des décès liés à la pollution se produisent dans les pays à revenus faibles et intermédiaires. 
Dans les pays de chaque niveau de revenu, les maladies causées par la pollution sont plus répandues chez les minorités, chez les membres des groupes marginalisés et chez les plus vulnérables. 
Il s'agit d'une injustice environnementale à l'échelle mondiale. 
Au-delà du coût humain, les maladies liées à la pollution provoquent des pertes de productivité des pays en développement, qui fait baisser leur PIB à hauteur de 2 % par an. 
Cela représente 1,7 % des dépenses de santé des pays à revenus élevés et jusqu'à 7 % dans les pays à revenus faibles et intermédiaires. 
Les pertes dues à la pollution s'élèvent à 4,6 mille milliards de dollars par an, soit 6,2 % de la production économique mondiale. 
Et cela ne prend pas en compte le coût énorme du changement climatique, dont l'utilisation de combustibles fossiles très polluants est le premier contributeur. 
Malgré ces pertes, le problème risque encore de s'aggraver. 
Sans une intervention agressive, les décès dus à la seule pollution de l'air ambiant pourraient augmenter de 50 % en 2050. 
La pollution chimique est un enjeu croissant, avec près de 140 000 nouveaux composés inventés depuis 1950, trop peu ayant encore été testés quant à leur sécurité ou leur toxicité. 
Les nourrissons et les enfants en bas âge sont particulièrement vulnérables. 
La pollution n'est pas une sorte de « mal nécessaire » qui accompagne inévitablement tout développement économique. 
Grâce à du leadership, à des ressources et à une approche axée sur les données bien formulée, la pollution peut être minimisée et des stratégies viables déjà développées ont été testées sur le terrain. Elles ont en outre prouvé leur efficacité dans les pays à revenus moyens et élevés. 
Ces stratégies proposent des mesures équilibrées en matière juridique, politique et de solutions technologiques. 
Par exemple, suivant le principe du « pollueur-payeur », elles comprennent l'élimination des allégements fiscaux et des subventions pour les industries polluantes. 
Par ailleurs, ces stratégies se conforment à des objectifs clairs et à des calendriers précis, permettant d'établir des évaluations et faisant l'objet d'une application rigoureuse. 
Elles peuvent être exportées vers des villes et des pays de chaque niveau de revenus dans le monde entier. 
Une planification minutieuse et bien dotée en matière de stratégies de contrôle de la pollution permet d'éviter aux pays en développement les pires catastrophes humaines et écologiques qui ont accompagné la croissance économique dans le passé. 
Le vieux présupposé, selon lequel les pays pauvres doivent endurer une phase de pollution et de maladie sur la voie de la prospérité, peut enfin être démenti. 
Pour les pays riches comme pour les pays pauvres, ces stratégies peuvent conduire à une croissance du PIB plus durable. 
L'élimination du plomb dans l'essence a rapporté des milliards de dollars aux économies du monde entier, puisqu'une exposition moindre a montré des troubles cognitifs plus faibles et une productivité accrue. 
Aux États-Unis, les améliorations de la qualité de l'air ont rapporté 30 dollars pour chaque dollar investi, soit un rendement total de 1,5 mille milliards de dollars pour un investissement de 65 milliards de dollars depuis 1970. 
La réduction de la pollution crée ainsi d'énormes débouchés pour stimuler la croissance économique, tandis que – fait plus important encore – elle permet en outre protéger la vie et la santé des personnes dans le monde. 
La Commission Lancet invite les gouvernements nationaux et municipaux, les bailleurs de fonds internationaux, les grandes fondations, les groupes de la société civile et les professionnels de santé à accorder au contrôle de la pollution une priorité beaucoup plus élevée qu'elle ne l'est à l'heure actuelle. 
Cela exige une augmentation substantielle du financement alloué à la prévention de la pollution dans les pays à revenus faibles et intermédiaires, issue des budgets nationaux et de l'aide des donateurs. 
Ceci peut être réalisé à l'échelle internationale en étendant des programmes existants ou par la création de nouveaux fonds autonomes, analogues au Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Ces programmes devraient relancer et compléter les contributions nationales, tout en fournissant une assistance technique et un soutien à la recherche. 
Le financement international permettrait également de soutenir la création d'un « Observatoire de la pollution mondiale ». 
Une lutte efficace contre la pollution signifie également d'incorporer des stratégies de prévention dans toute croissance et de développement futures, en reconnaissant que le succès est possible seulement si les sociétés changent leurs habitudes de production, de consommation et de transport. 
Les étapes clés consistent en cette matière à créer des incitations en vue d'une transition générale vers des sources d'énergie non polluantes ; à supprimer les subventions et les allègements fiscaux pour les pollueurs ; à récompenser la réutilisation, le recyclage et la réparation ; à remplacer les matières dangereuses par des substituts plus sûrs ; et à encourager à la fois les transports collectifs et actifs. 
La transition vers des systèmes moins polluants ne sera pas facile et va se heurter à l'opposition féroce des groupes d'intérêts du monde entier. 
Mais comme le montre le rapport de la Commission Lancet, la transition vers une faible pollution est essentielle à la santé, au bien-être et à la prospérité de nos sociétés. 
Nous ne pouvons pas nous permettre d'oublier cette menace mondiale plus longtemps. 

Le dilemme nucléaire iranien 
LOS ANGELES – Lorsque les Etats-Unis et leurs alliés reprendront les discussions avec la délégation iranienne sur le programme nucléaire de ce pays les 7 et 8 novembre prochain, la tâche difficile de traduire en un accord durable la récente proposition de l’Iran commencera vraiment. 
Parmi les nombreux obstacles posés à la conclusion d’un accord, l’un des moins souvent abordés est celui de l’historique des efforts de désarmement nucléaire concernant la Libye et la Corée du Nord. 
Les deux cas soulèvent des questions que ni l’Iran, ni les Etats-Unis ne souhaitent voir se répéter, alors même qu’ils auront de la peine à les éviter. 
Pour les Etats-Unis, la Corée du Nord est l’illustration de comment un pays pauvre, mais ambitieux, a développé la bombe atomique en manipulant les discussions et en gagnant du temps. 
Pour l’Iran, l’abandon par Kadhafi des armes de destruction massive en 2003 démontre comment un régime, toujours considéré comme un paria par la communauté internationale malgré la normalisation des relations diplomatiques, a sans doute renoncé à sa survie en laissant passer l’occasion de se doter d’une force de dissuasion nucléaire. 
Approfondir ces deux cas illustre les défis auxquels sont confrontés l’Iran et ses interlocuteurs. 
Ce qui rend le précédent nord-coréen particulièrement troublant est à quel point l’Iran s’est inspiré du régime de Pyongyang. 
On peut donc se demander si l’Iran utilise la série actuelle de négociations comme façade pour continuer à développer des armes nucléaires. 
Examinons les parallèles à dix ans d’écart. 
En juin 1993, après des discussions avec les Etats-Unis et la menace de se retirer du Traité sur la non-prolifération des armes nucléaires (TNP), la Corée du Nord a permis à l’Agence internationale de l’énergie atomique (AIEA) de mener des activités de contrôle limitées. 
Ensuite, en octobre 1994, les Etats-Unis et la Corée du Nord signent un accord-cadre qui prévoit l’arrêt du programme nucléaire militaire de la Corée du Nord. 
De même, après avoir dissimulé à l’AIEA la construction de ses installations d’enrichissement de l’uranium à Natanz et d’autres sites, l’Iran a accepté de signer – mais pas de ratifier – le protocole additionnel du TNP qui permet des inspections renforcées et inopinées par l’AIEA. 
Ensuite, en novembre 2004, lors de négociations avec des représentants européens, l’Iran accepte de suspendre l’enrichissement de l’uranium. 
Aucun de ces deux accords n’a duré longtemps. 
En mars 1996, l’AIEA a indiqué que la Corée du Nord refusait les inspections de contrôle de la production de plutonium sur le site nucléaire de Yongbyon. 
Le 9 octobre 2006, la Corée du Nord réalise son premier essai nucléaire et le Conseil de sécurité des Nations unies adopte la résolution 1718 qui appelle le pays à abandonner son programme nucléaire et à rejoindre les pourparlers internationaux sur le désarmement nucléaire. 
Depuis lors, la Corée du Nord a réagi au durcissement progressif des sanctions internationales par deux nouveaux essais nucléaires, dont le dernier a été réalisé cette année sous la direction du nouveau leader nord-coréen, Kim Jong-un. 
De même, en janvier 2006, après l’échec des négociations avec les émissaires européens, l’Iran a brisé les scellés apposés par l’AIEA sur les installations de Natanz. 
Le mois suivant, l’AIEA dénonçait la République islamique auprès du Conseil de sécurité pour son manque de transparence au sujet de son programme nucléaire. 
Depuis lors, l’Iran a réagi au durcissement progressif des sanctions en construisant plus de centrifugeuses. 
La question qui se pose aujourd’hui est de savoir si l’analogie entre la Corée du Nord et l’Iran prendra fin avec le nouveau président iranien, Hassan Rohani. 
De son côté, l’exemple libyen représente un véritable casse-tête pour l’Iran. 
Comme l’Iran, la Libye de Kadhafi a souffert d’un isolement politique et économique pendant de longues années, durant lesquelles le régime tenta de développer un programme d’armes de destruction massive. 
Mais à la fin des années 1990, la situation n’était plus tenable. 
Des négociateurs britanniques et américains ont secrètement rencontré des émissaires libyens pour négocier la question de la résolution de l’attentat contre le vol 103 de la Pan Am qui avait explosé au-dessus de Lockerbie, Écosse, en 1988 et d’autres questions liées au terrorisme. 
Dans la cadre des compromis établis par les parties, Kadhafi accepta d’abandonner le programme nucléaire naissant en échange de la fin du statut de paria pour son régime, couplé à une demande clé : aucun accord ne serait conclu tant que les Américains ne s’engageraient pas à ne pas de tenter un changement de régime. 
Le 19 décembre 2003, la Libye renonçait formellement à tout développement d’armes de destruction massive. 
Huit ans plus tard, pris sous le feu de drones Predator américains et des frappes aériennes françaises, Kadhafi trouvait la mort. 
Sans une dissuasion nucléaire, son régime n’avait aucun moyen de riposte lorsque les Etats-Unis sont revenus sur l’accord conclu – une leçon qui n’a pas échappé à la Corée du Nord. 
A la lumière de ces événements, l’Iran a de bonnes raisons de préserver au moins certaines capacités nucléaires (poursuivre les étapes finales de développement du nucléaire, sans aller jusqu’à l’armement). 
Bien sûr, les dirigeants iraniens pourraient aussi penser que l’isolement économique pose le plus grand danger pour le régime. 
Mais ce qui s’est passé en Libye leur fait craindre que le destin de Kadhafi pourrait également être le leur, sans dissuasion adéquate. 
En fait, le Guide suprême Ali Khamenei, commentant la situation dramatique de Kadhafi en 2011, a dit : « Ce monsieur a fermé toutes ses installations nucléaires, les a chargé dans un navire et les acheminé vers l’Occident en disant, prenez-les ! 
Regardez où nous en sommes et dans quelle position sont les Libyens aujourd’hui ». 
Mais aujourd’hui, deux ans plus tard, le République islamique d’Iran doit à nouveau évaluer où elle en est. 
Tant que les sanctions, qui mettent son économie en difficulté, restent appliquées, le gouvernement ne peut avoir le beurre et l’argent du beurre. 
Permettre à l’Iran de maintenir une capacité d’enrichissement faible de l’uranium serait une concession plausible – et qui permettrait aux dirigeants du pays de sauver la face – tant qu’elle est liée à une transparence complète de l’Iran sur ces activités nucléaires auprès de l’AIEA et à l’arrêt prouvé des capacités lui permettant de se doter d’armes nucléaires. 
Et compte tenu des enjeux, tout accord international avec l’Iran doit être accompagné d’une réponse ferme à la tricherie, y compris une action militaire. 
Avec une marge de manœuvre réduite, les dirigeants iraniens auraient alors deux options. 
Ils pourraient suivre l’exemple de la Corée du Nord, en sacrifiant la prospérité économique à l’acquisition de la puissance nucléaire et espérer que les affirmations des Etats-Unis et d’Israël disant que « toutes les options » sont envisageables pour stopper le développement des capacités nucléaires iraniennes est un bluff. Ou alors choisir la prospérité économique au détriment d’un armement nucléaire et espérer qu’une insurrection analogue à celle en Libye ne s’empare du pays, condamnant le régime au même destin que celui de Kadhafi. 
Ce choix difficile est une décision que les dirigeants iraniens ne pourront plus repousser très longtemps. 

Un scrutin douloureux pour l’Italie 
MILAN – Une élection en plein hiver n’est pas du goût des Italiens. 
Pourtant, les 24 et 25 février, pas loin de 50 millions d’électeurs se rendront aux urnes pour choisir les membres d’un nouveau parlement, portant au pouvoir le 62e gouvernement de l’Italie des derniers 65 ans. 
Depuis novembre 2011, l’Italie n’était pas dirigée par un politicien, mais par un économiste universitaire et un ancien commissaire de l’Union européenne, Mario Monti. 
L’avènement de son gouvernement technocratique, appuyé par la gauche et la droite, s’est avéré un coup de maître du président sortant Giorgio Napolitano. 
La manœuvre de Napolitano a été déterminante, comblant le besoin de l’Italie de remplacer Silvio Berlusconi, l’ex-président inefficace et éclaboussé par les scandales, qui avait perdu toute confiance des dirigeants des autres pays et de la finance internationale, par un candidat respecté à l’étranger. 
Sous la gouverne de Monti, les réformes ont finalement été entamées apaisant ainsi les marchés financiers. 
Pour rendre plus crédibles les finances publiques, le gouvernement de Monti a substantiellement augmenté les impôts, particulièrement sur l’immobilier, tout en maintenant le taux déjà historiquement élevé de l’impôt sur les revenus. 
Le plan fiscal a fait ressortir que l’Italie, comme le Japon, est un pays grevé de dettes publiques, mais aussi doté de grandes fortunes privées. 
Comme l’économiste Marco Fortis l’a fait remarquer, le patrimoine des familles italiennes est encore le plus important d’Europe, même si cela risque de ne pas durer. 
À part un regain de crédibilité internationale, deux développements majeurs dans l’évolution politique de l’Italie ont influencé la campagne électorale. 
Le premier étant la démission imprévue de Monti en décembre, après avoir perdu l’aval du parti de Berlusconi. 
Même s’il ne présentera pas sa candidature (il est déjà sénateur à vie), il a formé une coalition centriste – sans lien avec la gauche ou la droite – pour participer à l’élection. Il a même déclaré sa volonté de reprendre ses fonctions de dirigeant advenant une victoire de la coalition. 
Comme deuxième changement majeur on observe que l’Italie, après presque deux décennies difficiles pour maintenir un système politique viable ballotté par les partis de centre-gauche et du centre-droit, se dirige vers une dispersion remarquable des forces. 
L’urne comptera une douzaine de partis en lice, dont la plupart d’entre eux ne remporteront aucun siège au parlement, en raison d’une loi électorale de 2005 exigeant au moins 4 % du scrutin national pour avoir droit d’entrée à la Chambre des députés (la Chambre basse) et 8 % sur une base régionale pour entrer au Sénat. 
Selon les sondages d’opinion publique, le Parti démocratique de centre gauche, mené par Pier Luigi Bersani, ainsi que certains alliés plus à gauche, détient l’appui d’environ 33 % de l’électorat, en baisse depuis la fin janvier, alors que le soutien populaire de la coalition de centre droit de Berlusconi s’est relevé à 28 %. 
Entre-temps, le regroupement centriste de Monti n’obtient que 16 % des supports, alors que le populiste Mouvement 5 étoiles, fondé par le comédien Beppe Grillo en 2009, recueille 17 % des intentions de vote – un pourcentage qui pourrait encore augmenter si ceux qui ne se sont pas rendus aux urnes la dernière fois décident de sortir de chez eux et de faire valoir un vote de protestation. 
Le véritable affrontement se produira donc entre la coalition de Bersani et celle dirigée par Berlusconi. 
La plupart des observateurs estiment que Bersani l’emportera, en raison de la loi électorale très critiquée, qui le portera à la tête de la Chambre basse s’il remporte une majorité des voix – peu importe le nombre de gens qui votent ou la minceur de l’écart de voix. 
La loi avait favorisé Berlusconi en 2008; mais c’est fort probablement Bersani qui en profitera maintenant. 
Mais, pour gouverner, Bersani a besoin des deux chambres, et il est peu probable qu’il réussisse à accaparer 50,1 % des voix au Sénat. 
Par contre, la coalition de Monti ne parvenant pas à gagner du terrain, le reflet de l’attrait traditionnellement limité de partis bourgeois classiques en Italie, bon nombre d’observateurs se demandent quel sera son rôle dans le prochain gouvernement. 
Pour Bersani, la formation d’une coalition avec Monti pourrait bien lui fournir la clé du pouvoir dans la chambre haute et, en fin de compte, du gouvernement. 
Au milieu de ces stratégies et prévisions, trône un scandale grandissant impliquant certaines banques qui a rappelé aux Italiens qu’en politique, des aléas peuvent parfois changer le cours des évènements. 
Lorsque la troisième grande banque d’Italie, Monte dei Paschi di Siena, a révélé qu’elle aurait essuyé des pertes allant jusqu’à 720 millions € (970 millions $) dans des opérations complexes de produits dérivés effectuées de 2006 à 2009, les appuis à la coalition de Bersani ont commencé à descendre, en raison des liens de longue date du Parti démocratique avec cet établissement bancaire. 
Étant donné que les Italiens ont plutôt tendance à voter contre, et non pour des enjeux, la méfiance à l’égard du Parti démocratique s’est traduite par une hausse de la faveur populaire envers la coalition de Berlusconi. 
Un autre enjeu susceptible de miner la popularité du Parti démocratique réside dans sa position en faveur d’une nouvelle taxe sur le patrimoine. 
Les Italiens ont déjà un lourd fardeau fiscal à porter : un contribuable dont le revenu annuel atteint 50 000 € doit débourser 15 000 € en impôt sur le revenu ; s’il a deux enfants, cette somme n’est défalquée que de 1 000 €. 
En comparaison, un contribuable français disposant du même revenu ne paiera que 9 000 €; et avec deux enfants, le montant de taxes tombe à 3 000 €, et un patrimoine de 1,5 million € n’entraînerait qu’un supplément d’impôt sur la fortune de 4 230 €. 
En d’autres termes, avec ou sans enfant, les citoyens français paient moins d’impôts annuels que les contribuables italiens peu fortunés. 
Dans ce contexte, un nouvel impôt sur la fortune pourrait s’avérer une proposition dangereuse pour le Parti démocratique. 
Une caractéristique de l’instabilité de la politique en Italie demeure constante : la résistance exercée par les intérêts en place et la domination d’un appareil bureaucratique hypertrophié et inefficace. 
Même si la population de l’Italie compte pour moins d’un cinquième de celle des États-Unis, les membres du parlement italien sont deux fois plus nombreux que les sénateurs du Congrès américain. De plus, ils font partie du groupe de députés les mieux rémunérés et les plus privilégiés du monde entier. 
Pendant ce temps, les grands commis de l’État italien n’ont jamais été aussi bien, et selon les données de l’OCDE, plusieurs ex-dirigeants à la retraite bénéficient de régimes plus généreux que celui des anciens présidents des États-Unis. 
Les salaires des chefs de l’état-major et de la préfecture de police de l’Italie sont presque du triple de ceux de leurs homologues américains. 
Malgré cela, les perspectives de réforme politique n’invitent pas à l'optimisme. 
Quand bien même les partisans de Grillo se mettraient à lancer pendant quelques mois des feux de Bengale en guise de protestation de ces sinécures dorées, il est peu probable que l’on assiste à une prise d’assaut cohérente menant à de véritables réformes. 
Plus largement, le dénouement de l’élection italienne aura sans aucun doute des conséquences très importantes sur une zone euro encore fragile, même si la nature de l’impact demeure impossible à prédire – à moins d’un retour au pouvoir de Berlusconi, auquel cas les conséquences seront plus qu’évidentes. 

Le nouveau visage urbain de la Chine 
PEKIN – Près de 100 millions de Chinois vivent dans une pauvreté extrême et près de 275 millions d'entre eux dépensent moins de 2 dollars par jour. 
L'écrasante majorité des pauvres habite les zones rurales de la Chine. La majorité d'entre eux espère y trouver une vie meilleure dans les villes, où des emplois mieux rémunérés sont plus faciles à trouver. 
En effet, durant ces 35 dernières années, un demi-milliard de Chinois se sont déjà déplacés, ce qui a entraîné une augmentation de la proportion urbaine de la population nationale de moins de 20% en 1980 à 50% aujourd'hui. 
En 2030, 70% des Chinois devraient vivre dans les villes. 
L'urbanisation de la Chine a sans aucun doute favorisé la croissance impressionnante du pays et sa rapide mutation économique. 
Ses villes ont fourni des terrains bon marché et une main-d'œuvre abondante, où les administrations locales ont souhaité attirer les investisseurs et créer des emplois. 
Mais des tensions commencent à se faire sentir. 
Le modèle de croissance de la Chine, axé sur les investissements et les exportations, est en train de s'essouffler. 
L'expansion urbaine tentaculaire et les embouteillages s'intensifient, ce qui alimente des troubles chez les agriculteurs qui se sentent insuffisamment dédommagés pour la perte de leurs terres, qui représente une garantie vitale pour la dette du gouvernement local (qui s'élève actuellement à 30% du PIB). 
En outre, la fracture entre la ville et les campagnes a augmenté les disparités entre les revenus et les richesses du pays. 
Des inégalités criantes existent aussi dans les villes, principalement entre ceux qui disposent d'un hukou (ils sont enregistrés dans le système officiel des ménages de la Chine) et les migrants qui n'en ont pas. 
Bien que les salaires des migrants aient à présent rattrapé cet écart, l'inégalité devant les services publics (dont l'accès dépend de ce hukou urbain) veille à ce que ce fossé persiste, ce qui met en péril les perspectives et le bien-être des enfants de migrants et décourage les prochaines migrations. 
Les pressions environnementales s'aggravent elles aussi. 
Bien que certaines mesures de pollution urbaine s'améliorent, l'urbanisation expose beaucoup plus de gens à un air vicié, ce qui augmente le coût humain et économique total. 
Les autorités sont conscientes de ces problèmes et ont annoncé des plans pour un nouveau modèle d'urbanisation « au service de la population » censé être plus efficace, plus inclusif et plus respectueux de l'environnement. 
Un rapport établi en commun par la Banque mondiale et le Centre de recherches pour le développement du Conseil d'État de la Chine a récemment explicité les modalités de réalisation de ce projet. 
Sa mise en œuvre va sans doute améliorer les conditions de vie des pauvres durant la prochaine phase d'urbanisation de la Chine. 
Ce projet devrait réformer en premier lieu les politiques foncières. 
D'après la Constitution chinoise, les terrains urbains sont la propriété de l'État et les terrains ruraux appartiennent aux collectivités. 
Bien que les réformes foncières de ces trois dernières décennies aient reconnu des droits de propriété aux particuliers et aux entreprises, les droits fonciers ruraux restent faibles par rapport aux conditions juridiques dans les zones urbaines. 
En renforçant les droits de propriété et en limitant les pouvoirs des administrations locales à l'expropriation des terres pour la croissance urbaine, les villes risquent de devenir plus compactes et plus efficaces, notamment en termes de consommation d'énergie. 
Une réforme devrait également permettre de consolider les terres agricoles et donc de faciliter l'amélioration des techniques agricoles. 
La réforme foncière devrait également aider à diffuser les richesses, car des droits de propriété plus forts vont faire grimper les prix des terrains ruraux. 
Selon une estimation, la rémunération totale que les agriculteurs ont reçue pour leurs terrains au cours des 20 dernières années a été de 2 mille milliards de yens (322 milliards de dollars) en-dessous de la valeur de marché, soit l'équivalent de 4% de 2013 du PIB de la Chine. 
S'ils étaient investis à des taux équivalents à la croissance du PIB de la Chine, cette rémunération impayée équivaudrait maintenant à environ 5 mille milliards de yens, soit près de 10% du PIB. 
Deuxièmement, la réforme du système de hukou pourrait augmenter la productivité de la main-d'œuvre, réduire les inégalités entre les revenus et accélérer l'urbanisation. 
Malgré le niveau élevé de migration vers les villes jusqu'à présent, il est encore en deçà des prévisions, étant donné la taille de la Chine et son niveau de revenu. 
Empêcher le tiers de citadins sans hukou d'accéder aux services publics signifie finalement que trop de gens qui ont quitté les zones rurales restent liés à la terre. 
Cela décourage les gens de chercher des revenus plus élevés dans les villes, tout en gardant la productivité et les bas salaires de la main-d'œuvre rurale. 
Bien que n'importe quelle ville en pleine expansion connaisse les goulets d'étranglement du service public, ceux-ci peuvent être surmontés. 
Le Japon et la Corée du Sud, par exemple, ont étendu les services publics à leurs zones urbaines à croissance rapide, sans restreindre la mobilité. 
Comme le mentionne le rapport de la Banque mondiale et du Centre de recherches pour le développement, la Chine peut faire la même chose en liant les services publics au lieu de résidence, plutôt qu'au lieu d'origine. 
De plus, si les enfants des migrants sont en mesure de rejoindre leurs parents dans les villes et de recevoir une bonne éducation, la prochaine génération aura à son tour une meilleure chance d'échapper à la pauvreté. 
Faciliter les migrations peut non seulement créer des opportunités dans les villes, mais cela peut également accélérer la transformation agricole, car le plus petit nombre de travailleurs agricoles restant devra acquérir de nouvelles compétences pour accroître la productivité et les salaires. 
Toutefois, afin de mettre en œuvre les réformes foncières et du hukou, il faudra remanier le système financier de la Chine. 
Le renforcement des droits fonciers des agriculteurs va priver les autorités de la ville des revenus de conversion agraires nécessaires pour fournir des services publics à de nouveaux migrants urbains. 
Et plus de migration signifie une plus forte demande pour ces services. 
Les villes devront donc trouver de nouvelles sources de revenus. 
Un impôt foncier ou un supplément local sur l'impôt sur le revenu des particuliers va devoir cibler ceux qui tirent le plus grand avantage de la vie urbaine. 
Des taxes et des prélèvements sur l'environnement (comme les droits d'immatriculation plus élevés pour les véhicules automobiles, les redevances de pollution et un meilleur recouvrement des coûts pour les services publics) pourraient aussi faire partie de la solution, tout en résolvant les problèmes d'environnement urbain. 
Il y a aussi de grandes économies potentielles à faire. 
Les villes chinoises devraient dépenser environ 5,3 mille milliards de dollars en infrastructures au cours des 15 prochaines années. Mais des villes plus denses villes et plus efficaces devraient permettre d'économiser environ 1,4 mille milliard de dollars (15% du PIB de 2013) sur ces coûts. 
Cet argent pourrait alors aider à financer les services de santé supplémentaires, l'éducation et le logement à bas prix nécessaires aux nouveaux migrants. 
Les citoyens de la Chine, en particulier les pauvres, devraient bénéficier d'un changement de la politique du gouvernement en faveur de l'expansion physique des villes et des infrastructures, sous la forme de meilleures prestations de services publics, réparties plus équitablement. 
La réalisation de ceci représenterait vraiment une urbanisation au service de la population. 

Comment bien investir dans les infrastructures 
WASHINGTON, DC – Réfléchissons à une simple donnée statistique. 
Chaque mois dans les pays émergents, plus de cinq millions de personnes migrent vers les zones urbaines où les emplois, les écoles et les opportunités de toute sorte sont souvent plus faciles à trouver. 
Mais quand une population migre, les besoins en services de base (eau, électricité et transports) l'accompagne et accentuent l'explosion de la demande d'infrastructures. 
La réalité saute aux yeux du Kenya aux îles Kiribati, en fait partout où une urbanisation rapide, le besoin de favoriser le commerce et l'esprit d'entreprise et les efforts pour répondre aux défis du changement climatique révèlent un important déficit d'infrastructure. 
Et les économies avancées sont elles aussi confrontées à un déficit de ce genre. 
Autrement dit, la construction d'infrastructures et la modernisation dans le monde entier doivent faire partie d'une stratégie de croissance mondiale à long terme. 
C'est pourquoi le G-20 des ministres des Finances, qui s'est réuni récemment pour la première fois cette année à Sydney en Australie, a mis l'accent sur les investissements dans les infrastructures, comme étant l'un des éléments essentiels pour une reprise forte, durable et équilibrée. 
Mais alors que le G-20 des ministres des Finances doit bientôt se réunir à nouveau à Washington, D.C. le mois prochain, une certaine prudence est de mise : augmenter simplement les investissements en infrastructure ne suffit pas à favoriser la croissance et la création d'emplois. 
Au début de la crise financière, les économies avancées et émergentes ont injecté des capitaux dans des projets d'infrastructure « prêts à démarrer » pour stimuler la croissance économique à court terme et pour créer des emplois. 
Aujourd'hui, dans le sillage de la crise, le défi de l'infrastructure est plus difficile à gérer. 
Dans les économies émergentes et en développement les budgets publics sont limités et le secteur privé représente en moyenne moins de 15% de l'investissement total en infrastructure. 
En effet, un défi majeur pour le financement des investissements dans les infrastructures dans les pays émergents est que bon nombre des banques commerciales (principalement européennes) très présentes dans le passé, se sont retirées et ont peu de chances de revenir avant d'avoir restauré leur bilan d'avant la crise et d'avoir suffisamment de capital pour répondre aux normes de réglementation renforcées. 
Cela laisse d'énormes besoins de financement non satisfaits. 
Dans les économies des pays émergents et dans celles des pays en développement, on estime qu'il faudra entre 1 et 1,5 mille milliards de dollars d'investissement par an jusqu'en 2020 pour atteindre les objectifs de croissance. 
Tenir compte des dépenses supplémentaires pour réduire les émissions de gaz à effet de serre ou pour s'adapter au changement climatique pourrait ajouter 170 milliards chaque année au coût des besoins en infrastructure de ces pays. 
Le G-20 a bien raison d'insister sur l'importance de répondre à ces besoins pour une population aussi nombreuse. Par exemple, plus de 69% de la population en Afrique subsaharienne n'a pas accès à l'électricité. 
65% de la population en Asie du Sud n'a pas accès à des toilettes sèches. Et 40% de la population rurale en Amérique latine et aux Caraïbes n'a pas accès à des routes carrossables. 
Mais nous savons aussi que la promotion d'investissements en infrastructure n'exige pas seulement des capitaux. 
Certains pays bénéficient d'énormes retombées de croissance grâce à leurs dépenses en infrastructure, alors que d'autres n'ont presque aucun retour. 
Comme l'explique une note documentaire rédigée par le Groupe de la Banque mondiale pour le G-20, les gouvernements doivent se montrer plus méticuleux quant à la sélection, la qualité et la gestion des projets d'infrastructure, sans oublier la qualité du climat de l'investissement sous-jacent. 
Donner la priorité aux investissements, à une bonne planification et à une conception saine du projet peut considérablement accroître l'impact des infrastructures nouvelles ou modernisées sur la croissance et la création d'emplois, ainsi que générer des retours sur des ressources rares. 
Une meilleure planification des investissements peut également éviter de verrouiller les infrastructures sur des technologies inefficaces et moins « vertes ». 
Oui, tout cela est bien plus facile à dire qu'à faire. 
Comme je l'ai entendu dire à Sydney, beaucoup de pays en développement font face à de réelles difficultés pour identifier, préparer et mettre en œuvre leurs projets. 
Le prix à payer pour les études de faisabilité technique, financière, économique et environnementale de plans à long terme peut se chiffrer en millions de dollars. 
Le Groupe de la Banque mondiale a aidé des pays en développement à renforcer leur capacité dans ces domaines. 
Mais d'autres efforts seront nécessaires pour permettre aux pays d'élaborer une liste de projets d'actualité fiable prenant en charge un programme plus fort d'investissements publics, ce qui est essentiel à toute stratégie visant à attirer des ressources importantes issues du secteur privé. 
Et dans le climat économique actuel, il est essentiel d'attirer des financements privés, car il est tout simplement impossible que le financement public à lui seul parvienne à remédier aux déficits d'infrastructure. 
Cette tâche exigera également d'assurer une gouvernance appropriée, des structures prévisibles de fixation des prix et un environnement réglementaire crédible. 
Les pays n'ont pas de temps à perdre. 
Le seul rôle de l'infrastructure, qui consiste à aider à la fourniture de services de première nécessité aux pauvres, à créer des emplois et des opportunités, à faciliter l'accès aux marchés et à assurer une croissance durable dans nos villes tentaculaires, implique que les décideurs agissent vite et de manière décisive. 

Le message d'espoir de Bethléem 
BETHLEHEM – Ce n'est qu'en parcourant les rues de Bethléem que l'on peut comprendre la richesse de son histoire. 
Chaque année, la ville entre dans des millions de foyers dans le monde entier à travers l'image de l'humble crèche où est né Jésus. 
Mais cette image n'a rien à voir avec une expérience directe de la vieille ville. 
Venir à Bethléem est une expérience unique que j'encourage chacun à faire. 
Malheureusement, bien que les visiteurs de Bethléem aient été plus nombreux au cours de l'année écoulée, un grand nombre n'ont pas pu explorer la ville comme il se doit. 
Sous l'occupation israélienne, les obstacles qui entravent le développement normal du tourisme en Palestine empêchent des milliers de personnes de vivre ce que Bethléem a à offrir. 
Par exemple, j'entends souvent les prêtres palestiniens dire : « Dans ce pays, nous accueillons de nombreux touristes, mais très peu de pèlerins. » 
En d'autres termes, il y a davantage de visiteurs qui souhaitent voir les pierres que rencontrer les pierres vivantes. 
Ceci est une conséquence du monopole d'Israël sur le secteur d'activité du tourisme. 
Israël a peu d'intérêt à encourager les visiteurs à interagir avec les Palestiniens ou à se renseigner sur leur patrimoine. 
Il est difficile d'imaginer que les visiteurs motivés par la foi ou par un sens de l'histoire ne souhaitent pas rencontrer les délégués des lieux saints qu'ils visitent. 
Le pape Jean-Paul II l'a très bien dit lors de son pèlerinage en 2000, quand il a dit aux Palestiniens lors d'une visite au camp de réfugiés de Dheisheh : « Les pasteurs et les bergers de Bethléem étaient probablement vos prédécesseurs, vos ancêtres. » 
L'église de la Nativité est d'une importance fondamentale pour tous les chrétiens, quelle que soit leur confession. 
Pourtant nous devons encore nous donner beaucoup de mal pour convaincre les gens de la visiter. 
Plus choquant encore, lorsque nous avons voulu inscrire l'église sur le Site du patrimoine mondial de l'UNESCO, certains pays, succombant aux pressions israéliennes et américaines, se sont opposés à cette désignation. 
Nous avons pourtant réussi et nous nous employons à présent à préserver ce site vénéré. 
Je suis fier de dire que ce sera le dernier Noël avant la restauration complète de l'église. Bientôt, les visiteurs pourront voir des mosaïques récemment découvertes et le plancher d'origine de l'église, qui remontent tous au IVème siècle. 
Après cela, ils pourront visiter d'autres monuments de la vieille ville, notamment la rue de l'Etoile, la route du pèlerinage suivie par Joseph et Marie, que nous transformons en un lieu animé. 
En effet, le patrimoine culturel de Bethléem va bien au-delà des murs de l'église de la Nativité. La richesse de la ville est documentée de longue date, en particulier par les explorateurs européens qui s'y sont rendus au XIXème siècle. 
Dans l'ouvrage du Français Victor Guérin Description de la Palestine, publié en 1875, se trouve une ville pleine de vie, divisée en au moins huit quartiers. 
Les anciens visiteurs ont vu la splendide architecture du quartier Anatra et la plus ancienne école en fonction de la Palestine, le Terra Sancta College, qui remontait à l'année 1598. 
On ne peut pas en dire autant de la plupart des visiteurs actuels. 
La gastronomie de Bethléem est également un trésor. 
Des pâtisseries fraîches, des falafels, de l'houmous, la table d'un chef garnie de produits des jardins de Battir : la richesse des plats de Bethléem est rare pour une petite ville. 
Les jardins de Battir, un autre site du patrimoine mondial à seulement 15 minutes du centre-ville, dispose de terrasses agricoles à couper le souffle, de sentiers de randonnée, de vignes et d'oliviers qui se démarquent de la laideur des colonies israéliennes et des murs qui encerclent la ville. 
En raison de ces colonies, le mandat du gouvernement palestinien s'applique à seulement 13 % de la superficie totale du district. 
Bethléem ne fait pas exception aux défis que doit relever la Palestine tout entière. 
La reconnaissance par l'administration Trump de Jérusalem comme capitale d'Israël a encouragé le gouvernement israélien à augmenter la colonisation dans et autour de Jérusalem-Est, ce qui affecte gravement Bethléem. 
Avec les lois racistes qui divisent de plus en plus nos familles, certains ont perdu tout espoir en une solution politique et ont choisi l'immigration à la place. 
Mais les blessures de l'occupation ne disent pas tout. 
Les milliers de Palestiniens qui séjournent à Bethléem, malgré la lutte constante, composent une société civile florissante et créative, des artistes, des organisations de défense des droits de l'homme et des hommes d'affaires qui continuent leurs activités au nom de l'espoir. 
La réalité des Palestiniens d'aujourd'hui est parfaitement rendue par un passage tiré du livre de Jérémie : « « Paix, paix, » disent-ils, quand il n'y a pas de paix. » 
À quoi nous pourrions ajouter : « « Espoir, espoir » lorsqu'il n'y a aucun espoir, » parce qu'il est de notre responsabilité d'entretenir l'espoir. 
L'esprit d'espoir est ce qui permet à Bethléem de briller de mille feux, même durant les heures noires de l'occupation. 
Bien que les sionistes chrétiens comme le vice-président américain Mike Pence fassent un usage cynique de la Bible pour justifier l'oppression des Palestiniens, comme si nier nos droits était un mandat divin, nous sommes néanmoins déterminés à défendre le message du Christ de justice, d'amour et de paix. 
Il n'y a rien de divin dans le système d'apartheid qui nous entoure. 
Le mur illégal qui a été construit au cœur de notre ville est contraire à la justice et à la liberté. 
Son démantèlement serait une bénédiction. 
Pour le reste du monde, Bethléem est et doit rester un symbole d'espoir. 
Abritant une architecture cosmopolite séculaire et des dizaines d'églises de différentes confessions, la ville est un bastion de l'inclusion. 
Le Camp des Bergers de Beit Sahour, l'église Saint-Nicolas et la Vallée de Crémisan à Beit Jala, le monastère Saint-Georges à Al Khader et Mar Saba incarnent tous une foi sans fanatisme. 
Mais ne l'oublions pas, Bethléem accueille également trois camps de réfugiés, qui nous rappellent l'injustice rendue aux Palestiniens durant la nakba (catastrophe), lorsque des centaines de milliers de Palestiniens, expulsés de leurs maisons en 1948, ont cherché refuge ici. 

Égalité des sexes basée sur les données 
NEW YORK – Un volet important de l’assemblée générale annuelle des Nations unies, qui se déroule cette semaine, sera d’évaluer les progrès mondiaux réalisés dans l’atteinte des Objectifs de développement durable (les ODD), le consensus sur le plan de route de l’ONU pour les plus grands défis du monde jusqu’en 2030. 
Je faisais partie de l’équipe de l’ONU qui a contribué à l’élaboration des Objectifs du millénaire pour le développement, qui ont précédé les ODD. 
Jusqu’à l’échéance de 2015, les OMD ont aiguillonné des gains rapides et étendus en matière de santé et de développement, du jamais vu. 
Les OMD ont ouvert la voie aux ODD et je voyais des signes d’encouragement dans les engagements pris par la communauté internationale pour le prolongement du programme de développement après 2015. 
Mais il m’est aussi apparu évident comme bien d’autres que le manque d’attention particulière fondée sur des données des besoins des femmes et des jeunes filles nuirait aux progrès dans un vaste éventail d’objectifs. 
Si nous ne parvenons pas à atteindre l’égalité universelle des hommes et des femmes, nous n’atteindrons pas de nombreux autres buts, comme mettre fin à la pauvreté et maintenir les gens en santé. 
Ma plus grande déception à propos des OMD était que l’égalité des sexes était plus une question de rhétorique que d’actions. 
Malgré les espoirs suscités par la démarginalisation, les OMD n’ont pas assez ciblé les plus grandes difficultés que les femmes et les jeunes filles doivent affronter, comme la violence sexiste et la discrimination économique. 
Ces lacunes ont perduré, car dans les années 1990, à l’époque où les OMD étaient en train d’être formulés, la plupart, dont moi-même, ne connaissaient pas vraiment l’étendue et la complexité du problème. 
Nous devons éviter un sort semblable pour les ODD. 
L’atteinte de l’égalité des sexes est plus qu’un problème qui doit se régler sur plusieurs générations ; elle est aussi la meilleure méthode pour faire des progrès sur presque tousles ODD et pour construire un monde où tous peuvent s’épanouir. 
Comme Bill et Melinda Gates le feront valoir dans le cadre d’une réunion des dirigeants mondiaux la semaine prochaine à New York, ainsi qu’un nouveau rapport, des initiatives collectives sont nécessaires pour traiter des dimensions multiples de l’inégalité des sexes et alimenter le progrès. 
L’un des plus grands obstacles réside dans le manque total de données probantes sur les problèmes qui touchent disproportionnellement les femmes et les jeunes filles, comme les droits fonciers, l’accès à l’éducation, à la planification des naissances ou les soins de santé. 
Les données sont essentielles pour déterminer ce qui donne des résultats et suivre les progrès. 
Or les données actualisées n’existent que pour une infime fraction des indices qui furent élaborés pour évaluer les progrès réalisés pour 17 des ODD — dont plus de 40 qui sont directement liés à l’égalité des sexes. 
Des 14 indices de progrès liés à l’objectif premier de l’égalité des sexes, l’ODD 5, la plupart des pays n’en mesurent que trois. 
Pour aider à combler ces lacunes importantes, la Fondation Bill & Melinda Gates a lancé une initiative sur trois ans de 80 millions $ pour générer des données plus précises susceptibles d’améliorer la conception et le ciblage des programmes et des interventions de politiques sociales. 
Dans le cadre de cette initiative, la fondation a récemment lancé un partenariat de 10 millions $ avec l’ONU Femmes pour aider les pays à améliorer la qualité des données ventilées par sexe. 
La fondation appuie également les mesures d’Égalité 2030, une initiative visant à fournir aux groupes de la société civile prônant l’égalité des sexes des données faciles à utiliser pour l’évaluation des progrès vers les cibles et le maintien du cap des ODD touchant la vie des femmes et des jeunes filles. 
Ces initiatives et d’autres donneront accès aux organismes faisant la promotion de l’égalité des sexes ainsi qu’aux décideurs publics à de meilleures données sur la nature et l’ampleur des obstacles sociaux et économiques qui entravent les femmes et jeunes filles et permettent de déceler celles qui tombent à travers les mailles du filet. 
Les observations actuelles nous montrent que la réalisation du potentiel des femmes et des jeunes filles peut accélérer les progrès. 
Ainsi, lorsque les jeunes filles vont à l’école secondaire (ODD 4), la probabilité qu’elles soient mariées en âge mineur est six fois moins élevée. 
Et le taux d’alphabétisation des jeunes adolescentes est inversement corrélé à la proportion d’adolescentes enceintes et positivement corrélé à une meilleure santé (ODD 3). 
Dans le même ordre d’idées, les femmes sont plus enclines que les hommes à investir les revenus excédentaires dans des choses qui améliorent la vie des enfants. 
Les avantages de l’équité entre les hommes et les femmes sont également apparents lorsque les femmes ont accès aux services financiers de base, comme des comptes de crédit et d’épargne, ce qui leur permet de lancer des commerces et d’épargner de l’argent pour des nécessités familiales. 
Réduire les inégalités entre les hommes et les femmes dans le secteur de l’agriculture pourrait par ailleurs avoir des effets encore plus profonds sur les familles et la productivité dans le monde en développement. 
La moitié de la main-d’œuvre agricole est ainsi aujourd’hui composée de femmes en Afrique subsaharienne. 
Mais, elles travaillent surtout sur des petits lots moins productifs que ceux exploités par des hommes et souvent n’ont pas beaucoup accès aux semences et aux engrais de qualité supérieure, ni au crédit et aux formations. 
Les études démontrent que le fait de donner aux femmes plus de pouvoir de décision sur les actifs productifs pourrait accroître le rendement des exploitations agraires de plus de 20 % qui est un élément essentiel pour « mettre fin à la pauvreté sous toutes ses formes dans le monde entier » d’ici 2030 (ODD 1). 
Lorsque l’on enlève les obstacles auxquels sont confrontés les plus vulnérables dans la société, les effets sont transformateurs. 
Mais pour y parvenir, les donateurs, les partenaires de développement, les secteurs publics et privés doivent investir dans plus de données de meilleure qualité ventilées selon l’âge et le sexe. 
Grâce à elles, les programmes seront adaptés aux besoins de femmes et de jeunes filles du monde entier. 
Notre défi — et potentialité — est de surmonter les obstacles profondément ancrés qui entravent le progrès des femmes et des jeunes filles. Les ODD sont un pas de géant dans cette direction. 
Mais des buts sans stratégies réalisables ne sont que de bonnes intentions. 
Les ODD nous donnent la feuille de route pour mettre fin à la pauvreté et créer un monde meilleur où les gens sont plus en santé et en sécurité. 
S’assurer d’avoir des données de qualité est le meilleur moyen de faire en sorte que personne ne soit laissé au bord du chemin. 

L’après Fukushima 
VIENNE – La sécurité autour de l’énergie nucléaire est bien plus sûre depuis l’accident dévastateur de Fukushima il y a un an au Japon. 
Et elle le deviendra plus encore dans les années à venir, à condition que les gouvernements, les exploitants de centrales et les régulateurs ne baissent pas leur garde. 
L’accident de Fukushima résulte d’un tremblement de terre et d’un tsunami d’une rare sévérité. 
Mais ainsi que les autorités japonaises l’ont reconnu, des défaillances humaines et organisationnelles ont aussi leur part de responsabilité. 
Par exemple, l’autorité de régulation nucléaire du Japon n’était pas suffisamment indépendante, et la vigilance de TEPCO, exploitant de la centrale, faible. 
Le système d’alimentation auxiliaire, essentiel pour maintenir les fonctions vitales de sécurité tel que le refroidissement des réacteurs et des barres de combustible usées, était insuffisamment protégé sur le site de Fukushima. 
La formation du personnel pour faire face à des situations critiques d’accidents était inadéquate. 
La capacité intégrée d’intervention d’urgence sur le site et à l’échelle nationale était insuffisante. 
Les défaillances humaines et organisationnelles ne sont pas propres au Japon. 
Fukushima a été un signal d’alarme pour tous les pays qui recourent à l’énergie nucléaire. 
Il a permis un profond examen de conscience et une réflexion sur la sécurité et sur le fait que nulle part elle ne peut être considérée comme acquise. 
Les principales causes de l’accident ont été identifiées. 
Les gouvernements, les régulateurs et les exploitants partout dans le monde commencent en effet à tirer les bons enseignements. 
Un solide plan international d’action pour la sécurité nucléaire est donc mis en place. 
La probabilité d’un autre désastre de même échelle que celui de Fukushima est donc réduite. 
Quels sont donc ces changementsamp#160;? 
Peut-être et surtout le fait que les hypothèses du pire dans le domaine de l’aménagement sécuritaire ont été radicalement révisées. 
A Fukushima, les réacteurs ont résisté à un tremblement de terre de magnitude 9.0 – bien plus puissant que les niveaux de tolérance pour lesquels ils avaient été initialement conçus. 
Mais la centrale n’était pas conçue pour résister aux vagues de 14 mètres de haut du tsunami qui ont balayé son mur de protection maritime moins d’une heure plus tard. 
Suite à l’accident de Fukushima, les défenses contre des désastres naturels multiples et graves, y compris les tremblements de terre et les tsunamis, ont été renforcé dans les centrales partout dans le monde. 
Des mesures sont prises pour améliorer la préparation à des ruptures de courant prolongées, protéger les sources d’énergie auxiliaires, et assurer la disponibilité d’eau pour le refroidissement, même dans des conditions accidentelles particulièrement graves. 
Les standards globaux de sécurité nucléaire sont en cours de révision. 
Les capacités de réponse d’urgence nationales et internationales sont améliorées. 
Les opérateurs de centrales et les régulateurs nationaux font l’objet d’une surveillance plus étroite. 
Les pays ouvrent leurs centrales à un examen international plus approfondi et plus systématique de leur sécurité. 
Malgré cet accident, l’utilisation globale de l’énergie nucléaire devrait augmenter de manière constante dans les vingt prochaines années, même si à un rythme plus lent que celui initialement envisagé. 
Les raisons pour cela restent inchangéesamp#160;: une demande énergétique croissante, associée à des préoccupations concernant le changement climatique, la volatilité des prix des énergies fossiles, et la sécurité des réserves énergétiques. 
Le double objectif d’assurer une énergie durable et de réduction des gaz à effet de serre sera difficile à atteindre à moins de faire en sorte que l’énergie nucléaire demeure une part importante de l’ensemble des propositions énergétiques globales. 
L’Agence Internationale de l’Energie Atomique prévoit la construction d’au moins 90 réacteurs nucléaires supplémentaires d’ici 2030, qui viendront s’ajouter aux 437 déjà opérationnels aujourd’hui. 
Même si certains pays ont abandonné ou restreint leur politique nucléaire à la suite de Fukushima, les utilisateurs majeurs d’énergie nucléaire comme la Chine, l’Inde et la Russie prévoient d’ambitieux projets d’expansion. 
De nombreux autres pays, principalement dans le monde en développement, envisagent aussi d’adopter l’énergie nucléaire. 
La sécurité nucléaire est de la plus haute importance pour les anciens utilisateurs comme pour les nouveaux. 
Cela est important pour les pays qui ont décidé de réduire leur dépendance à l’énergie nucléaire, parce que leurs centrales continueront de fonctionner pendant des décennies et auront besoin d’être décontaminées et leurs déchets stockés en toute sécurité. 
Et c’est important pour les pays qui sont fermement opposés à l’énergie nucléaire, dans la mesure où nombre d’entre eux sont voisins de pays qui possèdent des centrales nucléaires. 
Les pays qui prévoient de nouveaux programmes nucléaires civils doivent admettre que parvenir à leur objectif est une entreprise ambitieuse et de longue haleine. 
Il leur faut investir du temps et un argent considérables pour former des scientifiques et des ingénieurs, établir des autorités de régulation indépendantes et suffisamment financés, et mettre en place les infrastructures techniques nécessaires. 
Certains pays sont encore en retard dans ce domaine. 
Néanmoins et contrairement à l’opinion généralement répandue, le bilan de l’énergie nucléaire civile en matière de sécurité est globalement bon. 
Les nouveaux réacteurs construits aujourd’hui intègrent des dispositifs de sécurité à la fois actifs et passifs nettement supérieures à ceux de la génération des réacteurs de Fukushima. 
Mais, pour retrouver et conserver la confiance de l’opinion publique, les gouvernements, les régulateurs, et les exploitants doivent être transparents sur les bénéfices et les risques de l’énergie nucléaire – et honnêtes lorsque les choses tournent mal. 
Le fait qu’un accident tel que celui de Fukushima ait été possible au Japon, l’un des pays industriels les plus avancés au monde, nous rappelle qu’en matière de sécurité nucléaire, rien ne peut être considéré pour acquis. 
Les améliorations à la sécurité notées dans les 12 derniers mois ne peuvent constituer qu’un point de départ. 
Et il ne faudra pas retomber dans les bonnes vieilles habitudes au fur et à mesure que le souvenir de Fukushima s’estompera dans le temps. 

Une économie en phase avec la réalité 
CAMBRIDGE – La profession d’économiste est sans doute la première victime de la crise financière mondiale de 2008-2009. 
Après tout, les praticiens de l’économie n’ont pas su anticiper la catastrophe, et beaucoup ont été incapables de formuler quoi que ce soit d’utile lorsqu’il s’est agi d’élaborer une réponse. 
Il existe néanmoins des raisons d’espérer une guérison prochaine de la discipline économique, ainsi que de l’économie mondiale. 
Les modèles économiques dominants ont été discrédités par la crise, pour la simple et bonne raison qu’ils n’avaient pas admis la possibilité d’une telle catastrophe. 
Par ailleurs, la priorité accordée à la technique au détriment des institutions, ainsi qu’à l’élégance théorique aux dépens de la réalité du monde, n’a pas préparé les économistes à formuler le genre de recommandations politiques concrètes qu’exigeait un contexte exceptionnel. 
Certains considèrent que la solution consisterait à retourner au modèles économiques du passé, plus simples, qui instauraient certaines interdictions de politiques, et en cela suffisaient manifestement à éviter des crises comparables. 
D’autres insistent au contraire sur l’idée que l’efficacité des politiques d’aujourd’hui exigerait le mise en place de modèles de plus en plus complexes, susceptibles d’appréhender pleinement les dynamiques chaotiques de l’économie au XXIe siècle. 
Il s’agit là d’un débat hors sujet. 
Les modèles les plus simples ont toute leur place. 
Ils permettent de formuler des arguments à la fois directs et contrintuitifs, ce qui distingue la macroéconomie des autres disciplines de l’analyse économique. 
Nous recourons à des modèles de ce type afin d’expliquer par exemple le « paradoxe de l’épargne », dans le cadre duquel les décisions des individus consistant à épargner davantage, en provoquant un effet dépressif sur les dépenses et la production, aboutissent en fin de compte à une moindre épargne de la population dans son ensemble. 
D’un autre côté, les modèles complexes peuvent se révéler utiles dans l’illustration de cas particuliers, et contribuent à nous rappeler le caractère désordonné de notre monde. 
Aucune de ces catégories de modèles ne se révèle en revanche utile lorsqu’il s’agit de formuler des recommandations concrètes auprès des dirigeants politiques en temps de crise. 
Elles sont toutes deux trop stylisées pour pouvoir être utilisés lorsqu’analysées de manière abstraite. 
Afin de leur conférer une véritable utilité, un certain nombre de données de preuve sont nécessaires. 
En réalité, dans l’ensemble méconnue des protagonistes de ce débat autour des modèles économiques, une révolution s’opère d’ores et déjà concernant ces données de preuve. 
À l’heure où la vielle école de l’establishment économique continue à débattre des mérites de la comparaison des cadres analytiques, un certain nombre d’économistes plus novateurs œuvrent pour la prise en compte de nouvelles données de preuve relatives à la manière dont fonctionne l’économie. 
Un vieux débat macroéconomique se focalise par exemple sur la manière dont les prix réagissent aux actualités économiques, s’intéressant également à la question de savoir si les entreprises ne transmettraient pas aux consommateurs les fluctuations des prix d’importation, qui découlent elles-mêmes des mouvements de taux d’intérêts. 
Aujourd’hui, le « big data » promet d’accroître notre capacité à comprendre et même à prévoir de telles réponses. 
L’une des applications de cette approche, le Billion Prices Project du MIT, recourt à des milliards d’observations sur les sites de vente en ligne afin de suivre l’évolution de l’inflation. 
Une deuxième approche ne fait non pas appel aux données du big data, mais à de nouvelles données. 
Certains économistes recourent à des routines de récupération automatisée d’informations, appelées « bots », afin de réunir des bribes d’informations nouvelles relatives aux décisions économiques sur le Web. 
Ainsi, les sites Internet sur lesquels des artistes commerciaux proposent par exemple des logos aux entreprises, ou sur lesquels des éditeurs freelance offrent leurs services aux auteurs, sont la promesse d’une nouvelle mise en lumière de problématiques telles que les déterminants de l’innovation. 
Une troisième approche consiste à faire appel aux données historiques. 
Plusieurs observateurs ont relevé que la crise économique mondiale avait été bénéfique sur le plan de l’histoire économique, dans la mesure où elle avait projeté l’attention sur les crises antérieures, et sur les enseignements susceptibles d’être glanés à partir de l’étude de ces crises passées. 
En réalité, l’histoire de l’économie n’a jamais cessé de jouer un rôle dans la recherche économique. 
La dernière crise financière nous a toutefois rappelé utilement combien l’histoire abondait d’événements similaires, ainsi que de données relatives aux réponses politiques à apporter. 
Cette réalisation s’est ensuite assemblée à la disponibilité de données historiques encore plus abondantes s’agissant du fonctionnement de l’économie. 
Les historiens de l’économie puisent depuis bien longtemps leurs informations dans les registres paroissiaux, les recensements de population, ou encore les déclarations financières d’entreprise. 
La méthode de travail face aux archives poussiéreuses est toutefois devenue facilité par l’avènement de la photographie numérique, de la reconnaissance mécanique des caractères, ainsi que des services de saisie de données. 
L’élargissement des ensembles de données permet aujourd’hui aux historiens économistes de résoudre certaines problématiques – par exemple la manière dont la situation économique affecte les décisions de participation de la main-d’œuvre à différents périodes et en différents lieux – de manière plus efficace que jamais auparavant. 
C’est cette référence à la multiplicité des lieux et des périodes qui nous conduit à la quatrième et dernière composante de la recherche empirique : les institutions. 
Les modèles macroéconomiques ont jusqu’à présent eu tendance à négliger le rôle des institutions, qu’il s’agisse des syndicats, des associations d’employeurs, des régimes de droit de la propriété, ou encore des mécanismes de redistribution. 
Leur prise en considération sérieuse implique la prise en compte d’intervalles temporels considérables, dans la mesure où les institutions évoluent lentement et significativement au cours du temps. 
L’attention renouvelée vis-à-vis de l’histoire permet ainsi aux économistes de considérer de manière plus systématique le rôle des institutions dans les résultats macroéconomiques. 
Ces différentes évolutions représentent un changement fondamental en matière d’économie. 
Jusqu’à il y a seulement quelques décennies, l’analyse empirique puisait ses informations au sein d’ensembles de données relativement réduits et limités. 
Bien entendu, un certain nombre de cadres analytiques demeurent nécessaires si nous entendons conférer une pleine signification à nos données. 
Pour autant, nous pouvons espérer qu’à l’avenir les conclusions et recommandations politiques des économistes ne seront plus façonnées par l’élégance des cadres utilisés, mais par leur capacité à correspondre à la réalité factuelle du monde. 

Rendre au public la santé publique 
LONDRES – Le service national de santé britannique, le National Health Service (NHS) fêtait cette année son soixante-dixième anniversaire ; le moment est donc opportun de réfléchir à son passé et de considérer son avenir. 
Le NHS a été pris en exemple, à travers le monde, dans de nombreux débats sur les soins de santé. 
Mais si l’équilibre n’en est pas plus durablement rétabli, il pourrait ne plus servir que de contre-exemple. 
Lorsque fut fondé le NHS, en 1948, sa mission – fournir une couverture universelle de soins de santé de haute qualité – était aussi audacieuse que radicale. 
Le temps passant, il en est cependant venu à représenter l’un des trois piliers de l’État-providence, avec l’éducation et les prestations publiques pour les personnes âgées. 
Aujourd’hui, le NHS doit pourtant faire face à des difficultés croissantes, dues aux années d’« austérité », après la crise financière de 2008, ainsi qu’aux évolutions considérables du modèle économique de l’industrie pharmaceutique. 
La gouvernance d’entreprise étant de plus en plus dépendante d’indicateurs financiers à court terme, comme le bénéfice trimestriel, les compagnies pharmaceutiques ont augmenté les prix des médicaments, et c’est le NHS qui en supporte les coûts. 
Nombre de médicaments n’auraient pas même vu le jour sans investissements publics – ce qui complique encore le tableau. 
Le NHS a dépensé l’an dernier en Angleterre un milliard de livres sterling (1,28 milliard de dollars) en achats de traitements ayant perçu des fonds du Conseil médical de la recherche du Royaume-Uni (Medical Research Council) et d’autres organismes publics. 
Aux États-Unis, les Instituts de santé nationaux (National institutes of Health – NIH) dépensent plus de 37 milliards de dollars par an pour la recherche biomédicale, dans des domaines, notamment, que le secteur privé considère comme trop risqués. 
Et l’on estime que les budgets publics financent globalement les deux tiers des coûts initiaux de recherche et de développement du secteur pharmaceutique. 
Le prix élevé des médicaments a des effets, qui se propagent au-delà de la santé publique, dans le monde entier. 
Pour deux milliards d’êtres humains, il se traduit par d’énormes difficultés d’accès à la médecine, et il précipite chaque année dans l’extrême pauvreté 100 millions de personnes. 
Outre toutes ces souffrances, les coûts économiques sont considérables. 
Le capital humain perdu concerne non seulement celles et ceux qui se trouvent exclus par leur maladie de la main-d’œuvre imposable, mais aussi tous ceux qui doivent quitter leur travail pour prendre soin des premiers. 
Une chose est plus grave encore : il devient de plus en plus difficile d’arbitrer entre l’accès pour les patients à une médecine efficace, la maîtrise des dépenses croissantes de soins de santé et l’incitation à l’innovation. 
Même si l’accès aux soins était assuré et les prix correctement contrôlés, le cap actuel de l’innovation sanitaire continuerait de poser problème. 
Les maladies qui ne créent pas de marchés à fort potentiel de croissance sont largement ignorées. 
Entre 2000 et 2011, 4 % seulement des médicaments nouvellement autorisés étaient destinés au traitement de ces maladies négligées, qui affectent majoritairement les pays à bas et moyens revenus, alors qu’entre 2005 et 2015, 78 % des nouveaux traitements brevetés aux États-Unis concernaient des médicaments déjà présents sur le marché et qu’en Europe, entre 2000 et 2014, 51 % des nouveaux médicaments autorisés n’étaient que des versions modifiées de produits existants, n’apportant donc aucun avantage sanitaire supplémentaire. 
Dès lors que les systèmes de soins de santé ne parviennent plus ou pas assez à fournir aux malades les traitements dont ils ont besoin à des prix pour eux abordables, dès lors que l’innovation ne répond plus aux besoins de la santé publique, le statu quo n’est plus tenable. 
Pour réorienter vers les besoins publics l’offre de soins de santé et l’innovation thérapeutique, il nous faut opérer le genre de transformation que les fondateurs du NSH surent mener à bien voici soixante-dix ans. 
Pour ce faire, le premier pas est de reconnaître le rôle crucial de la puissance publique dans la mise au point de nouveaux traitements et médicaments. 
Plutôt que de se contenter de financer l’innovation, les États doivent commencer à la conduire, en s’y impliquant avec autant d’énergie qu’ils en consacrent à leur budget de défense. 
Ce qui signifie mettre en phase les découvertes de la recherche, en amont, avec les applications, en aval, et les objectifs de santé publique. 
L’industrie pharmaceutique prétendra sans aucun doute que l’intrusion des pouvoirs publics étouffe l’innovation. 
C’est cependant grâce à des politiques publiques et à des méthodes dictées par un but préalablement défini que l’homme est allé sur la lune, qu’Internet a été créé et que s’ouvre aujourd’hui la voie de l’automobile autonome. 
Les gouvernements et les sociétés qu’ils gouvernent doivent faire preuve d’ambition et se poser toujours cette question pratique : à quoi voulons-nous parvenir ? 
Dès lors que la réponse est donnée, la loi et les mesures de régulation peuvent porter et faire avancer nos buts collectifs, mais aussi encourager les expérimentations partant de la base. 
Ainsi les récompenses et la reconnaissance peuvent-elles s’avérer plus efficaces que les prix pour stimuler l’investissement privé. 
Et des procédures publiques d’achat parviendraient certainement mieux à fixer le cap de l’innovation. 
Les responsables politiques doivent aussi, et c’est encore plus important, s’attaquer à la financiarisation de l’industrie pharmaceutique, qui ne se préoccupe que de valeur actionnariale en négligeant les parties prenantes. 
Entre 2007 et 2016, les 19 compagnies pharmaceutiques prises en compte en janvier 2017 par l’indice S&P 500 ont dépensé 97 milliards de dollars dans le rachat de leurs propres titres afin de valoriser les options d’achat de leurs cadres, ce qui représente 61 % de leurs dépenses combinées de R&D sur la même période. 
Aussi longtemps que prévaudra ce modèle économique, les prix continueront d’être fixés à des niveaux exorbitants. 
Comme ce fut récemment le cas pour un antibiotique, les dirigeants des compagnies prétendront qu’ils servent les intérêts de leurs actionnaires en laissant les prix monter, quel que soit le niveau atteint par le marché, et en abusant des droits de propriété intellectuelle pour en tirer des rentes de monopole. 
Les brevets sont devenus trop difficiles à accorder et sont trop souvent acquis pour des raisons stratégiques plutôt que pour les découvertes qu’ils sont censés protéger. 
Afin de remettre les soins de santé en phase avec l’intérêt public, nous pouvons nous inspirer du NHS. 
Ses fondateurs avaient reçu pour mission de créer un système utile à tous, gratuit sur les lieux où sont délivrés les soins, et tourné vers les besoins des patients, indépendamment de leur capacité à payer. 
Les responsables politiques d’aujourd’hui devraient reprendre à leur compte cette mission essentielle. 
Ce n’est qu’en harmonisant l’innovation aux priorités d’une société civilisée que nous parviendront à porter les soins de santé vers de nouveaux horizons. 


Pourquoi Jeffrey Sachs est-il un homme important ? 
SEATTLE – La star Bono a un jour expliqué considérer JeffreySachs comme l’un de ces économistes qui « savent se faireentendre. » 
Pour moi, Sachs est une sorte de Bono de l’économie – un hommeà l’intelligence, à la passion, et à la puissance de persuasionimpressionnante, consacrant ses talents à une sensibilisation de l’opinionautour de la condition des populations les plus pauvres de la planète. 
C’estpourquoi je n’ai pas été surpris qu’une journaliste ait récemment fait de Sachsle personnage irrésistiblement central de son livre – une bonne manière d’attirerle lecteur autour de ce sujet a priori peu mobilisateur que constitue ledéveloppement international. 
Dans son ouvrage intitulé TheIdealist, l’écrivain Nina Munk, de VanityFair, dresse un portrait subtil de Jeffrey Sachs tout en s’intéressant àson projet « Villages du Millénaire » (PVM) – initiative destinée,pour un montant de 120 millions $, à démontrer au monde qu’il estpossible d’extraire les villages africains de la pauvreté au travers dudéploiement massif d’aides ciblées. 
Il aurait été plus facile pour Munk, etsans doute plus vendeur, de présenter une caricature de l’économiste enaccentuant les caractéristiques négatives de Sachs au détriment de sesformidables compétences. 
Ce n’est cependant pas le choix de la journaliste. 
Munk a effectué six années de recherches dans larédaction de son livre, apprenant à connaître Sachs et séjournant pendant delongues périodes au sein de deux des 15 Villages du Millénaire. 
Elle a ainsiété en mesure d’apprécier pleinement l’importance et la difficulté de ce ques’efforcent d’accomplir Jeffrey Sachs et son équipe. 
Contrairement à la plupart des ouvrages s’intéressant àla question du développement international, le livre de Munk est tout à faitaccessible et digeste (260 pages). 
Je m’efforce au sein de notre fondationd’expliquer à chacun combien j’estime important de prendre le temps de le lire.Il y a là en effet une œuvre de sensibilisation précieuse, et bien souventbouleversante. 
Là où certains des Villages du Millénaire sont parvenus àcontribuer à l’amélioration de la santé et du revenu des familles, les deuxvillages que Munk a pris le plus de temps d’étudier – Dertu au Kenya, etRuhiira en Ouganda – sont loin d’avoir atteint les espérances de Sachs. 
Au moment où Sachs a commencé à planifier ce projet, ilest venu solliciter l’assistance de notre fondation. 
Nous étions d’ores et déjàde grands supporteurs de ses efforts au sein du Earth Institute de l’Universitéde Columbia, et savions combien il était précieux de pouvoir travailler aveclui sur les besoins des pays pauvres. 
Sa démarche apparaissait a priori surprenante. 
Ils’agissait de sélectionner plusieurs villages, en y promouvant activement uneintervention en matière de santé, d’éducation et d’agriculture – selon uneapproche tout-en-un. 
Son hypothèse consistait à considérer que ces différentesinterventions engendreraient une telle synergie qu’elles créeraient un cerclevertueux permettant d’extraire une bonne fois pour toutes ces villages de lapauvreté ; l’idée étant que si vous ne vous concentrez que sur les engraissans agir parallèlement sur la santé, ou que si vous vous contentez d’œuvrerpour la vaccination sans vous efforcer d’améliorer l’éducation, les avancées nesauraient demeurer durables sans la délivrance d’une assistance perpétuelle. 
Mes collègues et moi-même émettions plusieurs réserves quantà l’approche de Sachs. 
Nous nous interrogions sur ses hypothèses de base, etsur les questions de savoir à quel rythme les avancées se matérialiseraient, cequ’il se produirait à l’issue du financement PVM, dans quelle mesure lesgouvernements contribueraient à compenser les importants coûts par personne s’yrattachant, ainsi que sur la faisabilité relative à l’évaluation des progrès(compte tenu de la probabilité de voir des populations voisines déferler endirection de ces villages une fois les financements PVM amorcés). 
C’estpourquoi nous avons décidé de ne pas investir d’emblée dans le PVM, étanttoutefois ravis de continuer de soutenir les autres travaux de Jeffrey Sachs. 
Bien que le projet ne se déroule pas comme prévu désormais,je ne saurais lui jeter la pierre. 
Nombre de nos propres projets n’ont pasabouti. 
Il est toujours difficile de délivrer des solutions efficaces, mêmelorsque toutes les éventualités et conséquences imprévues ont été envisagées.Il y a là une tendance naturelle qui concerne quasiment tout typed’investissement – que ce soit dans les affaires, dans l’humanitaire, ouailleurs – et qui exige que l’on double la mise face à l’adversité et auxerreurs. 
J’y ai déjà été amené, sans aucun doute comme beaucoup d’autres. 
Ainsi, comment expliquer un tel manque derésultats ? 
Pour commencer, les villages sélectionnés par Sachs étaientconfrontés à une multitude de difficultés – des sécheresses à l’instabilitépolitique. 
Ensuite, le PVM reposait sur une approche idéaliste, appartenant au« domaine du rêve. » 
Les cadres du PVM ont encouragé les agriculteursà passer à de nouveaux types de récoltes, objet d’une demande de la part despays plus riches, les experts de terrain ayant fourni un travail de qualité enaidant ces agriculteurs à produire de bons rendements de récolte grâce àl’utilisation d’engrais, de méthodes d’irrigation, et de semences de meilleurequalité. 
Malheureusement, le PVM n’a pas investi simultanémentdans le développement de marchés intéressés par ces récoltes. 
Pour reprendreMunk, « Les ananas n’ont finalement pas pu être exportés, en raison decoûts de transport beaucoup trop élevés. Aucun marché ne semblait non plussous-tendre la production de gingembre. 
Enfin, malgré une sollicitation initialede la part d’acheteurs japonais, personne n’a en fin de compte été intéressépar la farine de banane. » Autrement dit, bien que les exploitants soientallés au bout de leurs récoltes, les acheteurs n’ont pas été au rendez-vous. 
Bien entendu, Sachs sait pertinemment qu’il est crucialde comprendre les dynamiques du marché ; il compte parmi les économistesles plus brillants de la planète. 
Mais au sein des villages étudiés par Munk,il semble que Sachs ait porté des œillères. 
Comme Warren Buffett se plaît à le dire, « Il esttoujours plus facile de regarder dans le rétroviseur qu’à travers lepare-brise. » 
C’est en effet a posteriori que l’on a pu constater que ceprojet n’avait jamais reposé sur un modèle économique susceptible de durer unefois les dollars du PVM épuisés. 
L’ensemble des interventions en question – santé,agriculture, infrastructure, éducation, et capital d’amorçage – revêtaient toutleur sens dans le cadre d’une mise en œuvre précautionneuse au cours du temps.Je suis toutefois étonné de constater combien Sachs a manqué à éplucher lesbudgets des États, et surpris qu’il ne se soit pas efforcé de convaincre lesgouvernements d’appliquer une taxation supplémentaire afin de financerdavantage de ces interventions sur le plan national. 
À travers le rétroviseur, nous constatons d’un autre côtécombien nombre des idées de Sachs se sont révélées tout à fait exactes. 
Munkdétaille le combat mené en 2007 par l’économiste auprès de donateursinternationaux opposés à la distribution gratuite de moustiquaires traitées àl’insecticide, car s’inscrivant en faveur d’une approche de marché consistant àvoir les populations payer un faible montant pour chaque moustiquaire. 
Pouremployer un euphémisme, disons que Sachs ne s’est pas fait beaucoup d’amis dansson combat pour la gratuité de ces moustiquaires. 
Au travers de formules de plus en plus brutales,l’économiste a fini par s’aliéner des alliés potentiels pourtant aussiprofondément désireux que lui d’éradiquer le paludisme. L’histoire démontreranéanmoins combien Sachs avait raison. 
Nous constatons aujourd’hui combien lagratuité a permis une distribution de moustiquaires – et une réduction dupaludisme – bien plus considérables qu’au travers de modèles marchands. 
Au bout du compte, j’espère profondément que lescombattants de la pauvreté ne laisseront pas l’épisode PVM les stopper dansleurs efforts d’investissement et de prise de risque. 
Dans l’univers ducapital-risque, un taux de réussite de 30 % est considéré comme extrêmementfavorable. 
Dans celui du développement international, les critiques se ruentsur le moindre faux pas comme sur autant de preuves selon lesquelles de tellesinitiatives équivaudraient à jeter l’argent par les fenêtres. 
Lorsque vousluttez contre un ennemi aussi redoutable que la pauvreté ou la maladie, vousn’atteindrez jamais d’objectif significatif si vous craignez de commettre deserreurs. 
Je voue une profonde admiration à Jeffrey Sachs, qui a sumettre en jeu ses idées et sa réputation. 
Après tout, il aurait pu se contenterd’une paisible existence au cours de laquelle il n’aurait eu qu’à enseigner àdeux classes par semestre, et à confortablement prodiguer ses conseils au seinde revues académiques. 
Il n’est cependant pas de ceux-là. 
L’homme aime à seretrousser les manches, à mettre ses théories au service de l’action. 
Raressont les acteurs de ce monde à se conduire comme Jeffrey Sachs. 
J’ai toute confiance en l’idée que Sachs, comme tous lespenseurs et acteurs implacables, saura apprendre de ses erreurs et revenir avecdes idées et approches encore plus solides. 
Sachs comptera toujours parmi ceuxqui savent faire entendre leur voix – ceux qui font de notre planète un mondemeilleur. 

Taxer les robots? 
ATHENES – Ken gagne décemment sa vie en conduisant une grande moissonneuse pour le compte du fermier Luke. 
Le salaire de Ken donne lieu à un impôt sur le revenu et des cotisations de sécurité sociale qui contribuent au financement des programmes gouvernementaux en faveur des plus démunis de sa communauté. 
Hélas, Luke est sur le point de remplacer Ken par Nexus, un robot qui peut conduire la moissonneuse plus longtemps, de façon plus sûre, par tous les temps, et qui plus est sans pauses déjeuner, vacances ni congés maladie. 
Bill Gates pense que, afin de limiter les inégalités et de compenser les coûts sociaux engendrés par les destructions d’emplois liées à l’automatisation, soit Nexus devrait payer l’impôt sur le revenu, soit Luc devrait payer une lourde taxe pour remplacer Ken par un robot. 
Et cette « taxe sur les robots » devrait être utilisée pour financer quelque chose qui s’apparente à un revenu de base universel. 
La proposition de Gates, l'une des nombreuses variantes sur le thème du revenu universel, nous permet d'entrevoir certains aspects fascinants du capitalisme et de la nature humaine que les sociétés riches ont trop longtemps négligés. 
Le but ultime de l’automatisation est justement que, contrairement à Ken, Nexus ne négociera jamais de contrat de travail avec Luke. 
En effet, il ne recevra aucun revenu. 
La seule façon de simuler un impôt sur le revenu au nom de Nexus est d'utiliser le dernier revenu annuel de Ken comme salaire de référence et de déduire de celui de Luke un impôt sur le revenu et des cotisations de sécurité sociale équivalentes à ce que Ken payait. 
Il y a trois problèmes avec cette approche. 
Tout d’abord, alors que le revenu de Ken se serait modifié au fil du temps s’il n’avait pas été licencié, le salaire de référence ne peut pas changer, sauf d’une manière arbitraire qui favoriserait un conflit entre les autorités fiscales et les entreprises. 
Le bureau des impôts et Luke finiraient par s’affronter sur des estimations impossibles de la mesure dans laquelle le salaire de Ken aurait augmenté ou diminué, s’il était encore employé. 
Deuxièmement, l’apparition de machines dirigées par des robots n’ayant jamais été dirigées par des humains au préalable empêche d’utiliser un salaire humain préexistant comme référence pour le calcul des taxes que ces robots doivent payer. 
Enfin, il est difficile de justifier philosophiquement le fait de contraindre Luke à payer un impôt sur le « revenu » pour Nexus, mais pas pour la moissonneuse que Nexus conduit. 
Après tout, il s’agit de deux machines, et la moissonneuse a remplacé beaucoup plus de travail humain que Nexus. 
La seule justification défendable pour les traiter différemment est que Nexus jouit d’une plus grande autonomie. 
Mais, dans quelle mesure Nexus est-il véritablement plus autonome que la moissonneuse ? 
Quel que soit son degré de raffinement technologique, Nexus ne peut être considéré comme autonome qu’à la seule condition qu’il développe une conscience, que ce soit spontanément ou avec l'aide de ses inventeurs. 
Ce n’est que si Nexus réalise ce saut (comme les réplicants Nexus-6 dans le film Blade Runner de 1982) qu’« il » gagnera le « droit » à être considéré comme distinct de la moissonneuse qu’il conduit. 
Mais, à ce moment-là, l'humanité aura donné naissance à une nouvelle espèce et un nouveau mouvement pour les droits civils (que je serais heureux de rejoindre) exigera la liberté pour Nexus et l'égalité de droits par rapport à Ken – y compris un salaire de subsistance, des prestations minimales et le droit de vote. 
En supposant qu’il soit impossible de faire payer un impôt sur le revenu aux robots sans créer de nouvelles possibilités de conflit entre les autorités fiscales et les entreprises (menant à de l’arbitrage fiscal et de la corruption), pourrions-nous taxer Nexus au moment de la vente à Luke ? 
Ce serait bien sûr possible: l'Etat percevrait une taxe forfaitaire de Luke au moment où il décide de remplacer Ken par Nexus. 
Gates est favorable à cette alternative optimale de second rang pour faire « payer » aux robots un impôt sur le revenu. 
Il estime que chercher à ralentir l'automatisation et créer des mesures fiscales dissuasives pour contrer l'effet de destruction d’emplois de la technologie est, dans l'ensemble, une politique raisonnable. 
Néanmoins, une taxe forfaitaire sur les robots ne ferait que conduire les producteurs de robots à regrouper l'intelligence artificielle dans des autres machines. 
Nexus sera de plus en plus souvent incorporé dans la moissonneuse elle-même, ce qui rendra impossible de taxer l'élément robotique séparément des bêtes pièces qui récoltent le grain. 
Soit la taxe sur la vente de robot devrait alors être abandonnée, soit elle devrait être généralisée en une taxe sur la vente des biens d’équipement. 
Mais imaginez le tollé contre une taxe sur tous les biens d'équipement: malheur à ceux qui oseraient diminuer la productivité nationale et la compétitivité! 
Depuis l'émergence du capitalisme industriel, nous avons eu beaucoup de mal à différencier entre la propriété et le capital, et donc entre la richesse, les rentes et les bénéfices. 
Ceci est la raison pour laquelle un impôt sur la fortune est si difficile à concevoir. 
Le problème conceptuel de différenciation entre Nexus et la moissonneuse qu’« il » conduit rendrait impossible tout accord sur la façon dont une taxe sur les robots devrait fonctionner. 
Mais pourquoi rendre la vie sous le capitalisme plus compliquée qu'elle ne l'est déjà? 
Il existe une alternative à une taxe sur les robots qui serait facile à mettre en œuvre et à justifier: un dividende de base universel (DBU), financé par le rendement de l'ensemble du capital. 
Imaginez qu'une partie fixe des nouvelles émissions d'actions (IPOs) aille dans une société de gestion publique qui, à son tour, génère un flux de revenu finançant un DBU. 
Dans les faits, la société devient actionnaire de chaque société, et les dividendes sont distribués de manière uniforme à tous les citoyens. 
Dans la mesure où l'automatisation améliore la productivité et la rentabilité des entreprises, l'ensemble de la société commencerait à en partager les bénéfices. 
Aucune nouvelle taxe, aucune complication dans le code des impôts, et aucun effet sur le financement actuel de l'État-providence. 
En effet, les bénéfices plus élevés et leur redistribution automatique via le DBU stimuleraient les revenus, augmentant le budget de l'État-providence. 
Couplé avec le renforcement des droits au travail et un salaire décent, l'idéal de prospérité partagée recevrait un second souffle. 
Les deux premières révolutions industrielles ont été construites sur des machines produites par de grands inventeurs dans de simples granges et achetées par des entrepreneurs rusés qui ont exigé des droits de propriété sur le flux de revenus générés par « leurs » machines. 
La révolution technologique d'aujourd'hui est marquée par la socialisation croissante de la production du capital. 
Une réponse pratique serait de socialiser les droits de propriété sur les grands flux de revenus que le capital génère à présent. 
En résumé, oublions la taxation de Nexus ou de Luke. 
Au lieu de cela, plaçons une partie du capital de la ferme de Luke dans une société de gestion publique, qui versera ensuite un paiement universel à tout le monde. 
De plus, nous devrions légiférer pour améliorer les salaires et les conditions de chaque être humain encore en activité, tout en s’assurant que nos impôts offrent des prestations de chômage, un emploi rémunéré garanti dans sa communauté ou une réorientation professionnelle pour Ken. 

Les questions morales qui sous-tendent le combat contre la résistance aux médicaments 
GÖTEBORG – En 2014, l’Organisation mondiale de la santé signalait que la résistance aux médicaments – notamment aux antibiotiques – constituait pour la santé humaine, la sécurité alimentaire et les « conquêtes de la médecine moderne » une menace grandissante. 
Loin d’être un « fantasme apocalyptique », disait l’OMS, l’ère post-antibiotique était « au contraire une possibilité très réelle pour le XXIe siècle ». 
La résistance aux médicaments compromet le traitement efficace d’une liste de plus en plus importante de maladies contagieuses – allant des infections bactériennes aux viroses et aux mycoses. 
Lorsqu’on recourt sans réserve aux antibiotiques pour combattre un banal refroidissement, lorsque les agriculteurs les utilisent pour doper la productivité du bétail, ou lorsque les industries pharmaceutiques libèrent dans la nature des antibiotiques pour ne pas augmenter leurs coûts de production, les bactéries que ces médicaments sont sensés détruire apprennent à s’immuniser. 
Plus les antibiotiques sont utilisés ou diffusés, plus la résistance se développe, ce qui conduit à l’apparition de « superbactéries » qui menacent la santé humaine, augmentant non seulement le risque de gigantesques épidémies mortelles, mais compromettant aussi la qualité des soins médicaux, notamment de la chirurgie et des traitements contre le cancer, qui nécessitent des antibiotiques efficaces. 
Cette réalité terrifiante continue de préoccuper les professionnels de santé. 
Certes, il existe des solutions à la crise de la résistance aux médicaments : restreindre leur consommation, affiner les diagnostics et la veille prophylactique, accélérer le développement clinique des nouveaux médicaments, voilà au moins trois d’entre elles. 
Et le Plan d’action mondial de l’OMS constitue un début d’action. 
Mais toute mesure comporte un volet éthique ou moral, et quatre ans après les déclarations de l’OMS, la feuille de route éthique d’un combat en faveur de cette urgence médicale demeure dangereusement floue. 
Les politiques de santé à long terme ont souvent des coûts à court terme sur le bien-être des humains et des animaux et sur la qualité de l’environnement. 
Ainsi, en restreignant la consommation d’antibiotiques de certaines populations, peut-on conduire des personnes fragiles et susceptibles de tomber malades à perdre leur emploi. 
Les actions prises pour prévenir les infections peuvent aussi empiéter sur la vie privée, dès lors que les épidémiologistes chercheront à identifier et à suivre les populations porteuses de bactéries résistantes. 
Les contrôles pourraient même entraîner des atteintes aux libertés individuelles, en restreignant la circulation dans les hôpitaux ou sur les lignes aériennes. 
En outre, limiter l’usage des antibiotiques pourrait en faire monter les prix, ce qui en compliquerait l’accès pour ceux qui en ont besoin. 
Et si nombreux sont ceux qui préfèrent maintenir le statu quo en encourageant la découverte de nouveaux antibiotiques, sans modifier la consommation actuelle, cette politique ne va pas elle aussi sans soulever de nombreuses questions éthiques – par exemple, comment et quand réduire le temps nécessaire aux essais cliniques ? 
Pour toutes ces raisons, des bioéthiciens, des chercheurs spécialisés dans les soins de santé et dans les sciences sociales ont commencé à se pencher sur la question des meilleures stratégies pour lutter contre la résistance aux médicaments, qui soient également éthiquement responsables. 
En 2015, année de publication du rapport de l’OMS, la revue Public Health Ethics consacrait un numéro spécial à ce sujet. 
Puis, en novembre 2017, le Center for Antibiotic Resistance Research (CARe) de Göteborg, qui dépend de ma propre université, réunissait le premier grand congrès sur le sujet, rassemblant des chercheurs de premier plan, en économie, en bioéthique, en droit, en sciences politiques et sociales et en soins de santé. 
La conférence, qui dura deux jours, a débouché sur une plateforme pour le développement de synergies collaboratives, et les résultats des recherches en paraîtront prochainement dans la revue Bioethics. 
Ces réunions de chercheurs contribuent à renforcer l’intérêt académique pour la résistance aux médicaments, mais elles ne représentent qu’une infime fraction de ce qui serait nécessaire pour que le monde puisse sortir sans trop de dommages de ces écueils moraux qui sont sur sa route. 
Tout effort pour restreindre la consommation d’antibiotiques, pour réglementer les industries agro-alimentaires et pharmaceutiques ou pour changer le comportement des patients – stratégies qui sont toutes, actuellement, en discussion – demandera des réflexions et des analyses éthiques complexes. 
La première difficulté éthique est de parvenir à un consensus sur la définition même de la résistance aux médicaments. 
Pour de nombreux bioéthiciens, il s’agit d’une « question d’action collective », un problème de santé publique qui doit être résolu de manière organisée et holistique. 
Il est pourtant moins aisé de se mettre d’accord sur le type d’action collective dont il s’agit. 
Est-on dans une configuration similaire à celle d’autres défis globaux comme le changement climatique, la pauvreté ou les inégalités ? ou bien s’agit-il d’une question qui ressortirait au national, et qui serait mieux résolue par les autorités de chaque pays ? 
La façon dont nous définirons le problème déterminera les concessions que les populations et les gouvernements accepteront. 
Plusieurs participants au congrès du CARe ont souligné la difficulté, faisant remarquer qu’afin de mettre en œuvre des stratégies de lutte contre la résistance aux médicaments, les gouvernements devront trancher entre leur responsabilité médicale au niveau mondial et le bien-être des populations locales. 
Parmi les idées qui ont été proposées, une taxe sur les viandes produites avec l’aide de traitements antibiotiques : c’est une démarche qui pourrait conduire l’élevage dans une direction plus soutenable. 
Si le coût de la viande augmenterait, la résistance du bétail aux médicaments diminuerait, tout comme les effets environnementaux néfastes qui en sont induits. 
Se pose néanmoins une question éthique : une telle solution serait-elle juste au niveau mondial, notamment si elle entraîne une augmentation des prix de l’alimentation ? 
À mesure que s’impose, dans une urgence grandissante, la question de la résistance aux médicaments, on pourrait penser que les débats éthiques deviennent un luxe dont nous n’avons plus les moyens. 
Mais si l’on considère les risques que feraient encourir des solutions mal pensées, une prise en compte attentive des implications éthiques des stratégies de lutte contre les agents pathogènes résistants aux médicaments s’avère indispensable. 

Mieux utiliser le génie médical pour soigner les réfugiés 
BOSTON – La résurgence de la xénophobie et du nativisme dans de nombreux pays crée un environnement toxique pour tous ceux qui fuient les crises géopolitiques. 
Mais parmi les nombreuses difficultés auxquelles sont confrontés les réfugiés en attente d’une réinstallation, l’accès à des soins de santé – mentale et physique – de qualité se place en haut de la liste. 
La situation réclame non seulement l’attention des médecins, des infirmiers ou des organisations non gouvernementales, mais aussi des ingénieurs, dont les contributions à la santé publique sont décisives, et déterminantes pour ce qui concerne les réfugiés. 
Car s’ils savent construire des ponts ou créer des gadgets, les ingénieurs contribuent aussi à l’accessibilité et à l’amélioration des soins de santé en mettant au point des méthodes plus rapides de diagnostic et de prestation des services médicaux. 
Au sein de mon propre domaine de recherche, des scientifiques et des ingénieurs ont d’ores et déjà inventé des appareils qui permettent aux nouveau-nés de respirer plus facilement, qui détectent le paludisme et le VIH dans les zones de conflit, ou encore préservent les zones rurales des médicaments frelatés. 
Le génie médical n’est pourtant pas assez présent dans les lieux qui accueillent les réfugiés, dont la population a augmenté ces dernières années, puisque de plus en plus de gens ont dû fuir les conflits ou les catastrophes naturelles. 
Les Nations unies estiment à plus de 65 millions le nombre de personnes déracinées à travers le monde et selon les mêmes sources, le nombre de réfugiés vivant dans des campements officiels ou informels est plus élevé que jamais. 
Si les gouvernements et les ONG font des efforts pour fournir aux réfugiés les soins de santé de base, ils ont des difficultés à prodiguer des soins fiables. 
Les ingénieurs ont à la fois l’occasion et la responsabilité de réduire cette fracture du système actuel. 
Pour relever ce défi, il faudra porter plus d’attention à trois domaines essentiels. 
Le premier, ce sont les salles de cours, où nous devons continuer à alerter les consciences – notamment dans le champ du génie biomédical – sur les difficultés qu’ont les réfugiés à se soigner. 
En outre, les universités, les étudiants, les chercheurs et les praticiens qui se montrent intéressés par la mise au point de solutions appropriées aux problèmes de santé à travers le monde doivent avoir l’opportunité de s’y consacrer. 
Trop peu de cursus s’attachent pour le moment aux apports du génie biomédical dans les situations de crise. 
Il existe néanmoins, et fort heureusement, des modèles à suivre. 
À la London School of Hygiene and Tropical Medicine, par exemple, un cours en ligne gratuit, intitulé « Health in Humanitarian Crisis », peut sensibiliser à ces questions les étudiants des cursus d’ingénieurs à travers le monde. 
À l’université américaine de Beyrouth, les élèves des cours d’été ont récemment mis en place des stratégies interdisciplinaires ouvertes aux sciences de l’ingénieur pour aider les personnes déplacées. 
Au sein de mon institution, l’université de Boston, nous cherchons les moyens d’améliorer la qualité et la pratique de la médecine dans le monde en développement. 
En 2012, mes collègues et moi-même avons créé PharmaChk, un système portable que peuvent utiliser les médecins dans des zones reculées pour détecter les médicaments frelatés ou inactifs. 
En second lieu, les gouvernements et les ONG qui travaillent avec les réfugiés peuvent faire plus pour inclure à leurs efforts des professionnels du génie médical. 
Des organismes publics et privés, comme la fondation Bill & Melinda Gates, l’Agence des États-Unis pour le développement international (USAID) ou encore les programmes de financement de Grands Défis Canada, travaillent avec des ingénieurs pour trouver aux problèmes de la santé mondiale des solutions médicales rigoureuses, éthiquement justes et capables d’être déployées à grande échelle ; il doit en être de même pour ce qui touche aux personnes déplacées. 
Troisièmement – et c’est peut-être le point le plus important –, les ingénieurs eux-mêmes doivent intensifier leur engagement auprès des personnes et des groupes qui sont en première ligne dans la crise des réfugiés. 
Cela signifie travailler avec les acteurs locaux – hôpitaux, cliniques, ministères et prestataires de soins de santé –, qui peuvent être les vecteurs essentiels de l’expertise en matière de génie biomédical. 
Les formations transdisciplinaires sont importantes, non seulement pour éveiller les consciences, mais aussi pour améliorer la pérennité et la mise en œuvre à grande échelle des innovations. 
Une poignée de start-up de génie biologique et de groupes d’entraide, comme Engineers Without Borders [Ingénieurs sans frontières], ont commencé à s’attaquer aux problèmes de santé dans les communautés de réfugiés. 
Ces efforts se sont généralement concentrés sur des méthodes permettant d’améliorer l’assainissement de l’eau ou la distribution d’énergie. 
D’autre initiatives, comme la téléconsultation, grâce à laquelle un médecin peut délivrer un avis clinique en se servant du téléphone portable offrent désormais à de nombreuses communautés une bouée de sauvetage. 
Au-delà de ces exemples, les efforts pour mettre à portée des communautés de réfugiés des solutions de santé s’appuyant sur l’ingénierie ont rapidement butté sur leurs limites. 
Pour appliquer le génie biomédical aux problèmes posés par la santé des populations réfugiées, étudiants, experts et praticiens doivent se familiariser avec les conditions de vie dans les lieux où elles sont installées et approfondir leur compréhension des traumatismes profonds qui les affectent. 
Les camps de réfugiés ont besoin de solutions solides quant aux points de prestations de soins, qui soient non seulement efficaces mais aussi culturellement cohérentes et socialement responsables. 
Au cours de l’histoire, les ingénieurs ont contribué à résoudre les problèmes des sociétés. 
Aujourd’hui, pour alléger les souffrances des personnes déracinées, nous avons besoin d’imagination. 
La communauté internationale s’est montrée incapable, jusqu’à présent, de mettre un terme aux crises qui poussent tant de gens en quête de sécurité hors de leur foyer. 
Les ingénieurs biomédicaux peuvent au moins garantir qu’ils recevront les soins dont ils ont besoin. 

Révolution et réaction dans l’agriculture pharmaco-moléculaire 
STANFORD – Obtenir des médicaments à partir de plantes n’a rien de nouveau. 
L’aspirine a été isolée dans l’écorce du saule au XVIIIe siècle. Et plusieurs autres produits pharmaceutiques courants, dont la morphine, la codéine, et le supplément de fibres alimentaires Metamucil, sont extraits et purifiés à partir de plantes. 
Plus récemment, les scientifiques ont grâce à de nouvelles techniques fait franchir un nouveau pas à ce processus, en utilisant le génie génétique pour inciter des cultures à synthétiser des substances pharmaceutiques de grande valeur. 
Connue sous le nom d’agriculture pharmaco-moléculaire, cette technologie porteuse de grandes promesses est apparue il y a 15 ans, avec des essais cliniques de vaccins et de médicaments produits à partir de bananes, de tomates et de tabac. 
Les progrès en sont malheureusement aujourd’hui au point mort à cause de l’aversion au risque marquée des autorités de réglementation. 
L’un des premiers exemples d’agriculture pharmaco-moléculaire était la production par l’entreprise de biotechnologie Ventria Bioscience d’un riz contenant deux protéines humaines, la lactoferrine et le lysozyme. 
Une fois récoltés, les grains de riz sont traités pour extraire les protéines qui seront ajoutées à une solution de réhydratation orale utilisée pour soigner la diarrhée, deuxième cause de mortalité, après les maladies respiratoires, des enfants de moins de cinq ans dans les pays en développement. 
Ces protéines ont les mêmes structures et propriétés fonctionnelles que celles trouvées dans le lait maternel et le processus d’extraction est analogue à celui couramment utilisé pour la production de protéines thérapeutiques à partir d’organismes comme les bactéries et la levure. 
Une étude menée au Pérou a démontré qu’enrichir une solution de réhydratation orale avec les protéines issues du riz Ventria réduit de manière substantielle la durée de l’épisode diarrhéique et le taux de récidive –un progrès pour ainsi dire miraculeux pour les populations des pays en développement. 
Mais les régulateurs peuvent annuler les miracles et le font régulièrement. 
Lorsque Ventria a cherché à obtenir de la Food and Drug Administration (FDA-Agence américaine des produits alimentaires et médicamenteux) que ces protéines soient « généralement reconnues comme sûres (un terme réglementaire), celle-ci n’a pas donné suite. 
Sans approbation de la FDA, l’entreprise n’a pas souhaité commercialiser son produit, privant ainsi les enfants des pays en développement d’une thérapie permettant de sauver des vies. 
Même les mises à l’essai sur le terrain se sont révélées problématiques. 
En 2003, le Département américain de l’Agriculture a édicté de nouvelles réglementations strictes en matière d’essais de cultures génétiquement modifiées pour produire des substances pharmaceutiques. 
L’objectif annoncé était d’éviter la contamination des récoltes alimentaires par des médicaments, en particulier lorsque des cultures comestibles sont utilisées pour les produire. 
Mais les inquiétudes de l’industrie alimentaire concernant la contamination de leurs produits par des plantes transgéniques sont exagérées. 
Et de toute façon, le risque peut être atténué de plusieurs manières, la plus évidente étant d’utiliser des plantes non comestibles comme le tabac. 
En fait, même dans le cas d’une contamination, la probabilité que les consommateurs retrouvent des quantités nocives de médicaments dans leurs céréales, pâtes ou tofu est minimale. 
Les flux génétiques sont un processus millénaire, bien compris par les agriculteurs qui cultivent des centaines de plantes qui ont pratiquement toutes été améliorées génétiquement par diverses méthodes. 
Ils ont en conséquence adopté des stratégies méticuleuses pour éviter la contamination via le pollen sur le terrain – si et quand nécessaire pour des raisons commerciales. 
Même si certaines cultures étaient contaminées, les probabilités de trouver des substances pharmaceutiques actives dans le produit alimentaire final à des niveaux suffisants pour avoir des effets nocifs sur la santé humaine sont très faibles. 
La plante transgénique serait mélangée à l’ensemble de la récolte, diluant fortement ses substances pharmaceutiques. 
Le principe actif devrait ensuite survivre le raffinage ou autre transformation, puis la cuisson, et il devrait en sus être actif oralement, ce qui est rarement le cas de protéines thérapeutiques qui sont digérées dans l’estomac. 
Les probabilités ne sont bien sûr pas nulles. 
Mais plusieurs facteurs – dont la sélection naturelle, la défense par les agriculteurs de leurs intérêts commerciaux et des questions de responsabilité – vont à l’encontre de ces probabilités et les conséquences d’une contamination sont négligeables. 
Si l’on met cette possibilité dans la balance avec la prochaine grande innovation de l’industrie pharmaceutique, ou à tout le moins, une nouvelle méthode pour produire à bas coûts des molécules de grand intérêt pharmaceutique, les préoccupations des législateurs concernant ce type de contamination paraissent quelque peu déplacées. 
L’agriculture pharmaco-moléculaire a beaucoup à nous offrir. 
Mais pour pouvoir récolter ce que nous avons semé, il faudra que les organismes de réglementation appliquent des politiques raisonnables, basées sur des données scientifiques. 
Malheureusement, pour reprendre un commentaire de Milton Friedman, cela revient à demander à un chat d’aboyer. 

La politique doit-elle être un sport sanguinaire ? 
PRINCETON – L’ancien président américain Bill Clinton a prononcé l’un des meilleurs discours de sa vie lors de la récente convention démocrate. 
Les applaudissements ont été particulièrement nourris lorsqu’il a déclaré que la nomination par Barack Obama de Hillary Clinton au poste de secrétaire d’État, alors qu’elle était l’un des ses principaux adversaires politiques, était la preuve que « la démocratie n’est pas nécessairement un sport sanguinaire ». 
L’ovation du public a reflété le point de vue de la majorité des Américains qui pensent que la politique américaine est devenue bien trop partisane et que les rivaux politiques sont plus enclins à s’écharper – « à verser le sang » - qu’ils ne le sont à s’occuper des affaires publiques. 
Mais ce que disait vraiment Clinton est que la capacité de la secrétaire d’État à se rendre dans d’autres pays et à travailler aux côtés de son ancien adversaire politique pour servir les intérêts nationaux était un excellent exemple de la manière dont devrait fonctionner toute démocratie. 
Il est important de souligner ce point parce que dans beaucoup trop de pays, la démocratie reste – littéralement – un sport sanguinaire. 
Le scrutin ne sert qu’à prendre le pouvoir pour ensuite harceler, emprisonner ou même liquider ses opposants. 
Ou comme l’a dit un jour un diplomate américain, « un homme, une voix, une fois » pour décrire cette situation. 
En fait, la National Endowment for Democracy (NED) (Fondation nationale pour la démocratie) décrit certains pays comme étant des « dictatures électorales ». 
Nombreux sont ceux à craindre que le printemps arabe débouche sur une situation analogue, avec des mouvements populaires renversant des despotes pour finalement élire de nouveaux dictateurs. 
La seule manière d’éviter une telle issue est de défendre plus fermement le processus libre et équitable de l’élection d’un gouvernement que le dirigeant ou le parti élu, même si le vainqueur défend des intérêts opposés aux vôtres. 
Ce casse-tête est également celui de la politique américaine au Moyen-Orient face aux révolutions en cours. 
Pendant 30 ans, le gouvernement américain a soutenu des dirigeants laïcs qui justifiaient leur mainmise sur le pouvoir en disant que c’était eux ou « les islamistes » - qu’ils dépeignaient comme des fanatiques religieux prêts à ramener leur pays au Moyen-Age. 
Les Etats-Unis doivent aujourd’hui convaincre des populations sceptiques qu’ils sont prêts à dialoguer avec des gouvernements islamistes élus. 
Les peuples qui ont éprouvé de première main la toute-puissance et la détermination des Etats-Unis à défendre leurs propres intérêts dans leur région ont de la peine à croire que l’administration américaine est aujourd’hui soudainement prête à approuver une issue qu’elle ne souhaitait pas. 
En fait, Hillary Clinton a été chahutée par des manifestants coptes et des membres des partis de gauche lors de sa visite en Égypte en juin dernier, persuadés qu’ils étaient que les Etats-Unis avaient sans doute souhaité voir les Frères musulmans accéder au pouvoir. 
La politique étrangère américaine doit à l’avenir incarner un principe simple, mais fort : les Etats-Unis dialogueront et soutiendront (par le biais de diverses formes d’aides) tout gouvernement élu à la suite d’élections libres et équitables et suivies par des observateurs internationaux, qui gouverne ensuite dans le cadre d’une constitution ratifiée par les électeurs, dont le respect est supervisé par un pouvoir judiciaire indépendant. 
Les Américains ne pensent pas que la démocratie libérale est la meilleure forme de gouvernement parce que ce que veut le « peuple » est nécessairement bien ou juste, mais parce qu’elle oppose des intérêts divergents. 
Comme l’écrivait James Madison dans Le Fédéraliste, « il est d'une grande importance en République non seulement de défendre la société contre l'oppression de ceux qui la gouvernent, mais encore de garantir une partie de la société contre l'injustice de l'autre ». 
Une Assemblée véritablement représentative au XXIe siècle n’établira pas un régime politique qui tolère les prisonniers politiques, la censure, l’oppression des minorités et des femmes, la torture, les disparitions ou la détention sans jugement. 
Les gouvernements qui respectent leurs principes constitutionnels, même lorsque ceux-ci sont imparfaitement interprétés et appliqués, ne devraient pas risquer de glisser vers la dictature et devraient se corriger d’eux-mêmes dans la durée. 
Tant que les gouvernements respectent ces paramètres, les Etats-Unis devraient examiner leur propre fonctionnement avant de juger celui des autres. 
Le vice-président américain Joseph Biden a également prononcé un discours percutant lors de la convention démocrate, dans lequel il a cité une phrase du discours d'accession à la présidence d’Obama, disant que les Etats-Unis doivent occuper la première place dans le monde, non par « l’exemple de notre puissance, mais par la puissance de notre exemple ». 
En termes de pratique démocratique, cet exemple est aujourd’hui sérieusement terni. 
La Cour suprême américaine a interprété la constitution des Etats-Unis de manière à invalider les restrictions imposées au financement des campagnes électorales, permettant de fait aux entreprises et particuliers les plus riches d’acheter les élections. 
Le soutien apporté par les milliardaires compte aujourd’hui bien plus que celui d’un citoyen ordinaire, tournant en ridicule le principe de « un homme, une voix ». 
Les deux principaux partis politiques américains utilisent de plus les moyens à leur disposition une fois au pouvoir pour redessiner les districts électoraux à leur avantage et au préjudice de leurs adversaires. 
Et dans certains États, les Républicains tentent ouvertement d’empêcher certains Américains de voter en demandant aux électeurs de fournir un document d'identité avec photo, qui peut s’avérer coûteux et difficile à obtenir. 
Cette exigence est une nouvelle version du suffrage censitaire, utilisé pendant des années par les démocrates dans les États du Sud pour exclure les Afro-Américains du droit de vote. 
La démocratie ne peut fonctionner correctement que si le principe suivi par tous les citoyens est : « Je peux détester ce que vous représenter, mais tant que vous êtes élu de manière équitable et que vous gouvernez dans le respect de la constitution, je défendrai jusqu’à la mort votre droit à affronter la concurrence et à gagner ». 
Si la démocratie doit être un sport, alors tous les joueurs doivent respecter les règles du jeu. 

Un plan pour mettre fin au mariage de mineures 
DHAKA – Lorsqu’une jeune fille se marie sous la contrainte, les dommages peuvent durer bien au-delà de sa nuit de noces. 
Les études montrent que les jeunes filles qui se marient avant l’âge de 18 ans reçoivent moins de scolarité que celles qui se marient plus tard sont exposées à un risque plus élevé de violence conjugale et leur santé physique et mentale en subit les funestes effets tout au long de leur vie. 
Pourtant le mariage des mineures continue d’être monnaie courante dans le monde en développement. 
Selon l’UNICEF, il y a plus de 700 millions de jeunes femmes vivantes aujourd’hui qui ont été mariées avant qu’elles n’atteignent l’âge de 18 ans. 
Une jeune femme sur trois âgée entre 20 et 24 ans a été mariée ou forcée dans une union alors qu’elles étaient encore mineures. 
Qu’est-ce qui peut être fait pour mettre fin à cette pratique néfaste ? 
Le Bangladesh propose un plan réaliste, mais nous met aussi en garde. 
De nos jours, le Bangladesh présente le plus haut taux mondial de mariage chez les jeunes filles âgées de moins de 15 ans et la violence subie par les jeunes femmes du Bangladesh est à la hausse. 
Fait malheureux, les initiatives juridiques pour protéger les jeunes femmes et les jeunes filles en criminalisant des aspects du mariage de mineures sont devant des obstacles de taille, en raison de la culture politique dominante, de l’accommodation des extrémistes religieux et de la persistance des préjugés sexistes. 
Le droit actuel qui pénalise certains aspects du mariage de mineures — la Loi sur l’âge minimum du mariage (CMRA) de 1929 — remonte à l’ère coloniale britannique. 
La Loi prévoit des sanctions d’emprisonnement ou une amende pour toute personne qui organise un « contrat » ou qui agit à titre de « célèbrant » ou d’arrangeur d’un mariage impliquant une jeune fille de moins de 18 ans. 
Or, sauf quelques exceptions récentes, la Loi est fréquemment ignorée et rarement appliquée. 
Ces trois dernières années, plusieurs versions d’un projet de loi pour donner plus de dents à la Loi ont été proposées. 
Mais les propositions ont surtout porté sur la criminalisation de la facilitation ou de la participation aux mariages précoces ; aucune n’annule le mariage des mineures en soi. 
Les célébrants d’un mariage de mineures ou d’adultes qui se marient avec une mineure enfreignent peut-être la Loi, mais le mariage précoce comme tel demeure légal. 
Chaque ébauche de la loi a laissé ouverte cette voie légale au mariage de mineures. 
De plus, alors que les projets de loi ont instauré des amendes plus sévères aux personnes jugées coupables — et ont imposé un plus grand fardeau de responsabilités sur les autorités pour qu’elles agissent — ils ont également laissé plus de place aux exceptions. 
Le mariage pour ceux qui n’ont pas encore 18 ans est déjà autorisé au Bangladesh par des lois individuelles fondées sur la religion. 
La nouvelle Loi promulguée en remplacement de la CMRA — la CMRA 2017 — prévoit certaines exceptions pour les « cas particuliers » qui demeurent complètement vagues. 
Cette clause de « cas particuliers » a auparavant été interprétée par un fonctionnaire dans le sens de « sauver l’honneur » — qui pourraient probablement comprendre une grossesse à la suite d’un viol — tant que le mariage reçoit l’aval d’un tribunal et le consentement des parents. 
Un tel cadre juridique pourrait ultimement éroder les protections juridiques – tel que le droit de consentement — dont les jeunes filles disposaient depuis presque un siècle. 
Malgré ces défis juridiques, l’expérience du Bangladesh pourrait également offrir des espoirs. 
Malgré les inquiétudes actuelles concernant le mariage des mineures, le Bangladesh a effectué des progrès importants dans l’amélioration des vies des jeunes filles et des jeunes femmes au cours des trois dernières décennies. 
Il y a une génération, il n’était pas normal que les jeunes filles fréquentent l’école primaire. 
Aujourd’hui, grâce à un large consensus politique sur la valeur de l’enseignement prodigué aux femmes, la parité entre les sexes a été en grande partie atteinte tant à l’école primaire que secondaire. 
Même sur la question du mariage de mineures, les développements politiques ont été encourageants. 
Comme deux d’entre nous l’ont fait remarquer ailleurs, au Sommet des jeunes filles de juillet 2014 à Londres, l’État bangladeshi a déclaré vouloir viser l’éradication des mariages de jeunes filles âgées de moins de 15 ans d’ici 2021. 
Le ciblage des mariages pour ces jeunes filles est peut-être le bon moyen. 
Il reste beaucoup à faire et la pression monte pour que soient respectés ces engagements. 
Il semble cependant y avoir une certaine volonté d’agir. 
Pourtant, lorsqu’il s’agit de persuader une partie du grand public du Bangladesh, les progrès se sont étiolés. 
Les collectivités en Asie du Sud placent une moindre valeur aux jeunes filles qu’aux garçons en raison de leurs perspectives limitées d’acquérir des compétences et d’accéder à des emplois salariés. 
Le mariage précoce est souvent jugé la meilleure option d’assurer l’avenir d’une jeune fille. 
Mais les contraintes placées sur les jeunes femmes proviennent de normes patriarcales prévalant dans la communauté et les familles. 
Les valeurs conservatrices fusent de toute part pour empêcher les jeunes adolescentes et les jeunes femmes de choisir leur époux ou leur vie, car l’« honneur » de la famille est, selon ces mêmes valeurs, intimement lié à la perception de « pureté » de leurs filles et de leurs promises. 
La réputation d’une adolescente qui n’est pas encore mariée doit être jalousement protégée, car advenant la perte de sa virginité, le statut social de sa famille pourrait considérablement en pâtir. 
Les autorités ont souvent fait appel à ce type de raisonnement pour justifier les réformes proposées à la Loi du mariage des mineures. 
La clause des « cas particuliers » dans la Loi de 2017 pourrait s’avérer une tentative de déjouer la « résistance patriarcale » ou d’empêcher le tollé des extrémistes religieux. 
Or, le coût social de ces exceptions est fort probablement trop élevé. 
La réussite du Bangladesh pour donner le choix aux jeunes filles et mettre fin au mariage de mineures s’articulera autour du renforcement de l’État de droit en éliminant les échappatoires actuelles. 
Fondamentalement, de telles interventions doivent être accompagnées par des campagnes sociales répétées et ciblées sous la forme de programmes de sensibilisation dans le but de persuader le grand public de souscrire à cet objectif, tout en habilitant les jeunes filles à décider par elles-mêmes de leur destin. 
Comme l’énonçait récemment l’ambassadrice de bonne volonté de l’UNICEF Angélique Kidjo, « les changements durables et fondamentaux ne peuvent provenir qu’au sein même des collectivités et ils dépendent de la mobilisation tant des mères que des pères et de la recherche de solutions qui changent vraiment les vies de leurs filles ». 
C’est justement ce que font certaines initiatives récentes pour contrer le phénomène du mariage de mineures, et les résultats sont probants. 
Il est encore possible pour le Bangladesh d’atteindre l’objectif de développement durable, d’éliminer le mariage de mineures d’ici 2030. 
Si l’État prend les devants par cette initiative, nous sommes sûrs que la population du Bangladesh s’y ralliera dans l’enthousiasme. 

La fiscalité intelligente 
ROME – Une politique fiscale efficace, garantissant un revenu national approprié, est une composante déterminante dans la capacité d’un pays à mettre en œuvre des politiques de développement. 
Or, dans la plupart des pays en voie de développement, les recettes fiscales sont réduites, ce qui entrave la marche vers un développement économique plus équilibré, plus inclusif et plus durable, susceptible d’améliorer la santé publique et d’élever le niveau de vie. 
Et si les recettes non fiscales peuvent contribuer significativement au PIB total de certains pays, la moyenne du ratio impôts/PIB dans les pays à faible revenu et les pays à moyen revenu avoisine respectivement les 15% et les 19% – bien en-dessous d’une moyenne de l’OCDE qui dépasse les 35%. 
Afin de financer les projets de développement, il est nécessaire que ces pays conçoivent et mettent en œuvre des stratégies fiscales pour accroître le revenu national. 
Ceci implique l’abandon de la conception dogmatique dominante selon laquelle les impôts ne devraient être augmentés qu’en cas d’absolue nécessité. 
Cette conception repose sur l’idée qu’un faible niveau d’imposition permettrait d’augmenter le ratio impôts/PIB en garantissant un meilleur respect des lois fiscales, et privilégie la fiscalité indirecte (du type taxe sur la valeur ajoutée) afin d’élargir l’assiette fiscale en vue d’y englober les revenus modestes. 
Pendant ce temps, l’imposition directe des entreprises et des particuliers tend à décliner – malgré le caractère discutable de cette affirmation selon laquelle la fiscalité directe garantirait investissement et croissance. 
Ainsi, le ratio impôts/PIB de la plupart des États d’Afrique sub-saharienne et d’Amérique latine est stagnant, voire en déclin. 
Dans de nombreux pays en voie de développement, les recettes fiscales proviennent de trois principales sources : les taxes domestiques sur les produits et les services (taxes à la consommation et droits d’accises), les impôts directs (principalement sur les sociétés), et enfin, dans une mesure encore plus importante, les taxes sur le commerce extérieur (droits d’importation). 
Or, si la libéralisation des échanges abaisse les droits de douane et les taxes, la part des taxes sur le commerce est en diminution, tandis que les autres sources de recettes ne permettent pas de compenser des revenus du commerce en déclin. 
Par opposition, dans les pays à revenu élevé, l’imposition des revenus (principalement des particuliers) représente la plus grande part des recettes fiscales (autour de 36%), tandis que taxes domestiques sur les produits et les services et prélèvements de sécurité sociale n’y contribuent chacun qu’à hauteur d’un peu plus d’un quart. 
De plus, la part des taxes sur le commerce est généralement faible. 
Bien évidemment, il ne s’agit pas pour les pays en voie de développement de se contenter d’imiter le système fiscal des économies développées. 
Après tout, il ne saurait exister d’approche à taille unique, même pour les pays en voie de développement. 
Et il appartient aux politiques fiscales d’évoluer en fonction des circonstances économiques. 
Non, il s’agit plutôt pour les dirigeants des pays en voie de développement de s’appuyer à la fois sur l’expérience des pays développés et sur celle de leurs semblables, afin de concevoir des politiques fiscales répondant aux exigences premières d’opérabilité, d’élasticité, et de stabilité. 
Ceci peut s’effectuer à travers un élargissement de l’assiette fiscale, un effort contre la fraude et l’évasion fiscale, une amélioration du procédé de perception des impôts, ainsi qu’un développement de stratégies fiscales nouvelles et internationalement coopératives. 
Dans de nombreux États, les réformes fiscales ont d’ores et déjà permis d’accroître significativement la part de la fiscalité directe dans le total des recettes. 
Une augmentation du taux d’imposition auprès des citoyens les plus aisés au travers du développement d’un cadre de l’impôt sur le revenu plus progressif permettrait de renforcer cette avancée. 
Il est également nécessaire que les gouvernements s’efforcent de faire respecter l’impôt et de combattre l’évasion fiscale, ce qui nécessiterait une limitation de l’autorité discrétionnaire des agents du fisc. 
L’informatisation de l’administration fiscale pourrait par exemple contribuer à limiter la corruption, en rendant plus difficile la falsification des documents. 
En vue d’accroître la part des impôts sur le revenu des particuliers dans le total des recettes, les pays en voie de développement ont aujourd’hui choisi d’améliorer leur administration fiscale de plusieurs manières innovantes, notamment en s’intéressant aux citoyens difficiles à taxer. 
Il reste encore des choses à faire : il serait possible d’obliger chaque particulier propriétaire d’une maison ou d’un véhicule, membre d’un club, titulaire d’une carte de crédit, d’un passeport, d’un permis de conduire ou d’une autre pièce d’identité, ou encore abonné à un service téléphonique, à déclarer ses revenus. 
Par ailleurs, les droits d’accises constituent une source de recettes bien commode dans les pays en voie de développement, dans la mesure où ils sont principalement appliqués à des produits tels que l’alcool, le tabac, le carburant, les véhicules et les pièces détachées, qui représentent un nombre réduit de producteurs, des volumes de vente considérables, une demande relativement inélastiques, et présentent une facilité d’observabilité. 
Ces droits d’accises peuvent être perçus lorsque les produits quittent l’entrepôt ou arrivent au port, ce qui simplifie calcul, perception et contrôle, tout en garantissant le prélèvement et en limitant la fraude fiscale. 
Or, malgré leur efficacité et les faibles coûts administratifs qu’ils engendrent, les droits d’accises représentent aujourd’hui moins de 2% du PIB des pays à faible revenu, contre près de 3% dans les pays à haut revenu. 
Il est également important que les pays en voie de développement travaillent à compenser les conséquences de la mondialisation. 
La mobilité du capital facilite par exemple les possibilités d’évasion fiscale, dans la mesure où la capacité des autorités du fisc à contrôler les revenus de leurs citoyens à l’étranger est limitée, et où certains gouvernements et institutions financières dissimulent systématiquement ce type d’informations. 
Lorsque les frais de dividendes, d’intérêts, de royalties et de gestion ne sont pas taxés dans le pays qui les applique, ils échappent plus facilement à un contrôle dans le pays de résidence. 
En effet, certains pays, dont les États-Unis, n’imposent aucune taxe sur les intérêts pour les larges dépôts bancaires effectués par des étrangers non-résidents. 
La mondialisation a également tendance à faciliter la fraude fiscale. 
Les compagnies multinationales recourent par exemple à des méthodes comme le prix de transfert (la comptabilité des biens, services et ressources circulant entre les branches ou filiales d’une seule et même société) afin de maximiser l’obligation fiscale sur leurs bénéfices issus d’opérations internationales. 
Les sociétés contribuables tirent parti des divergences existant en termes de règles et de taux, choisissant de faire des affaires dans des pays présentant un régime fiscal plus favorable, voire laxiste. 
Enfin, la compétition internationale dans l’attraction des investissements directs étrangers peut amener les gouvernements à réduire les taux d’imposition et les taxes à l’endroit des investisseurs étrangers. 
Au vu des soudaines fuites de capitaux qui suivent certains changements en matière de politique fiscale, les États sont réticents à augmenter les taux d’imposition des revenus – qui ont fortement diminué depuis la fin des années 1970 – ou encore à taxer le revenu des dividendes et des intérêts, par crainte d’une fuite du capital. 
Or, ces baisses d’imposition directe n’impactant que faiblement – voire aucunement – le mouvement de l’investissement international et l’attraction de ces flux, elles constituent une perte inutile de recettes. 
Les politiques du chacun pour soi sont vouées à conduire l’ensemble des pays en voie de développement à une perte de recettes, entravant la possibilité d’un développement équilibré, inclusif et viable. 
Il est nécessaire que les ministres des Finances et les autorités fiscales des pays en voie de développement coopèrent les uns avec les autres, de même qu’auprès de leurs homologues de l’OCDE, afin de combler les lacunes existantes et d’instaurer des politiques fiscales efficaces permettant de soutenir leurs intérêts communs. 
L’aggravation de la dette publique à travers le monde imposant des contraintes fiscales (réelles et envisagées) à une relance de l’économie mondiale, une telle coopération est plus urgente que jamais. 

Tabler sur l’unité climatique 
BONN – L’an dernier, après l’élection de Donald Trump à la présidence des États-Unis, les rumeurs allaient bon train sur la fin proche de l’accord de Paris sur le climat. 
Pourtant, comme l’ont montré les derniers pourparlers sur le climat mondial de Bonn en Allemagne, les dirigeants politiques de tous les pays sont plus que jamais acquis à l’accord. 
Ce sont là des nouvelles encourageantes, mais il n’en demeure pas moins que les engagements des pays ne suffisent pas encore à inverser la tendance — et une occasion unique de contrer avec succès sur les changements climatiques est en train de nous échapper. 
La décision de Trump de retirer les États-Unis — le plus gros émetteur de dioxyde de carbone de l’histoire mondiale — de l’accord de Paris lui a asséné un coup de massue. 
Beaucoup des alliés les plus proches des États-Unis — y compris nos deux pays, les Îles Marshall et l’Australie — ont été profondément déçus de cette décision de courte vue, tant pour l’Amérique que pour le monde. 
Il est néanmoins difficile de ne pas se réjouir de la nouvelle vague de résolutions mondiales qui a déferlé après la décision de Trump, tant à l’internationale qu’aux États-Unis. 
La majorité des États, des villes et des États aux États-Unis se sont maintenant engagés à faire plus pour que le pays dans son ensemble puisse remplir les engagements, malgré l’opposition de l’administration de Trump. 
Le fait que l’action climatique est maintenant le marché mondial potentiel le plus prometteur a certainement aidé. 
Selon la propre analyse de l’administration Trump, les Américains œuvrant dans le secteur solaire sont deux fois plus nombreux que dans le charbon, le pétrole, et le gaz combiné. 
Et plus tôt cette année, l’OCDE a laissé entendre que ce secteur d’avenir gonflerait la croissance mondiale de 5 % par an d’ici 2050, tout simplement en faisant le lien entre les objectifs de lutte aux changements climatiques et la croissance. 
Il n’y a pas de temps à perdre ; les changements sont déjà à l’œuvre. 
La sécheresse record cette année dans les Îles Marshall, les tempêtes apocalyptiques dans les Caraïbes et les inondations dévastatrices au Bangladesh et aux États-Unis sont là pour le démontrer. 
Comme nous l’a récemment rappelé le programme des Nations unies pour l’environnement, même si tous les pays atteignent leurs objectifs actuels de réduction des émissions pour 2030, il sera impossible de limiter le réchauffement à 1,5 °C au-dessus du niveau préindustriel — ce seuil, reconnu dans l’accord de Paris, au-delà duquel les répercussions des changements climatiques deviendront beaucoup plus graves. 
Nos chances de demeurer dans une fourchette moins ambitieuse — et plus périlleuse — une limite de 2 °C seront également minces. 
Ignorer cette réalité est un pari qui met en danger l’existence de plusieurs pays insulaires, sans compter la prospérité de l’économie mondiale. 
Si nous ne relevons pas drastiquement les objectifs mondiaux pour les réductions des émissions d’ici 2020, nous serons incapables de sauver les pays les plus vulnérables du monde. 
Et si les changements climatiques se mettent à s’emballer, aucun pays ne sera à l’abri de ses effets. 
Malheureusement, les choses iront au plus mal avant qu’elles ne s’améliorent. 
C’est pourquoi nous devons redoubler d’efforts pour rehausser notre capacité d’adaptation aux effets climatiques que nous ne serons pas en mesure d’éviter afin de contrer les conséquences liées à la sécurité. 
Il est également urgent de prendre des engagements climatiques plus ambitieux. 
Heureusement, plusieurs événements à venir offriront l’occasion de faire justement cela. 
Nous devons la saisir à pleines mains. 
Le mois prochain, le président français Emmanuel Macron organisera une conférence pour le deuxième anniversaire de l’accord de Paris. 
Et en septembre de l’année suivante, le gouverneur de la Californie, Jerry Brown tiendra son propre sommet pour galvaniser des initiatives de plus grande envergure par les villes, les entreprises et d’autres intervenants non gouvernementaux. 
Le meilleur moment viendra cependant en 2019, lorsque le secrétaire général de l’ONU António Guterres convoquera les dirigeants mondiaux à New York au plus important congrès sur le climat depuis les pourparlers de Paris. 
Il nous faut créer des ponts entre ces différents événements pour pouvoir, selon les termes de notre ami Tony de Brum, le feu ministre des Affaires étrangères des îles Marshall et un militant infatigable de la lutte aux changements climatiques à la Conférence de Paris, assurer la survie des plus vulnérables. 
Certains joueurs importants dépassent déjà leurs engagements. 
Certains autres, dont les îles Marshall, sont sur le point de présenter de nouvelles cibles d’ici 2020, qui prolongeront les objectifs actuels aussi loin que 2025. 
D’autres — notamment la France, l’Inde et la Nouvelle-Zélande — ont déclaré non officiellement souhaiter faire plus. 
En vérité la plupart des pays ont la capacité de faire plus, surtout lorsqu’ils peuvent se faire assister et que les possibilités d’amélioration ont été recensées. 
Il est maintenant impératif de créer les conditions politiques adéquates pour inciter et faciliter les interventions. 
À mesure qu’augmente le nombre de pays qui démontrent leur capacité à relever la barre de leurs engagements, les autres suivront. 
Il faut aussi s’assurer que tous les secteurs, ainsi que tous les pays, contribuent à leur juste part. 
Ainsi, on retrouve parmi ceux-ci, le transport maritime, un secteur qui, s’il était un pays, serait le sixième plus important émetteur mondial. 
Le « dialogue de Talanoa » — qui se tiendra l’an prochain à Fiji, devenu la semaine dernière le premier État insulaire à présider les pourparlers climatiques de l’ONU — aidera les pays à définir exactement comment atteindre les objectifs de l’accord de Paris. 
Le dialogue, que les pays devraient aborder en toute bonne foi, doit servir de tremplin pour d’autres mesures. 
Pour ce faire, le rapport récent du groupe d’experts intergouvernemental sur l’évolution du climat qui établit des pistes de réflexion pour maintenir la hausse de la température en dessous du seuil de 1,5 °C sera une étape décisive, car la science demeure un moyen incontournable d’y parvenir. 
Les pourparlers de Paris ont démontré qu’il est possible de faire avancer ce dossier sur le plan politique, lorsque les dirigeants sont dotés de la bonne plateforme, que la société civile y souscrit et que les pays du monde entier agissent de concert. 
Pour suivre la route jusqu’au bout vers la pérennité, nous devons suivre encore une fois cet enseignement. 
La devise de la conférence de Bonn était « d’aller plus loin, plus vite et ensemble ». 
Le défi collectif que nous devons relever consiste à traduire ce slogan accrocheur en réalité. 

Pourquoi la relance a échoué 
NEW DELHI – Deux croyances fondamentales ont conduit la politique économique mondiale ces dernières années. 
La première est que le monde souffre d'un manque de demande globale par rapport à l'offre. La seconde est que la détente monétaire et budgétaire comblera l'écart. 
Est-il possible que le diagnostic soit exact, mais que le remède soit erroné ? 
Cela pourrait expliquer pourquoi nous avons fait peu de progrès jusqu'à présent dans la relance de la croissance d'avant la crise. 
Et cela indiquerait également que nous devons revoir nos remèdes. 
Des niveaux élevés de chômage involontaire dans l'ensemble des économies avancées indiquent que la demande est en retard sur l'offre potentielle. 
Alors que le chômage est nettement plus élevé dans les secteurs qui étaient en plein essor avant la crise, comme le bâtiment aux États-Unis, il est maintenant plus répandu, ce qui sous-tend l'idée qu'il faut davantage de demande pour rétablir le plein emploi. 
Les décideurs ont d'abord eu recours à des dépenses publiques et à de faibles taux d'intérêt pour relancer la demande. 
Comme la dette publique a explosé et que les taux directeurs ont touché le fond, les banques centrales ont mis l'accent sur des mesures de plus en plus innovantes pour stimuler la demande. 
Pourtant la croissance continue d'être très lente. 
Pourquoi ? 
Que faire si le problème est l'hypothèse que toutes les demandes sont créées égales ? 
Nous savons que la demande d'avant la crise a été stimulée par des quantités massives d'emprunt. 
Lorsque l'emprunt devient plus facile, ce ne sont pas les nantis, dont les dépenses ne sont pas contraintes par leurs revenus, qui augmentent leur consommation, mais l'augmentation provient plutôt des foyers les plus pauvres et les plus jeunes dont les besoins et les rêves excèdent largement les revenus. 
Leurs besoins peuvent être différents de ceux des riches. 
En outre, les marchandises les plus faciles à acheter sont celles qui sont faciles à déposer en garantie : les maisons et les automobiles, plutôt que les denrées périssables. 
Et la hausse des prix du logement dans certaines régions rendent plus facile d'emprunter encore davantage pour dépenser dans d'autres besoins quotidiens tels que les couches et des aliments pour bébés. 
Le fait est que la demande émane de la dette de certains ménages dans certaines régions pour certaines marchandises. 
Bien que cela catalyse une demande plus générale (le plombier âgé qui travaille de longues heures en profite pour dépenser davantage pour sa collection de timbres), il n'est pas déraisonnable de croire qu'une grande partie de la demande alimentée par la dette est plus concentrée. 
Donc, comme les prêts s'épuisent, les ménages emprunteurs ne peuvent plus dépenser et la demande pour certaines marchandises évolue de façon disproportionnée, notamment dans les zones qui ont connu auparavant une embellie. 
Bien sûr, les effets se sont étendus à travers l'économie, par exemple la demande d'automobiles est en chute, de même que la demande en acier, et les employés de la filière acier sont licenciés. 
Mais le chômage est plus marqué dans les secteurs du bâtiment et de l'automobile, ou dans les régions où les prix du logement ont augmenté très rapidement. 
Il est facile de voir pourquoi une relance de la demande générale, comme une réduction des charges sociales, peuvent s'avérer inefficaces pour le rétablissement de l'économie vers le plein emploi. 
La relance générale est dirigée vers tout le monde, pas seulement vers les anciens emprunteurs. 
Et les habitudes de dépense de chacun évoluent : les ménages plus vieux et plus riches achètent des bijoux chez Tiffany, plutôt qu'une automobile chez General Motors. 
Et même les anciens emprunteurs ne sont pas susceptibles d'utiliser leurs fonds de relance pour dépenser davantage pour leur logement : ils ont déchanté sur leurs rêves bâtis sur les logements en leur possession. 
En effet, parce que la structure de la demande exprimable a changé avec l'évolution de l'accès à l'emprunt, le rythme auquel l'économie peut croître sans inflation peut également chuter. 
Avec trop d'employés dans le bâtiment et trop peu de bijoutiers, une demande accrue peut entraîner des prix plus élevés dans les bijouteries, plutôt que davantage de rendement. 
En d'autres termes, la faillite qui suit des années d'un boom alimenté par la dette laisse derrière lui une économie qui propose un type d'offre de piètre qualité par rapport à la modification de la demande. 
Contrairement à une récession cyclique normale, dans laquelle la demande chute de façon générale et où la reprise exige simplement de réembaucher les employés licenciés pour qu'ils reprennent leur ancien emploi, la reprise économique après une faillite du crédit exige généralement que les employés se déplacent vers d'autres industries et vers de nouveaux sites. 
Il y a ainsi une différence subtile mais importante entre mon hypothèse de l'influence de la demande conduite par la dette et l'explication néo-keynésienne selon laquelle le désendettement (les économies faites par les emprunteurs assagis) ou le surendettement (l'incapacité des emprunteurs endettés de dépenser) est responsable de la croissance lente d'après la crise. 
Les deux hypothèses reconnaissent que la principale source de la demande globale faible est la disparition de la demande des anciens emprunteurs. 
Mais elles diffèrent sur les solutions. 
L'économiste néo-keynésien veut amplifier la demande générale. 
Mais si nous croyons que la demande conduite par la dette est différente, la relance de la demande sera au mieux un palliatif. 
Consigner la dette des anciens emprunteurs peut être légèrement plus efficace en produisant le vieux modèle de la demande, mais cela ne lui redonnera sans doute pas le niveau d'avant la crise. 
Dans tous les cas, souhaitons-nous vraiment que les anciens emprunteurs empruntent eux-mêmes et se remettent dans l'ornière ? 
La seule solution durable consiste à permettre à l'offre de s'adapter à des sources plus normales et plus durables de la demande, pour faciliter la réinsertion des employés du bâtiment et de l'automobile dans des industries à croissance plus rapide. 
La pire des choses que les gouvernements puissent faire est d'y faire obstacle en appuyant des sociétés non-viables ou en soutenant la demande des industries non-viables par des facilités de crédit. 
Les ajustements de l'offre prennent du temps et après cinq années de récession, les économies ont fait quelques progrès. 
Mais persévérer dans un diagnostic erroné aura des effets durables. 
Les pays avancés passeront des décennies à rembourser de fortes charges de dette publique, alors que leurs banques centrales devront démanteler des bilans pléthoriques et faire marche arrière sur les promesses de soutien sur lesquelles les marchés ont appris à compter. 
Ce qui peut faire peur, c'est que le nouveau gouvernement japonais cherche encore à faire face aux séquelles de deux décennies de faillite immobilière. 
On peut seulement espérer qu'il ne se livre pas à davantage de dépenses d'un genre qui s'est avéré si inefficace, et qui a laissé le Japon avec le plus lourd poids de la dette de l'OCDE. 
Malheureusement l'Histoire n'offre pas beaucoup de présages d'optimisme. 

Privatiser l'aide au développement 
LONDRES – Beaucoup de choses ont changé au sujet de l'aide publique au développement (APD) au cours des 50 dernières années. 
Son origine remonte à la Guerre froide, quand les membres du Comité d'aide au développement de l'OCDE dépensaient environ 60 milliards de dollars par an (un montant que l'Union soviétique a sans doute égalé). Les pays bénéficiaires ont été alors appelés « sous-développés », « en voie de développement », « du Sud » et dernièrement « émergents ». 
En effet ce qui définit un pays bénéficiaire a de plus en plus été remis en question ces dernières années. 
Le Royaume-Uni se demande s'il doit interrompre son aide à l'Inde, le troisième plus gros bénéficiaire d'entrées de capitaux et le pays du plus gros employeur du secteur de l'industrie du Royaume-Uni, le Groupe Tata. 
De même, les pays de la zone euro ont cherché de longue date à venir en aide au bénéficiaire chinois, qui détient 2,5 trillions de dollars de dette du gouvernement américain, pour les aider à surmonter leur crise de la dette. 
En outre, le développement lui-même a été redéfini, avec un accent mis sur la réorientation de mesures de bonne gouvernance, de transparence, de responsabilité et de Droits de l'Homme. 
En conséquence, les initiatives visant à améliorer la santé, l'éducation et l'égalité des sexes ont remplacé les projets de construction à grande échelle. 
Maintenant il est temps de réexaminer le système de l'APD. 
Après tout, les pays donateurs sont embourbés dans la dette et la stagnation, alors que certains pays bénéficiaires ont une croissance 5 à7 fois plus rapide qu'eux. 
En 1969, l'ancien Premier ministre du Canada, Lester Pearson, a recommandé que les pays développés consacrent 0,7% de leur PIB à l'APD d'ici à 1975, et de finalement augmenter ce taux à 1%. 
Bien que la Norvège, la Suède, le Danemark, les Pays-Bas et le Luxembourg aient atteint l'objectif de 0,7%, la moyenne mondiale a en fait diminué, passant de 0,5% du PIB en 1960 à 0,3% aujourd'hui. 
Le Royaume-Uni s'est engagé sur 0,7% de son revenu national brut, mais n'a toujours pas désigné son bénéficiaire. 
La contribution annuelle de 30 millions de dollars des Etats-Unis, la plus élevée au monde en termes absolus, représente moins de 0,25% de son revenu national brut. 
Mais tandis que les organisations internationales encouragent les dépenses supplémentaires en APD, les citoyens des pays donateurs résistent de plus en plus. 
Les critiques soutiennent que l'argent ne parvient pas à ceux qui en ont vraiment besoin, qu'il crée une dépendance et porte en cela atteinte aux pays bénéficiaires ; qu'il est nécessaire à l'économie nationale et qu'il génère des revenus principalement pour les consultants et les intérêts directs des pays sources. 
Bien sûr, il est largement admis que l'aide aux secours en cas de catastrophe et l'aide aux pays touchés par des conflits sont efficaces. 
En outre, près de 10% de l'APD totale est allouée à l'aide humanitaire, qui elle non plus n'est pas sujette à controverse. 
Mais l'impact global de l'APD demeure incertain. 
Dans un rapport publié en mars dernier, la Commission parlementaire pour l'économie de la Chambre des Lords du Royaume-Uni a fait part du désaccord entre les experts sur la question, avec des estimations allant d'un coup de pouce de 0,5% à la croissance annuelle du PIB dans les pays bénéficiaires, à aucun effet du tout sur la croissance. 
Il existe plusieurs explications possibles au fait que l'aide au développement n'a pas toujours été traduite par une croissance du PIB. 
Les gouvernements bénéficiaires ont pu abuser de l'aide, en empêchant sa diffusion vers ceux qui souhaitent dépenser ou investir, ou l'argent a pu être donné à condition qu'il soit dépensé pour des biens ou des services dans le pays donateur. 
Et même si l'aide au développement stimule la croissance du PIB, cela ne conduit pas nécessairement à une vie meilleure pour les citoyens les plus pauvres, surtout à court terme. 
Alors que le projet d'éradiquer l'extrême pauvreté est sans aucun doute un impératif moral urgent, l'APD n'est peut-être pas la meilleure façon d'y parvenir. 
En fait, il existe de puissants arguments pour impliquer le secteur privé dans l'aide au développement. 
Au cours des deux dernières décennies (une période où la mondialisation a ouvert le système financier mondial) les flux de capitaux privés ont davantage contribué à l'élaboration de la croissance des économies que l'APD. 
En effet, en 2009, plus d'1 milliard de dollars en capitaux privés était versé aux pays en développement, soit 9 fois plus que l'aide totale. 
En outre, les organisations financées par des fonds privés comme Oxfam ou Médecins Sans Frontières ont tendance à allouer des ressources plus efficacement que les gouvernements, offrant de véritables ressources aux endroits où elles sont le plus attendues. 
Suivant ce modèle, les budgets d'aide des pays pourraient être ouverts à des appels d'offre auprès des ONG de développement, qui assumeraient la responsabilité d'allouer et de distribuer des fonds aussi efficacement que possible et qui seraient tenues de rendre des comptes scrupuleux sur la manière dont les fonds seraient dépensés. 
Une solution plus audacieuse serait des virements directs en espèces aux pauvres. 
Avec une aide mondiale estimée à près de 130 milliards, chacun des 1,3 milliard de personnes qui vit dans l'extrême pauvreté (moins de 1 dollar par jour) dans le monde recevrait 100 dollars en espèces. 
Quelques pays ont déjà expérimenté des programmes semblables et l'Inde se prépare à effectuer ses premiers virements en espèces à ses 300 millions de citoyens pauvres. 
En d'autres termes, un système de virement mondial pourrait être très efficace, et serait réalisable si les pays donateurs unifiaient leurs budgets d'aide. 
La solution la plus simple (et la plus radicale) consisterait à arrêter tous les paiements d'aide publique. 
Au lieu de cela, l'argent pourrait être renvoyé aux citoyens des pays donateurs par le biais de déductions fiscales ou de virements de revenus, et ils pourraient décider de la façon d'aider ceux qui sont dans la misère. 
Compte tenu de la prévalence de la pauvreté et de la maladie, beaucoup de ces citoyens seraient incités à contribuer aux efforts mondiaux contre la pauvreté. 
Permettre aux citoyens de choisir comment faire un don peut aider à lutter contre la corruption dans les pays où les politiciens détournent souvent l'APD, tout en décourageant les projets inutiles ou impraticables. 
En outre, les gens seraient beaucoup moins susceptibles de se plaindre que leur argent est gaspillé ou mal utilisé s'ils pouvaient choisir sa destination. 
L'APD présente au mieux, un bilan inégal. 
Après 50 ans d'inefficacité, il est temps d'essayer quelque chose de nouveau. 
À court terme au moins, les virements en espèces semblent être la meilleure option. 
C'est seulement en permettant à chaque bénéficiaire de décider comment utiliser au mieux l'argent que nous pouvons faire en sorte que l'aide au développement permette réellement aux citoyens les plus pauvres du monde d'améliorer leur niveau de vie. 

La crise dont a besoin l’Europe 
BERKELEY – Il est difficile d'être optimiste à propos de l'Europe. 
L'été dernier, un match politique en cage entre l'Allemagne et la Grèce a menacé de déchirer l'Union européenne. 
Pays après pays, les partis politiques extrémistes gagnent du terrain. 
L'incursion du président russe Vladimir Poutine en Ukraine, dans la cour de l'UE, a mis fin à toute illusion de politique étrangère et de sécurité commune. 
Puis est arrivée la crise des réfugiés. 
Les 28 états membres de l'UE sont en train d’ergoter sur la façon de distribuer 120.000 réfugiés, alors que plus de trois fois ce nombre a traversé la Méditerranée au cours des seuls neuf premiers mois de 2015. 
Les réfugiés arrivent autant par voie terrestre que par la mer. 
L'Allemagne à elle seule s’attend à recevoir pas moins d'un million de demandeurs d'asile cette année. 
Il est grotesque de penser que les gouvernements européens seront en mesure d'expulser, ou de « rapatrier » selon le langage diplomatique, une fraction substantielle de ces arrivées. 
Telle une balle de caoutchouc, ils ne feraient que rebondir pour mieux revenir. 
Il n'y a pas non plus d'accord sur la façon de gérer ce flot d’humains. 
La chancelière allemande Angela Merkel a d’abord déclaré que son pays avait une obligation historique d’absorber les réfugiés, avant de faire marche arrière face à la critique politique. 
La Hongrie a ouvert ses frontières, en espérant que la marée humaine coulerait au-delà de ses frontières, mais a ensuite érigé une clôture de barbelés quand il s’est avéré qu'il y avait trop peu de destinations accueillantes. 
Les pays de l’Europe de l'est membres de l'UE ont initialement refusé de prendre leur part des 120.000 ; mais, dépendants des transferts budgétaires des membres les plus riches de l'UE, ils sont revenus dans le droit chemin après avoir subi des pressions diplomatiques directes semblables à celles administrées à la Grèce. 
Outre le fait qu’elle soulève des doutes quant à la compétence et la solidarité des dirigeants européens, cette crise met en péril la réalisation phare de l'UE, le marché unique, qui garantit la libre circulation des biens, des services, des capitaux et des personnes. 
L'accord de Schengen qui prévoit le transit sans passeport est ce qui donne sens à la liberté de circulation des personnes. 
Or, étant donné l'incapacité des états participants à contrôler leurs frontières avec les pays non membres de l'UE, l'Allemagne et d’autres membres de l'espace Schengen ont temporairement rétabli les contrôles aux frontières. 
En fait, ce mouvement pourrait être plus que temporaire, puisque des voix influentes appellent aujourd’hui à la disparition de Schengen. 
Mettre fin à Schengen serait un revers économique important. 
Permettre aux camions et aux trains de franchir les frontières internes de l'UE sans ne fait pas que faciliter le commerce ; il encourage également le développement de chaînes d'approvisionnement et de réseaux de production régionaux. 
Des pièces de véhicules à moteur peuvent être produites dans un état membre et assemblées dans un autre, avant que le produit final ne soit livré sur le marché. 
À une époque où l'Europe a du mal à accroître la productivité et la compétitivité, un rétablissement des contrôles aux frontières lui porterait un grave coup. 
L'ironie est que l’UE a été créée précisément pour répondre à ce type de crise. 
Résoudre le problème de la sécurité frontalière oblige les pays européens à travailler ensemble. 
Les pays comme la Grèce ont peu d'incitations à investir dans des contrôles, dans la mesure où les réfugiés ne font qu’y passer. 
En même temps, une action unilatérale des pays, comme la Hongrie, qui refusent d’admettre même les migrants en transit, ne finit que par détourner le flux. 
L'UE dispose d'une agence appelée Frontex pour coordonner et renforcer les politiques nationales de contrôle des frontières. 
Mais les gouvernements ne sont pas autorisés à donner de directives aux agences nationales. 
Si la crise doit être résolue, cela devra changer. 
La même chose vaut pour la réinstallation. 
On ne peut pas attendre de l’Allemagne et de la Suède qu’elles représentent l’unique destination de toutes les arrivées de réfugiés. 
Le partage du fardeau est essentiel pour que les coûts soient tolérables. 
En principe, les grandes lignes d'un accord ne sont pas difficiles à formuler. 
L’Allemagne peut fournir de l'argent et de la main d'œuvre pour sécuriser les frontières extérieures de l'UE. 
Ses voisins pourraient alors convenir d'accepter plus de réfugiés et de leur offrir de réelles opportunités économiques et ainsi une incitation à rester. 
La création d'institutions pour améliorer la sécurité des frontières et la réinstallation des réfugiés demandera à l'Europe de s’engager dans une nouvelle étape vers une intégration politique plus profonde, avec des décisions prises au niveau l'UE et non plus au niveau national. 
Il peut y avoir une réticence à l’envisager, mais l’Europe n’a pas de choix si elle veut avoir un espoir de résoudre le problème. 
Plus de barbelés à la frontière ne sont pas une réponse adéquate. 
L'Europe doit également s’attaquer aux conditions qui conduisent les résidents de pays déchirés par la guerre et la pauvreté à fuir. 
Jusqu'à présent, l'UE a été singulièrement inefficace dans le déploiement de l'aide, la diplomatie et des forces armées sur le terrain pour régler les conflits en Afrique et au Moyen-Orient. 
En particulier, l'Allemagne, le plus grand pays de l'UE, a hésité à fournir des forces, des fonds et même des conseils stratégiques, reflétant sa sombre histoire militaire. 
Merkel, mise à part son implication dans les négociations ukrainiennes, s’est inclinée devant les objections du public allemand contre plus d’engagement à l’étranger pour des raisons ancrées dans l’histoire. 
Cette réticence n’est plus acceptable. 
Une logique fondamentale du projet européen a toujours été de permettre à l'Allemagne de projeter sa force diplomatique et militaire dans le cadre d'une politique étrangère plus large, développée à l'échelle européenne. 
De cette façon, aussi bien les Allemands que les autres Européens pourraient faire confiance à l'Allemagne pour devenir une force positive de changement. 
Si pas maintenant, on est en droit de se demander, alors quand ? 

La solvabilité des pauvres ? 
WASHINGTON, DC – Depuis cinq ans, plusieurs pays à bas revenu comme le Rwanda et le Honduras ont émis les toutes premières obligations de leur histoire à l’attention des investisseurs privés étrangers à Londres ou à New York. 
Jusqu’à récemment, cela aurait paru impossible, et ces premières émissions devraient donc être considérées comme un signe de confiance des grands investisseurs. 
Mais cela devrait aussi déclencher des alarmes familières. 
Une vingtaine « d’émissions initiales » ont permis de réunir environ 12 milliards de dollars à des taux d’intérêt qui sont en moyenne à peine 4,5 % supérieurs à ce que le gouvernement américain payent pour des échéances de cinq ans ou plus. 
C’est un petit changement dans le cadre plus général de la finance internationale ; mais dans la mesure où nombre de ces emprunteurs étaient en difficultés ou en faillite il y a dix ans à peine, et en grand besoin de l’annulation de leur dette, ce changement tient de la volteface. 
Mais cet accès des pays à bas revenu aux prêteurs privés n’est pas sans risque ; des risques qui devraient immédiatement être soulignés, avant qu’ils ne se transforment en menaces imminentes. 
Pour commencer, il y a un risque d’une remise en jeux. 
Les obligations doivent être remboursées en devises étrangères, généralement en dollars américains, en un seul paiement unique. 
Ces paiements peuvent être élevés, surtout comparés aux obligations des dettes passées ou aux revenus futurs des exportations. 
Les données de la Banque Mondiale qui retracent l’évolution de la dette des pays en développement depuis les années 1970 montrent qu’un pays a une chance sur cinq de tomber dans la spirale de la dette si les remboursements sont équivalents à plus d’un dixième de ses exportations – une situation à laquelle un émetteur d’obligations sur trois risque d’être confronté à l’échéance des obligations émises. 
La capacité de ces emprunteurs pauvres à éviter un tel étranglement financier dépendra de plusieurs facteurs. 
D’une part, la question est de savoir s’ils seront en mesure de réémettre de nouvelles obligations pour rembourser celles qui arriveront à échéance. 
Par ailleurs, il serait bon de savoir s’ils investiront ces fonds avec prudence, ce qui leur permettrait de résorber rapidement leurs dettes. 
Dans les pays aux revenus volatiles, surtout ceux dont l’économie repose sur leurs ressources naturelles, il serait bon qu’ils affichent une réelle volonté de mettre des fonds de côté lorsque les revenus de ces ressources seront élevés. 
Un deuxième risque, à moyen terme, est lié aux inversions de flux de capitaux. 
L’appétit des prêteurs pour les obligations des pays à bas revenus provient en grande partie d’une combinaison d’abondantes liquidités et de taux d’intérêt proches de zéro dans les économies développées depuis la crise financière mondiale de 2008-2009. 
Face à la perspective de rendements dérisoires chez eux, les investisseurs se tournent vers des marchés « frontières » plus risqués pour de meilleurs rendements. 
Tôt ou tard cependant, les économies développées resserreront leur politique monétaire, et les obligations des pays en développement perdront de leur attrait. 
Les emprunteurs qui auront appliqué des politiques macroéconomiques saines préserveront probablement un certain intérêt pour les marchés financiers globaux ; mais les gouvernements les moins prudents pourraient soudain se retrouver perdus. 
Malheureusement, la qualité des pratiques en matière de gestion de la dette chez ses nouveaux émetteurs d’obligations est inégale. 
Des stratégies d’endettement sensibles, un bureau de gestion de la dette professionnel et indépendant, et un cadre légal clair de l’emprunt public sont plus importants que jamais. 
Bien sûr, des progrès significatifs ont été fait dans ce domaine depuis dix ans, dont une grande part a été financée grâce à l’aide des pays riches. 
Mais il faut faire plus avant que cette vague d’emprunts ne devienne trop imposante pour être gérée convenablement, ou ne s’étende à l’état et aux autorités locales dont les capacités administratives sont réduites. 
Il faut noter la forte corrélation négative entre la qualité des pratiques de gestion de la dette d’un pays et ses risques d’endettement ; 90 % des pays à faibles risques cultivent de bonnes pratiques. 
Le troisième risque est qu’il sera difficile à l’avenir de trouver des accords sur de futurs arrangements sur la dette. 
Les créanciers des pays à faibles revenus étaient traditionnellement les gouvernements des pays riches et les organisations internationales qui estimaient inenvisageable d’exiger le remboursement de la dette si cela impliquait l’interruption des services publics vitaux comme l’éducation et la santé dans les pays emprunteurs. 
Dans un processus qui aura pris quinze ans à se mettre en place – et qui demeure inachevé – la dette des pays pauvres les plus endettés ont été effacées, pour un coût de plus de 100 milliards de dollars. 
Aujourd’hui cependant, un grand nombre de ces pays pauvres les plus endettés émettent des obligations à l’intention des investisseurs privés sur le marché global, devenu de plus en plus risqué ces derniers mois, suite à des décisions de la justice américaine qui autorisent les détenteurs d’obligations à rejeter toute reconsidération de la dette et à poursuivre afin d’obtenir le remboursement de l’intégralité de la dette. 
Il faut espérer que les fonds levés seront bien utilisés, et que les remboursements n’imposeront pas trop de sacrifices, dans la mesure où il n’existe actuellement pas de mécanisme pour restructurer, sans même parler d’annuler les nouvelles dettes. 
On pourrait se demander pourquoi quiconque autre que les investisseurs globaux qui prennent des risques devrait s’inquiéter de refinancement, de retournement, de gestion de la dette ou de révision. 
La raison est que le désarroi de la dette publique fait plus de mal aux citoyens les plus pauvres d’un pays, qui sont peu informés, et n’ont pas droit à la parole en matière d’émissions obligataires. 
Lorsqu’un pays fait défaut, les dommages économiques entrainent une augmentation du nombre des plus pauvres et un recul de leurs conditions de vie. 
Lorsque l’Argentine a fait défaut en 2001, un argentin sur cinq est tombé en deçà du seuil de pauvreté. 
Une gestion saine de la dette signifie en fait une politique sociale saine – une leçon que ne devraient oublier ni les emprunteurs et ni les créanciers alors qu’ils recourent à l’endettement ; car si cet endettement n’est pas correctement géré, la situation peut s’avérer bien plus difficile et problématique qu’initialement envisagée. 

Le paradoxe de la peine de mort au Botswana 
LONDRES – En Afrique sub-saharienne, où le développement n’est pas au bout de ses peines, le Botswana fait figure d’exception par son économie saine, sa démocratie stable et son attachement à l’état de droit. 
Mais sur un point – son soutien à la peine capitale –, il montre une effrayante étroitesse d’esprit. 
Si le pays où je suis née veut conserver sa réputation d’État parmi les plus tolérants et ouverts d’Afrique, il doit s’interroger sur sa complaisance envers le gibet. 
Selon Amnesty international, la plupart des pays d’Afrique renoncent à la peine de mort. 
On ne compte plus aujourd’hui que dix pays africains autorisant la peine capitale, et quelques-uns seulement l’appliquent encore. 
Le Botswana – pays riche, enclavé, exportateur de diamants – figure aux premiers rangs de ces exceptions. 
Après une pause dans les exécutions en 2017, le Botswana a mis à mort deux nouveaux condamnés pour meurtre, Joseph Tselayarona, âgé de vingt-huit ans, exécuté en février, et Ulyapo Poloko, conduit à la mort en mai, à l’âge de trente-sept ans. 
Le système juridique du Botswana – qui fournit à la peine capitale sa justification – est fondé sur le régime de common law anglais et sur les principes du droit romano-hollandais. 
Selon le code pénal du pays, la sentence privilégiée pour un meurtre est la mort par pendaison. 
Et si la Constitution protège le « droit à la vie » des citoyens, elle autorise une exception lorsque le terme de cette vie est fixé par « exécution de la sentence d’un tribunal ». 
Mais la relation à la peine de mort qu’entretient le pays est antérieure à son régime juridique actuel. 
Dans la période précoloniale, le chefs tribaux – nommés kgosi – l’appliquaient pour des crimes comme le meurtre, la sorcellerie, l’inceste ou le complot. 
L’histoire sert souvent, à ce jour, de justification du statu quo. 
Dans un jugement rendu en 2012, la Cour d’appel du Botswana a arrêté que la peine capitale était en vigueur « depuis des temps immémoriaux » et que « son abolition constituerait une rupture avec la norme acceptée ». 
Après l’exécution de Tselayarona, le gouvernement a même posté sur Twitter une photo du président d’alors, Ian Khama, ainsi titrée : « La peine de mort est utile à la nation. » 
Certes, le nombre d’exécutions au Botswana est très faible en comparaison des pays où la peine capitale est le plus communément appliquée. 
Sur le 993 exécutions enregistrées l’an dernier par Amnesty International, 84 % ont eu lieu dans quatre pays seulement : l’Iran, l’Arabie saoudite, l’Irak et le Pakistan. 
La Chine, où elles sont probablement les plus nombreuses, n’est pas comprise dans le décompte, car les données sur la sentence capitale y sont considérées comme un secret d’État. 
Le Botsawa n’a exécuté qu’une cinquantaine de personnes depuis son indépendance en 1966. 
Mais l’existence même de la peine de mort restera comme une tache sur le pays tant qu’elle ne sera pas abolie. 
142 États, selon Amnesty International, ont franchi le pas. 
Dans son bulletin le plus récent concernant la peine de mort, le mouvement voit l’Afrique sub-saharienne comme une « lueur d’espoir » dans le combat mondial pour mettre fin à la peine de mort. 
L’an dernier, le Kenya s’est orienté dans cette voie en supprimant l’imposition obligatoire de ce châtiment en cas de meurtre. 
Et la Guinée est devenue le vingtième pays de la région ayant aboli la peine capitale, quel que soit le crime commis. 
Quand le Botswana suivra-t-il la même voie ? 
Le Botswana s’est pourtant tenu à l’avant-garde des questions ayant trait aux droits humains. 
Ainsi, lorsque l’Afrique du Sud menaça de se retirer de la Cour pénale internationale, en octobre 2016, les dirigeants du Botswana défendirent-ils la CPI et réaffirmèrent leur attachement au droit international. 
Puis, en février 2018, Khama rompit le silence des responsables politiques africains en appelant Joseph Kabila, le président autocrate de la République démocratique du Congo, à « quitter le pouvoir ». 
Au cours du même mois, le gouvernement du Botswana fit part de ses critiques au Conseil de sécurité de l’ONU sur la façon dont était traitée la crise en Syrie. 
L’adoption d’une attitude progressiste sur la peine de mort serait cohérente avec l’orientation politique également progressiste du Botswana. 
Mais le gouvernement campe toujours plus fermement sur ses positions, et les contradictions du droit international ne l’incitent guère à changer de cap. 
Si la Charte africaine des droits de l’homme et des peuples et la Déclaration universelle des droits de l’homme comprennent de facto l’interdiction de la peine capitale, le Pacte international relatif aux droits civils et politiques (PIDCP) accorde à un État d’en maintenir la pratique. 
Un protocole facultatif se rapportant au PIDCP, adopté en 1989, a tenté de combler cette faille, mais le Botswana ne l’a pas signé. 
L’opinion publique est elle aussi en faveur du statu quo. 
Selon une enquête en ligne menée par le quotidien national Mmegi, le soutien à la peine capitale demeure important chez les électeurs, ce qui explique pourquoi la question n’a jamais suscité l’intérêt du Parlement. 
S’il n’existe tout simplement aucune preuve à l’appui de la position du gouvernement, qui affirme que la peine de mort réduit les taux de grande criminalité, il faudra des responsables visionnaires pour en convaincre l’opinion, sans compter l’accumulation des recours juridiques, qui contraignent les tribunaux à soulever la question à en débattre. 
Les éventuels abolitionnistes du Botswana n’ont pas besoin d’aller loin pour trouver un exemple. 
Lorsqu’en 1995, la Cour constitutionnelle d’Afrique du Sud a aboli la peine de mort, les opposants à cette décision affirmaient que la Cour était en désaccord avec l’opinion publique ; certains appelaient même de leurs vœux un référendum. 
Mais les pères de la Constitution de l’Afrique du Sud post-apartheid, entrée en vigueur en 1997, tinrent bon et l’abolition fut maintenue. 
Comme l’écrivit la Cour d’Afrique du Sud dans son arrêt : « Chacun, même le plus abominable des êtres humains, a droit à la vie. » 

L’agressivité territoriale de la Chine 
NEW DELHI – Ces dernières années, l’Armée populaire de libération (APL) de la Chine a profité de son pouvoir politique croissant pour provoquer des escarmouches et des confrontations avec l’Inde en violant la longue et disputée frontière entre ces deux pays dans l’Himalaya. 
La récente intensification de ces incursions de l’APL comporte de sérieuses conséquences pour la prochaine visite du président chinois Xi Jinping en Inde – et pour l’avenir des relations bilatérales. 
En fait, de telles provocations ont souvent précédé les visites des dirigeants chinois en Inde. 
La Chine a par exemple ressuscité ses prétentions sur l’État indien de l’Arunachal Pradesh juste avant la visite du président Hu Jintao en 2006. 
De même, peu avant le déplacement du Premier ministre Wen Jiabao en Inde en 2010, les autorités chinoises ont commencé à délivrer des visas sur une feuille séparée agrafée au passeport des résidents du Cachemire qui souhaitaient se rendre en Chine – un camouflet indirect pour la souveraineté de l’Inde. 
La Chine a ensuite abruptement contesté la longueur de la ligne de démarcation de 1597 kilomètres qui sépare le Cachemire indien de la partie du Cachemire contrôlée par la Chine. 
Et la visite du Premier ministre Li Keqiang en mai dernier faisait suite à une profonde incursion des troupes de l’APL à l’intérieur du Ladakh indien, semble-t-il pour manifester la colère des autorités chinoises devant les efforts de renforcement par l’Inde de ses défenses frontalières. 
Les soldats chinois ont récemment tenté de nouvelles incursions, y compris près du point de convergence de la Chine, de l’Inde et du Pakistan, la même région où l’intrusion de l’APL l’an dernier avait provoqué un face à face militaire tendu de trois semaines. 
Ce schéma récurrent laisse à penser que l’objectif principal des visites des dirigeants chinois en Inde n’est pas de faire progresser la coopération sur la base d’un ordre du jour commun, mais d’avancer les intérêts de la Chine, en commençant par ses revendications territoriales. 
Rien ne semble pouvoir atténuer la volonté de la Chine de s’imposer au plan territorial, pas même les échanges commerciaux particulièrement lucratifs et en plein essor qu’elle entretient avec l’Inde. 
Depuis Jawaharlal Nehru, les Premiers ministres indiens se sont au contraire rendus en Chine pour faire part de leur bonne volonté et lui offrir des cadeaux stratégiques. 
C’est donc sans surprise que l’Inde a souvent fini par être du côté des perdants dans les accords bilatéraux. 
Les concessions faites par le Premier ministre Atal Vajpayee sur le Tibet en 2003 ont été particulièrement ineptes. 
Vajpayee est allé jusqu’à utiliser, pour la première fois, le terme juridique de « reconnaître » pour dire que l’Inde acceptait que le territoire appelé la Région autonome du Tibet par la Chine soit une partie intégrante de la République populaire de Chine. 
Cette concession a ouvert la voie à la revendication par la Chine de l’Arunachal Pradesh (trois fois la taille de Taiwan) en tant que « Tibet du Sud » et renforcé les convictions de la Chine concernant les litiges territoriaux : tout territoire qu’elle occupe est un territoire chinois, et toute revendication territoriale qu’elle avance doit être résolue au moyen d’une « compréhension et d’un arrangement mutuels ». 
La bévue de Vajpayee s’ajoute à l’erreur faite par Nehru en 1954 en acceptant implicitement, par l’accord du Panchsheel, l’annexion du Tibet par la Chine, sans chercher à obtenir la reconnaissance de la frontière indo-tibétaine en vigueur à l’époque. 
En fait, par cet accord, l’Inde renonçait à tous ses droits et privilèges extraterritoriaux hérités de l’empire britannique. 
Comme convenu par l’accord, l’Inde retirait ses « escortes militaires » du Tibet et cédait au gouvernement chinois, pour un prix « raisonnable », l’administration indienne des PTT dans la « région tibétaine de la Chine ». 
De son côté, la Chine a pendant huit ans régulièrement violé cet accord, culminant avec l’invasion trans-himalayienne et la guerre sino-indienne de 1962. 
En bref, la Chine s’est servi de l’accord du Panchsheel pour se jouer de l’Inde et l’humilier. 
Et pourtant, cet été encore, le nouveau gouvernement du Premier ministre Narendra Modi a envoyé le vice-président Hamid Ansari à Beijing pour participer aux célébrations du 60ème anniversaire de l’accord. 
Ansari était accompagné par la ministre du Commerce Nirmala Sitharaman qui à l’occasion de sa visite a conclu un accord avec la Chine qui autorise celle-ci – sans contreparties – à construire des parcs industriels en Inde. 
Cette mesure ne fera qu’aggraver le déséquilibre actuel des échanges commerciaux bilatéraux, les exportations de la Chine vers l’Inde étant trois fois plus élevées que ses importations de ce pays. Comme l’essentiel des importations sont des matières premières, l’Inde s’expose en plus à des pressions stratégiques accrues et sert ainsi les intérêts de la Chine qui empêche l’Inde de devenir un concurrent de son niveau. 
Le fait que les projecteurs soient aujourd’hui plus braqués sur la revendication par la Chine de l’Arunachal Pradesh que sur le statut du Tibet souligne à quel point la Chine domine l’établissement de l’ordre du jour. 
Compte tenu de la dépendance de l’Inde envers les cours d’eau en provenance du Tibet, elle risque un jour de payer le prix fort. 
Embarrassée par les constantes violations de ses frontières par la Chine – au nombre de 334 pour les 216 premiers jours de cette année, selon le ministre d’État à l’Intérieur Kiren Rijiju – le gouvernement indien a récemment fait une distinction spécieuse entre les « transgressions » et les « intrusions », ce qui lui permet de qualifier toute incursion comme simple « transgression ». 
Mais jouer sur les mots ne fera pas avancer les intérêts de l’Inde. 
Un nouvel épisode de cette conjoncture s’est joué lors du sommet des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) en juillet dernier lorsqu’une fois de plus, la Chine l’a emporté sur l’Inde. 
La Nouvelle banque de développement des BRICS, a annoncé le sommet, aurait son siège à Shanghai, pas à New Delhi ; en prix de consolation, le premier président de la banque serait indien. 
Soumis aux pressions constantes d’une Chine qui ne concède rien, l’Inde doit rapidement élaborer une stratégie prudente et soigneusement réfléchie pour la contrer. 
Pour commencer, l’Inde pourrait revenir sur sa reconnaissance de la souveraineté chinoise sur le Tibet, tout en exerçant des pressions économiques par le biais de mesures commerciales, comme l’a fait la Chine avec le Japon et les Philippines lorsque ces derniers ont contesté ses revendications territoriales. 
En faisant dépendre l’accès de son marché à des progrès concernant les conflits politiques, territoriaux et sur l’eau, l’Inde peut empêcher la Chine de consolider son influence. 
De plus, l’Inde doit être prête à répondre aux incursions chinoises par l’envoi de troupes dans les territoires stratégiques contrôlés par les Chinois. 
Une telle initiative relèverait les enjeux des violations frontalières de la Chine, encourageant ainsi la dissuasion. 
Enfin, l’Inde doit soigneusement évaluer le supposé partenariat qu’elle forme avec la Chine par le biais d’accords commerciaux et au sein des BRICS – tout au moins jusqu’à l’émergence d’une relation bilatérale plus équilibrée. 
Après tout, des échanges commerciaux florissants et l’appartenance au club des BRICS ne prémunissent pas contre l’intimidation. 

L'Amazonie sous la menace du nouveau gouvernement brésilien 
SAO PAULO – Le mois dernier, très divisés entre eux, les Brésiliens ont élu un nouveau président. 
Confronté à un choix entre Fernando Haddad, le candidat du Parti des travailleurs, de gauche, et Jair Bolsonaro, un candidat d'extrême-droite, ils ont choisi ce dernier. C'est une situation lourde de conséquences, entre autres pour l'environnement. 
Disposant du soutien sans réserve des 5% des Brésiliens les plus riches et des grands propriétaires terriens, il a obtenu un fort soutien populaire en jouant sur les préjugés et les peurs de la population. 
Lors de sa campagne il a pris pour cible les groupes les plus vulnérables et s'est engagé à réduire, voire à supprimer la protection dont bénéficient les minorités, les femmes et les pauvres. 
Parallèlement, il veut faciliter l'accès aux armes à feu avec en disant qu'autoriser les citoyens à détenir une arme contribuera à lutter contre la criminalité. 
En ce qui concerne l'environnement, son programme tient en un seul mot : exploitation. 
Il veut réduire ou abolir les lois de protection de l'environnement en Amazonie, la plus grande forêt tropicale humide de la planète. 
Il veut également diminuer considérablement la protection des terres indigènes appartenant aux descendants des premiers habitants de cette région. 
De même, il assouplira la législation qui restreint l'utilisation des pesticides et la construction d'infrastructures. 
"Là où il y a de la terre indigène," a-t-il déclaré, "il y a de la richesse dans le sous-sol". 
Cette idée en tête, il a affirmé qu'aucune nouvelle réserve indigène ne sera délimitée et que celles qui existent seront ouvertes à l'exploitation minière. 
Son programme va accélérer de manière spectaculaire la dégradation de l'environnement. 
Selon une ONG brésilienne, Imazon, la déforestation a touché une surface de 44 km² en septembre cette année - soit une hausse de 84% par rapport à septembre 2017. 
Entre ces deux dates, la déforestation a touché une surface totale de 4859 km², un record depuis juillet 2008. 
L'Institut national de recherche spatial du Brésil, l'INPE, signale une hausse de la déforestation annuelle de l'ordre de 50% en septembre. 
Beaucoup de ceux qui se livrent à la coupe du bois en Amazonie le font en toute illégalité et risquent de ce fait des amendes ou des sanctions. 
L'idée que le nouveau gouvernement n'appliquera pas la loi les pousse probablement déjà à intensifier leur activité. 
Une fois la législation sur la déforestation affaiblie ou abolie, on peut s'attendre à ce qu'elle redouble d'intensité. 
L'encouragement de l'activité minière en Amazonie par le gouvernement (entre autre pour l'or) aggravera encore la situation. 
Il n'y a guère de raison de croire que Bolsonaro ne pourra pas appliquer son programme destructeur de l'environnement, d'autant que les élus d'extrême-droite alliés aux puissants lobbies des affaires dominent au sein du nouveau Congrès brésilien. 
Pour faciliter encore davantage la destruction de l'environnement, Bolsonaro s'était engagé à fusionner le ministère de l'environnement et celui de l'agriculture, mais il a fait machine arrière sur cette question. 
Il est maintenant à la recherche d'un ministre de l'environnement allié aux ruralistas, les grands propriétaires terriens, et il a nommé un ministre de l'agriculture qui veut supprimer les restrictions qui s'appliquent aux produits chimiques dangereux dans son secteur. 
Durant la campagne il avait également promis que le Brésil se retirerait de l'Accord de Paris de 2015 sur le climat. 
Il a aussi fait machine arrière sur cette question, mais il vient de nommer à la tête du ministère des Affaires étrangères un diplomate hostile à la science, qui nie le réchauffement climatique. 
Dans ce contexte, la candidature du Brésil pour être l'hôte de la Conférence de l'ONU sur le changement climatique (COP25) qui aura lieu l'année prochaine pourrait susciter des réticences. 
Au-delà de la vulnérabilité croissante des ressources naturelles du Brésil face leur exploitation commerciale, du fait les réductions budgétaires auxquelles ont peut s'attendre en ce qui concerne l'environnement, il sera plus difficile au Brésil de faire face à des catastrophes naturelles comme les feux de forêt. 
Le pays a déjà connu une augmentation de ces feux et des incendies en raison de l'expansion de l'agriculture, d'un contrôle de plus en plus laxiste et du démantèlement des brigades de pompiers. 
Le programme de Bolsonaro ne fera qu'exacerber ce problème. 
Il aggravera la situation dans d'autres domaines. 
Les inégalités vont augmenter. 
Le gouvernement facilitant la mainmise des grandes entreprises sur les forêts humides, les citoyens ordinaires, notamment les petits propriétaires paysans et les habitants des bidonvilles urbains, vont souffrir. Or l'importance de l'écosystème du Brésil s'étend bien au-delà de ses frontières, car il comporte la plus grande forêt tropicale qui existe et l'on y observe la plus grande biodiversité sur Terre. 
L'Amazonie recèle un plus grand nombre d'espèces de plantes et d'animaux que tout autre écosystème terrestre. 
Ses forêts humides et ses rivières alimentent une grande partie de l'Amérique du Sud, et ses centaines de milliards d'arbres stockent d'énormes quantités de carbone. 
Cet écosystème a donc un impact sur l'ensemble de la planète. 
Au cours des 100 dernières années, le Brésil a réduit la surface de sa forêt atlantique de plus de 90% et procédé à la déforestation de 50% du Cerrado [la savane brésilienne] et de 20% de l'Amazonie. 
Au moment où le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) nous avertit de l'urgence qu'il y a à réduire les émissions de gaz à effet de serre, Bolsonaro veut faire exactement le contraire. 


La sortie de crise du Brésil 
Washington, DC - A présent que la Présidente brésilienne destituée Dilma Rousseff n'est plus au pouvoir, c'est au nouveau gouvernement en place du Président Michel Temer de remettre en ordre le chaos macro-économique du Brésil. 
Le gouvernement de Temer peut-il sauver l'économie en ruines du Brésil ? 
La situation est véritablement désespérée. 
En fait, le Brésil a récemment traversé la contraction économique la plus marquante de son histoire récente. 
Son PIB par habitant sera inférieur de 10 % à celui de 2013. 
Et le chômage a augmenté plus de 11 %, soit de quatre points de pourcentage depuis janvier 2015. 
Le Brésil ne dispose d'aucune solution de facilité pour amorcer la reprise, pour une raison simple : la déroute actuelle provient de l'intensification ces dernières années de vulnérabilités économiques de longue date, en particulier d'une politique budgétaire trop laxiste et d'une croissance anémique de la productivité. 
Voyons la situation budgétaire du Brésil : elle s'est détériorée rapidement depuis 2011, avec un excédent primaire du PIB de 3,1 %, qui a cédé devant un déficit plus de de 2,7 % du PIB, pour conduire à un déficit budgétaire global de près de 10 % du PIB. 
En fait, les bases de cette détérioration ont été jetées il y a bien longtemps. 
Les dépenses publiques primaires du Brésil indexées sur le PIB ont augmenté de 22 % en 1991 à 36 % en 2014. 
Une grande partie de ces dépenses peut s'expliquer par un engagement à s'attaquer au problème de pauvreté endémique (un effort qui a inclus notamment le plus grand programme de subventions conditionnelles en espèces du monde, entre autres), sans réduire les privilèges des citoyens les mieux nantis du Brésil. 
Pendant un certain temps, le gouvernement du Brésil a pu financer des dépenses plus importantes par les recettes fiscales, qui ont également augmenté en raison de prélèvements sur la consommation et de la formalisation du marché du travail. 
Et les cours globalement élevés des matières premières ont aidé à soutenir la croissance du PIB d'environ 4,5 % par an de 2003 à 2010, ce qui a également soutenu les recettes publiques. 
Mais naturellement, la main-d'œuvre formelle ne peut pas augmenter éternellement et les cours de matières premières finissent toujours par chuter. 
Malheureusement, le Brésil n'a pas tiré profit de son embellie pour récolter les bienfaits de la croissance de la productivité. 
En effet, seulement 10 % de la croissance du PIB du Brésil de 2002 à 2014 ont pu être attribués à la productivité totale des facteurs, alors que les deux-tiers ont résulté d'une augmentation du nombre de travailleurs légèrement mieux instruits entrés sur le marché du travail. 
Ainsi quand les réserves des recettes fiscales ont fini par se tarir, les augmentations des dépenses publiques sous mandat légal ont rapidement conduit le Brésil devant un mur budgétaire. 
Actuellement, les politiques anticycliques ne sont pas une option : il n'y a tout simplement pas assez d'espace budgétaire ou monétaire. 
Ceci laisse au gouvernement du Brésil une seule véritable option pour reconstituer la confiance des entreprises et rétablir la croissance économique : s'attaquer aux faiblesses structurelles du Brésil. 
La bonne nouvelle, c'est que le gouvernement de Temer semble reconnaître cet impératif. 
Déjà, il a proposé au congrès du Brésil un amendement constitutionnel interdisant pendant les 20 prochaines années des augmentations annuelles nominales des dépenses publiques, en particulier au niveau sous-national, excédant le taux d'inflation de l'année précédente. 
À condition que l'inflation se stabilise à un niveau inférieur, un tel plafond va forcer les dépenses publiques comme part du PIB à décliner dès que l'économie reprendra sa croissance. 
Si les augmentations des recettes fiscales accompagnent la croissance du PIB, les déséquilibres budgétaires et l'accumulation de la dette publique seront automatiquement résolus. 
À une époque où le Brésil a peu de flexibilité dans son budget, une telle règle pourrait changer la donne au niveau budgétaire. 
Naturellement, un plafond à la croissance des dépenses ne va pas résoudre à lui seul la nécessité de traiter les rigidités existantes du budget. Le gouvernement de Temer a déclaré son intention de présenter au congrès un plan de réforme du système de retraites, précisément pour cette raison. 
Quant à la productivité, le gouvernement s'est concentré sur la tâche de réduire les pertes dues à la construction insuffisante d'infrastructures de ces dernières décennies. 
Augmenter les investissements d'infrastructure promet également de stimuler les investissements privés dans d'autres secteurs. 
Le point crucial va consister à ajuster avec précision le partage des responsabilités entre secteurs public et privé (notamment les organismes de normalisation indépendants), dans les divers segments des services d'infrastructure. 
Le gouvernement de Temer espère également drainer des investissements en capital humain comme source de croissance de la productivité. 
Actuellement les entreprises privées du Brésil investissent moins dans la formation de leur personnel que celles d'autres pays ayant des revenus similaires par habitant, en grande partie à cause des découragements provoqués par la législation fiscale et du travail, des incitations que le gouvernement Temer se propose de modifier. 
Pour maximiser l'impact de ces efforts, le gouvernement Temer doit également se concentrer sur la réduction du gaspillage dans le secteur privé, provoqué par d'autres problèmes du secteur des affaires. 
L'utilisation plus efficace des ressources humaines et matérielles doit rendre les sociétés plus concurrentielles et amplifier la productivité globale des facteurs du Brésil, en particulier si le capital humain du Brésil doit être augmenté. 
Ajoutez à cela des efforts pour faciliter le commerce extérieur et les « esprits animaux » de l'esprit d'entreprise au Brésil pourraient être lâchés, permettant ainsi au Brésil d'échapper à la crise actuelle et de progresser vers un avenir plus prospère. 
Les opinions exprimées ici sont celles de l'auteur et ne reflètent pas nécessairement celles de la Banque mondiale ni celui des gouvernements qu'il représente. 

Comment redresser l'économie brésilienne 
SAO PAULO – L'enjeu des élections qui auront lieu prochainement au Brésil est crucial - plus encore que celui des autres scrutins qui ont eu lieu depuis la fin de la dictature militaire il y a plus de 30 ans. 
L'avenir économique de ce pays marqué par de graves dysfonctionnements dépendra de leur résultat. 
La faiblesse de la croissance de la productivité est l'un des problèmes économiques les plus graves qui se posent au Brésil, car elle affecte son potentiel de croissance. 
La productivité des travailleurs n'ayant augmenté que de 0,7% par an en moyenne depuis le milieu des années 1990, plus de la moitié de la hausse des revenus des travailleurs tient à l'augmentation de la population active, et ce depuis 20 ans. 
Mais du fait du vieillissement rapide de la population, cette hausse ne pourra se maintenir encore longtemps. 
La faible croissance de la productivité traduit notamment un manque d'ouverture commerciale qui restreint l'accès des firmes brésiliennes aux produits et à la technologie étrangères et constitue un obstacle à la concurrence sur le plan intérieur. 
Par ailleurs, la mauvaise qualité des infrastructures logistiques, les différences de fiscalité entre les Etats et les subventions dont bénéficient certaines entreprises permettent à celles qui sont le moins efficace de survivre tout en accaparant des ressources, ce qui affecte la productivité du pays. 
Pour résoudre ce problème, les dirigeants politiques doivent aider le secteur privé en renforçant la diffusion des nouvelles technologies, plutôt que d'offrir des indemnités en raison de coûts internes élevés. 
Ils devraient aussi faciliter la tâche aux entrepreneurs, notamment en réformant un système fiscal complexe et peu équitable. 
Ils doivent aussi investir davantage dans les infrastructures et réformer l'intermédiation financière, de manière à ce que la réglementation ne freine pas les investissements. 
De même, la qualité de l'éducation et la formation des travailleurs devraient bénéficier de plus de souplesse dans leur financement public et les villes et les Etats devraient mieux partager leurs expériences – certains d'entre eux ont déjà réalisé des progrès et pourraient servir d'exemple. 
Le Brésil doit aussi procéder à des ajustements budgétaires. 
Même si la productivité et la croissance potentielle n'ont augmenté qu'à pas d'escargot, en termes réels (ajustés en fonction de l'inflation), les dépenses publiques ont fait un bond. 
Elles sont passées de moins de 30% du PIB au cours des années 1980 à environ 40% en 2017 – dont une croissance de 68% entre 2006 et 2017. 
Pourtant les investissements publics ont baissé, en particulier dans les infrastructures. Ils représentaient moins de 0,7% du PIB l'année dernière. 
En raison de la baisse des revenus fiscaux liée à l'effondrement du PIB en 2015-2016 et de la fragilité de la reprise économique qui a suivi, le déséquilibre du budget primaire par rapport au PIB a augmenté de plus de quatre points de pourcentage. 
De ce fait, la dette publique est passée de 54% du PIB en 2012 à 74% en 2017. 
Pour faire face à cette explosion de l'endettement, le Brésil a adopté un amendement constitutionnel qui fixe un plafond aux dépenses publiques pour les 20 prochaines années. 
Si les autorités s'y conforment – ou adaptent la baisse des dépenses aux revenus fiscaux pour réduire chaque année de 0,6% du PIB le déséquilibre primaire dans le secteur public – la dette publique pourrait devenir supportable dans les 10 ans. 
La clé du succès réside évidemment dans une diminution bien avisée des dépenses. 
La Banque mondiale dont je suis l'un des directeurs exécutifs a déjà identifié les secteurs dans lesquels il serait possible de réaliser des économies : la sécurité sociale, la masse salariale du secteur public, les subventions et les réductions fiscales. 
En relâchant la tension budgétaire, ces coupes budgétaires pourraient même permettre de réaliser d'autres types de dépenses, plus productives. 
Et surtout, ces coupes n'auraient que peu de conséquences pour les plus pauvres. 
En matière de fiscalité, certaines mesures pourraient non seulement améliorer le climat des affaires, mais aussi favoriser la réduction des inégalités sociales qui sont au cœur du système actuel. 
Pour améliorer la productivité et rééquilibrer le budget, les dirigeants brésiliens devront aussi réformer la gouvernance du secteur public. 
Les dispositions actuelles qui régissent le fonctionnement des services publics – qu'il s'agisse de la santé, de l'éducation, des problèmes de violence, des infrastructures, du transport et de la logistique ou de la gestion de l'eau – laissent énormément à désirer. 
Les raisons en sont nombreuses. 
On compte parmi elles un excès de réglementation, ce qui contribue à la rigidité du budget, l'éclatement de la fourniture des services, une mauvaise planification, un mauvais suivi et une évaluation insuffisante des projets et des mesures appliquées, un manque d'incitation pour les travailleurs du secteur public, la judiciarisation des décisions politiques et une bureaucratie qui répugne de plus en plus à prendre des risques. 
Le Brésil doit donc améliorer la cohérence de ses décisions politiques, de la planification à l'exécution des différents programmes et projets, et en contrôler et en évaluer de plus près les résultats. 
Une meilleure coordination entre secteur public et secteur privé permettrait également une meilleure utilisation des dépenses publiques. 
L'avenir du Brésil dépend de la mise en place de réformes économiques judicieuses, graduelles et cohérentes qui favorisent la croissance de la productivité et donnent un caractère durable aux dépenses publiques. 
Quel que soit le résultat des élections, le gagnant aura cette responsabilité entre ses mains. 

En finir avec les fantômes juridiques de l’hyperinflation brésilienne 
SÃO PAULO – Le conflit juridique qui durait depuis des décennies entre les consommateurs et les institutions financières au sujet de l'impact des politiques économiques brésiliennes des années 1980 et 1990 va toucher à sa fin. 
En décembre de l’année dernière, des avocats représentant les consommateurs ont présenté à la Cour suprême du Brésil (Supremo Tribunal Federal – STF) une demande de ratification d’un accord conclu avec les banques. 
Si le tribunal approuve l’accord, le règlement du contentieux distribuerait des milliards de Real dans les poches des épargnants. 
Mais plus qu’un jour de paie tant attendu pour environ un million de demandeurs, la restitution ordonnée par le tribunal marquerait également la fin officielle de la guerre jusqu’ici sans fin entre le Brésil et l'hyperinflation. 
À la fin des années 1980 et au début des années 1990, le gouvernement brésilien a lutté sans relâche pour stabiliser l'économie et la monnaie du pays. 
Au plus fort de la crise, l'inflation annuelle atteignait 2.477%. 
À ce rythme, les prix des produits alimentaires et des biens ménagers augmentaient quotidiennement. 
Une série de politiques infructueuses avaient accéléré l'inflation impactant les contrats publics et privés, affectant les salaires, les loyers et les dépôts bancaires. 
Des mesures très controversées - comme une confiscation des dépôts bancaires en 1990 - ont brièvement stoppé l'inflation mais ont contribué à une profonde récession. 
La mise en œuvre en 1994 du Plano Real (« Le Plan Réel ») a apporté un certain soulagement, en introduisant un ensemble de mesures de stabilisation qui ont créé la monnaie actuelle. 
Mais ces temps étaient également troublés sur le plan politique, alors que le pays consolidait encore sa transition vers la démocratie après de longues années de dictature militaire. 
L'hyperinflation et ses conséquences sociales constituaient un enjeu économique pour les nouveaux dirigeants brésiliens, et la montée des inégalités constituait une grave menace pour les espoirs démocratiques du pays. 
Bien que les politiciens aient fini par traverser la crise monétaire, les tensions économiques n'ont jamais vraiment disparus, même après la mise en place du plan de 1994. 
Bon nombre des mesures monétaires qui ont échoué ont coûté beaucoup d'argent aux citoyens. 
En conséquence, presque tous les plans de stabilisation de cette période ont fait face à des poursuites judiciaires, y compris le Plano Real et c’est malgré son succès. 
Les procès remettant en question ce plan économique sont depuis toujours en attente d’une décision finale de la Cour suprême. 
Beaucoup au Brésil, et en particulier les membres de la Banque centrale, ont averti que la poursuite des litiges sur les politiques monétaires passées pourrait entraîner une rupture du système financier, conduisant à de nouveaux dysfonctionnements économiques, tels que l'insuffisance de crédit dans l’économie. 
Cette possibilité semble avoir eu un effet dégrisant sur la plus haute cour du pays. 
Historiquement, la Cour suprême s'est rangée du côté des consommateurs dans les affaires liées aux ajustements de l'inflation sur les dépôts d'épargne. 
Mais les juges ont également tempéré leurs décisions dans les cas ayant des implications économiques importantes. 
Et, dans le cas des poursuites impliquant l’encadrement d'une politique économique, aucune décision finale n'a été prise, bien qu'elles soient sur le rôle depuis des années. 
C'est pourquoi l’accord conclu en décembre - qui a été ratifié par la Procureure Générale - pourrait être interprété comme une issue pour la cour. 
Les détails complets de l’accord n'ont pas été divulgués. 
Mais il semble de plus en plus clair qu'après presque trois décennies de querelles juridiques, les consommateurs et les institutions financières ont convenu qu'une approche négociée était la seule voie à suivre. 
En conséquence, quel que soit le décompte final, les banques s'en sortiront probablement mieux que ce que les autorités craignaient. 
Selon les rapports, l’accord final serait d'environ de R$ 12 milliards (US$ 3,8 milliards), ce qui est loin de l’estimation précédente de la Banque centrale de R$ 150 milliards, ou les R$ 341 milliards prévus par Febraban, la Fédération brésilienne des banques. 
Si ce long parcours juridique se termine effectivement cette année, une partie du mérite en reviendrait probablement aux mises à jour effectuées sur le Code de procédure civile brésilien. 
Les changements mis en œuvre en mars 2016 encouragent les plaideurs à recourir à la médiation et à l'arbitrage, une mesure visant à réduire les dizaines de millions de poursuites civiles qui bloquent actuellement les tribunaux. 
Ces révisions pourraient également aider d'autres affaires juridiques en cours à se conclure. 
L’accord approuvé marquerait la fin d’un conflit juridique complexe et source de divisions qui a empêché trop longtemps les dirigeants brésiliens de laisser derrière eux l’héritage des initiatives économiques qui ont échouées. 
Ce serait une bonne nouvelle pour les consommateurs brésiliens et les institutions financières, ainsi que pour la santé économique générale du pays. 

Les limbes institutionnelles du Brésil 
SÃO PAULO – Les investisseurs internationaux surveillent étroitement le vote des Brésiliens au second tour des élections présidentielles du 26 octobre. 
Leur vote ne va pas seulement décider du prochain président du pays, mais il risque également de déterminer l'avenir de la Banque Centrale du Brésil (BCB) et donc la trajectoire macroéconomique du pays. 
Alors que la Présidente sortante Dilma Rousseff soutient le cadre institutionnel existant de la BCB, ses adversaires affirment que la politique monétaire est en proie à des ingérences politiques, que l'on pourrait mieux traiter en donnant la plus grande autonomie à la BCB. 
Mais aucun candidat n'a encore avancé une proposition de réforme capable de limiter les possibilités d'ingérence politique, tout en assurant une plus grande transparence et en favorisant la stabilité financière. 
Si le Brésil compte encourager une croissance économique forte et stable, la Banque centrale va devoir opérer une refonte. 
La politique monétaire a longtemps joué un rôle important dans la politique brésilienne. 
Au cours du processus de démocratisation des années 1980-1990, les gouvernements successifs ont essayé de dompter l'hyper-inflation, qui a atteint 2 477% en 1993. 
L'introduction du « Real plan » lancé en 1994, a réussi à supprimer la croissance annuelle de l'indice des prix à un taux « acceptable » de 22% dès l'année suivante. 
Profitant de la réussite de ce plan, son architecte, Fernando Henrique Cardoso, ancien Ministre de l'Économie, a été deux fois élu Président (en 1994 et 1998), en soulignant la préoccupation des électeurs quant à la stabilité des prix. 
Aujourd'hui, alors que les banquiers centraux des pays développés s'inquiètent de la menace de déflation, les hommes politiques brésiliens sont une fois de plus contraints de répondre aux craintes sur le ralentissement de la croissance et sur le retour d'une forte inflation. 
Malheureusement les plans des candidats aux élections présidentielles ne parviennent à répondre à cette demande pour la BCB. 
Historiquement, le Parti des Travailleurs de Rousseff (PT) s'est opposé à accorder une autonomie formelle à la Banque, et a joué une carte nettement populiste pendant la campagne, en arguant que l'autonomie de la BCB donnerait un contrôle trop important aux banques privées. 
Marina Silva, candidate du parti socialiste, a exigé l'indépendance officielle de la Banque (un argument adopté ultérieurement par le candidat du Parti Social-démocrate (PSDB), Aécio Neves, qui fait maintenant face à Rousseff au second tour des élections. 
Mais Neves veut une autonomie opérationnelle de facto de la BCB, plutôt qu'officielle. 
Comme Cardoso, Neves s'est engagé à tenir un objectif d'inflation, à créer un excédent primaire et à maintenir un taux de change flottant. 
Bien que de telles mesures puissent promouvoir la stabilité des prix, sa proposition néglige les deux questions les plus importantes pour la BCB : l'autonomie juridique et les réformes institutionnelles qui assurent la transparence vis-à-vis des citoyens. 
Un engagement juridique à l'autonomie de la BCB contribuerait à la confiance en la monnaie, d'une manière informelle à laquelle ne peut pas prétendre l'autonomie. 
Les structures juridiques ont un impact direct sur les anticipations d'inflation, parce que la loi peut fournir une protection institutionnelle à des biens publics, comme la stabilité des prix et la stabilité financière. 
Correctement conçue et exécutée, une réforme institutionnelle pourrait également augmenter la transparence de la BCB envers la société dans son ensemble tout en la protégeant contre l'abus d'influence politique et contre les pressions exercées par les grandes banques. 
La BCB est mûre pour la réforme. 
C'est une bureaucratie technocratique de 50 ans, établie sous une dictature militaire, avec peu d'instruments juridiques pour la transparence politique et sociale. 
La réforme institutionnelle doit donc aller au-delà de l'objectif inadéquat de la stabilité des prix de la BCB, qui est fixé en fonction d'un indice d'inflation étroit qui ne tient pas compte de l'expérience des consommateurs brésiliens ordinaires. Par exemple, le taux d'inflation déclaré en 2013 était de 5,9% (par rapport à un objectif de 4,5%). 
Mais les prix des denrées alimentaires, une part importante du budget de la plupart des ménages, ont augmenté de 8,4%, en touchant très durement les pauvres. 
L'administration Rousseff a maintenu le taux d'inflation déclaré artificiellement bas en supprimant les taxes sur les services publics. 
La stabilité des prix doit s'accompagner d'autres objectifs, en particulier la stabilité financière, mais aussi, éventuellement, l'emploi. 
Rousseff a contrecarré les tentatives du Congrès d'introduire de tels objectifs en 2011, et bien sûr, ils devront être soigneusement conçus afin d'éviter les erreurs du passé. 
Mais bien conçue, une gamme étendue de critères permettant d'évaluer les mesures de la BCB, en améliorant la transparence, permettrait de renforcer la légitimité d'accorder l'autonomie juridique aux décideurs. 
Il se peut aussi que la réforme institutionnelle rende possible une plus grande stabilité financière. 
La crise financière de 2008 et ses conséquences ont mis en évidence les conséquences du modèle institutionnel dépassé de la BCB. 
La Banque n'avait pas suffisamment d'appui juridique pour stabiliser le système financier. 
Le Président de gauche d'alors, Luiz Inácio Lula da Silva, qui a eu recours à une série de mesures spectaculaires, y compris l'utilisation de fonds d'assurance-dépôt et de banques appartenant à l'État pour renflouer des institutions financières en faillite. Lula a prétendu que cette approche ad hoc avait fourni au Brésil un certain degré de souplesse qui manquait à d'autres pays. 
Mais cela n'a pas été gratuit, comme il avait prétendu et les résultats n'ont pas été durables. 
L'expansion rapide de la dette privée suscite d'autres préoccupations, plus générales. D'autres banques centrales ont reconnu la nécessité de nouveaux instruments en vue d'assurer la stabilité financière. 
La BCB doit en faire autant. 
Les élections présidentielles au Brésil semblent proposer deux choix insatisfaisants. Soit une poursuite du statu quo, avec la BCB soumise à l'influence politique, sous Rousseff. 
Soit une BCB officieusement autonome avec un appareil institutionnel obsolète, sous Neves. Seule la proposition initiale de Silva contenait un appel à la réforme institutionnelle de la politique monétaire et de la règlementation financière. 

L’alarme du Brexit 
BERKELEY – Je n'ai aucune expertise particulière pour me prononcer sur l’opportunité pour la Grande-Bretagne de quitter l'Union européenne (autrement dit d’opérer un « Brexit »). 
Certes, j’ai vécu au Royaume-Uni jusqu'à il y a un peu moins d'un an. 
Par ailleurs, ici en Californie, nous avons notre propre débat de type Brexit, avec un mouvement qui voudrait inscrire une proposition de faire sécession des États-Unis sur le bulletin électoral de novembre. 
Néanmoins, alors que l'idée de l'indépendance de la Californie peut sembler comique, le référendum du 23 juin sur le Brexit n’est pas matière à rire. 
De toute évidence, un Brexit nuirait à la compétitivité des exportations de la Grande-Bretagne. 
Bien sûr, les liens avec l'UE ne seraient pas immédiatement coupés, et le gouvernement britannique aurait un ou deux ans pour négocier un accord commercial avec le marché unique européen, qui représente près de la moitié des exportations britanniques. 
Les autorités pourraient négocier un accord bilatéral comme celui avec la Suisse, qui garantit l'accès au marché unique pour des industries et secteurs spécifiques. 
Alternativement, elles pourraient suivre l'exemple de la Norvège et accéder au marché unique grâce à l'adhésion à l'Association européenne de libre-échange. 
Cependant, la Grande-Bretagne a plus besoin du marché de l'UE que l'UE n’a besoin de la Grande-Bretagne, de sorte que la négociation serait asymétrique. 
Et, selon toute vraisemblance, les responsables européens se montreraient effectivement très durs dans la négociation, afin de dissuader d'autres pays d’envisager leur propre sortie. 
Le Royaume-Uni serait obligé d'accepter en bloc les normes et réglementations européennes sur les produits, sans n’avoir rien à dire sur leur conception – et serait dans une position beaucoup plus faible lors de la négociation d’accords en vue d’accéder au marché de partenaires non-européens comme la Chine. 
En outre, un Brexit porterait atteinte à la position de Londres en tant que centre financier de l'Europe. 
Il est tout à fait extraordinaire que le principal centre pour les transactions financières en euros se trouve en dehors de la zone euro. 
Ceci témoigne de la force de la réglementation européenne interdisant la discrimination au sein du marché unique. 
Mais, dans un monde post-Brexit, Francfort et Paris ne seraient plus empêchées d'imposer des mesures favorisant leurs banques et bourses au détriment de celles de Londres. 
La City est aussi un exemple d'un secteur qui repose en grande partie sur le travail étranger. 
Plus de 15% des travailleurs dans les secteurs de la banque, de la finance et de l'assurance sont nés à l'étranger. 
Attirer et retenir ces talents étrangers deviendra plus difficile après un Brexit, qui empêcherait les travailleurs de l'UE se déplaçant en Grande-Bretagne de conserver leurs droits à la pension, et éliminerait les autres avantages d'un marché du travail unique. 
Un Brexit pourrait aussi avoir des effets plus terre-à-terre, mais très visibles, sur la Grande-Bretagne. 
Quiconque a passé du temps au Royaume-Uni sait que le plus grand gain dans la qualité de vie au cours de la dernière génération a été dans le domaine de la nourriture. 
On frémit à l’idée que le paysage culinaire du Royaume-Uni puisse être abandonné par ses chefs français et italiens. 
Plus lourd de conséquences, une Grande-Bretagne seule redeviendrait une puissance moyenne avec une influence militaire et diplomatique plus limitée à l'échelle mondiale qu'elle ne l'a actuellement, de concert avec l'Union européenne. 
Bien que le Royaume-Uni resterait membre de l'OTAN, il n’est pas encore évident que l'Alliance pourra rester fonctionnelle dans l'ère post-hégémonie américaine. 
Bien que l'UE n’ait toujours pas de politique étrangère et de sécurité cohérente, la crise des réfugiés actuelle implique de manière évidente qu'elle devra s’y atteler rapidement. 
En effet, cet aspect est le plus paradoxal du débat sur le Brexit. 
Après tout, l'opinion publique britannique a commencé à se prononcer en faveur de l'adhésion à l'UE après l'invasion ratée de Suez en 1956, qui a enseigné au pays que, privé de son empire, il ne pouvait plus mener de politique étrangère efficace à lui seul. 
Tout cela conduit à se demander: qu’est-ce que les partisans du Brexit peuvent bien avoir en tête ? 
La réponse est qu'ils n’ont rien – ou plus précisément aucun raisonnement. 
La campagne pour le Brexit puise dans les mêmes sentiments primordiaux que Donald Trump aux États-Unis. 
La plupart des partisans d’un Brexit sont des électeurs mécontents, en colère et qui se sentent délaissés. 
L'exposition au commerce et à la finance internationaux, qui est impliquée par l'UE, a certes bénéficié au Royaume-Uni dans son ensemble, mais a aussi fait des perdants individuels. 
Dès lors, les personnes défavorisées s’en prennent violemment au commerce, à l'immigration et à l'échec des politiciens classiques à répondre à leurs malheurs. 
Fondamentalement, un vote pour le Brexit est un vote contre le Premier ministre David Cameron, le chancelier de l'Échiquier George Osborne et plus généralement le courant politique dominant. 
Le vrai problème, évidemment, n’est pas l'UE ; c’est l'échec de la classe politique britannique à fournir une aide significative aux victimes de la mondialisation. 
Au cours du mois dernier, le Ministre du travail et des pensions Iain Duncan Smith a démissionné pour protester contre les réductions des prestations sociales proposées par le gouvernement. 
Et le 1er avril, le salaire minimum a été augmenté. 
Peut-être que la voix des citoyens en colère et mécontents a enfin été entendue. 
Si tel est le cas, le débat sur le Brexit n’aura pas été inutile après tout. 

Le Brexit et l'avenir de l'Europe 
NEW YORK – La Grande-Bretagne avait conclu, il me semble, le meilleur de tous les accords possibles avec l'Union européenne, en étant membre du marché commun sans appartenir à l'euro et en ayant obtenu un certain nombre d'autres dérogations aux règles de l'UE. 
Et pourtant cela n'a pas suffi à empêcher l'électorat du Royaume-Uni de voter pour sa sortie de l'UE. 
Pourquoi ? 
On peut trouver la réponse à cela dans les sondages d'opinion des mois qui ont précédé le référendum du « Brexit ». 
La crise européenne des migrants et le débat du Brexit se sont mutuellement ravivés. 
La campagne du « Leave » (favorable à la sortie de l'UE), a tiré parti de la détérioration de la situation des réfugiés (symbolisée par les images effrayantes de milliers de demandeurs d'asile concentrés à Calais, prêts à tout pour entrer en Grande-Bretagne par tous les moyens nécessaires), pour attiser la peur de l'immigration « incontrôlée » en provenance des autres États membres. 
Et les autorités européennes ont retardé d'importantes décisions sur la politique des réfugiés afin d'éviter un effet négatif sur le référendum britannique, en perpétuant ainsi les scènes de chaos comme celle de Calais. 
La décision de la Chancelière allemande Angela Merkel d'ouvrir les portes de son pays aux réfugiés fut une source d'inspiration, mais elle n'a pas été correctement comprise, parce qu'elle a ignoré le facteur d'attraction. 
Un afflux soudain de demandeurs d'asile a perturbé les gens dans leur vie quotidienne à travers l'UE. 
La panique du manque de contrôles adéquats a en outre créé une panique qui a touché tout le monde : la population locale, les autorités responsables de la sécurité publique et les réfugiés eux-mêmes. 
Elle a également ouvert la voie à la montée rapide des partis anti-européens xénophobes (comme le Parti pour l'indépendance du Royaume-Uni, qui a organisé la campagne du Leave), à l'heure où les gouvernements nationaux et les institutions européennes ont paru incapables de gérer la crise. 
À présent que le scénario catastrophe redouté par de nombreuses personnes s'est concrétisé, la désintégration de l'Union européenne en est devenue quasi irréversible. 
La Grande-Bretagne sera en définitive peut-être relativement mieux lotie (peut-être pas), que les autres pays en quittant l'UE, mais son économie et les gens risquent bien d'en pâtir à court ou à moyen terme. 
La livre sterling a plongé à son plus bas niveau depuis plus de trois décennies immédiatement après le vote, et les marchés financiers mondiaux sont susceptibles de rester dans la tourmente, aussi longtemps que le processus long et compliqué de divorce politique et économique de l'UE sera en cours de négociation. 
Les conséquences pour l'économie réelle ne seront comparables qu'à la crise financière de 2007-2008. 
Ce processus a toutes les chances d'être marqué par une incertitude supplémentaire et par des risques politiques, parce que ce qui est en jeu n'est pas seulement quelque avantage réel ou imaginaire pour la Grande-Bretagne, mais la survie même du projet européen. 
Le Brexit va ouvrir la porte aux autres forces anti-européennes au sein de l'Union. 
En effet, à peine annoncé le résultat du référendum, le Front National en France a lancé un appel au « Frexit », tandis que populiste néerlandais Geert Wilders a soutenu le « Nexit ». 
En outre, le Royaume-Uni lui-même risque de ne pas survivre. 
L'Écosse, qui a massivement choisi de rester dans l'Union européenne, est susceptible de faire une autre tentative en vue de gagner son indépendance. Et certains dirigeants en Irlande du Nord, où les électeurs ont également choisi de rester au sein de l'Union européenne, ont déjà appelé à l'unification avec la République d'Irlande. 
La réponse de l'UE à Brexit pourrait bien se transformer en un nouveau piège. 
Les dirigeants européens, désireux de dissuader d'autres États membres de suivre le mouvement, ne seront peut-être pas d'humeur à offrir au Royaume-Uni des conditions (en particulier concernant l'accès au marché unique de l’Europe), à même d'adoucir la douleur de son départ. 
Alors que l'UE représente la moitié du chiffre d'affaires du commerce britannique, l'impact sur les exportateurs pourrait être dévastateur (malgré un taux de change plus compétitif). 
Et avec les institutions financières, qui vont déplacer leurs opérations et leur personnel vers les centres de la zone euro d'ici les prochaines années, la City de Londres (et le marché du logement de Londres), ne seront pas épargnés par les retombées. 
Mais les implications pour l'Europe pourraient être bien pires. 
Les tensions entre les États membres sont parvenues à un point de rupture, non seulement sur les réfugiés, mais aussi à la suite de tensions exceptionnelles entre pays créanciers et débiteurs au sein de la zone euro. 
Dans le même temps, les dirigeants affaiblis en France et en Allemagne se concentrent en ce moment sur leurs problèmes nationaux. 
En Italie, une chute de 10 % sur le marché boursier suite au vote du Brexit indique clairement la vulnérabilité du pays à une crise bancaire généralisée, qui pourrait bien amener au pouvoir dès l'année prochaine le mouvement Cinq Étoiles (celui-ci vient en effet de remporter la Mairie de Rome). 
Rien de tout cela n'est de bon augure pour un programme sérieux de réforme de la zone euro, qui aurait dû inclure une union bancaire authentique, une union budgétaire limitée et des mécanismes de contrôle démocratique bien plus renforcés. 
Et le temps ne joue pas en faveur de l'Europe, car des pressions extérieures comme celles qui émanent de la Turquie et de la Russie (qui exploitent la discorde à leur avantage), viennent aggraver les luttes politiques internes de l'Europe. 
Voilà où nous en sommes aujourd'hui. 
Toute l'Europe, dont la Grande-Bretagne, risquent de subir les conséquences de la perte du marché commun et de la perte de valeurs communes que l'Union européenne vise à protéger. 
Pourtant l'UE se décompose et ne satisfait plus les besoins et les aspirations de ses citoyens. 
Elle se dirige vers une désintégration désordonnée qui va laisser l'Europe dans un état bien pire, comparé à celui où elle se trouverait si l'Union européenne n'avait pas jamais existé. 
Mais nous ne devons pas abandonner. 
Certes l'Union européenne est une construction défectueuse. 
Après le Brexit, chacun de ceux d'entre nous qui croit en les valeurs et principes que l'UE a été conçue pour défendre, doit s'unir pour les préserver et les reconstruire complètement. 
Je suis convaincu qu'à mesure que les conséquences du Brexit vont se dérouler dans les semaines et les mois à venir, de plus en plus de gens vont nous rejoindre. 

Brexit, et après? 
NEW YORK – Il faudra beaucoup de temps à la Grande-Bretagne, à l’Europe et au monde entier pour digérer les implications du référendum sur le « Brexit » mené par le Royaume-Uni. 
Les conséquences les plus profondes dépendront, bien sûr, de la réponse de l'Union européenne quant au retrait du Royaume-Uni. 
La plupart des gens ont d'abord cru que l'UE ne « scierait pas la branche sur laquelle elle était assise » : après tout, un divorce à l'amiable semble être dans l'intérêt de tous. 
Mais le divorce – comme c’est souvent le cas – pourrait devenir compliqué. 
Les avantages de l’intégration commerciale et économique entre le Royaume-Uni et l’UE sont réciproques, et si l'UE prenait au sérieux sa conviction que davantage d’intégration économique est souhaitable, ses dirigeants chercheraient à assurer que les liens demeurent les plus étroits possible étant données les circonstances. 
Or, Jean-Claude Juncker, l'architecte des stratagèmes d'évitement fiscal massifs au profit des entreprises au Luxembourg et maintenant président de la Commission européenne, semble adopter une ligne dure : « Dehors veut dire dehors », a-t-il déclaré. 
Cette réaction instinctive est peut-être compréhensible, étant donné que Juncker pourrait être retenu comme celui qui a présidé la première étape de dissolution de l'UE. 
Il fait valoir que, afin de dissuader d'autres pays de quitter, l'UE ne doit accepter aucun compromis, offrant au Royaume-Uni à peine plus que ce que lui garantissent les accords de l'Organisation mondiale du commerce. 
En d'autres termes, l'Europe ne doit pas être maintenue unie par les avantages qu’elle offre à ses membres, qui dépassent largement ses coûts. 
La prospérité économique, le sens de la solidarité et la fierté d'être un Européen ne sont pas assez, selon Juncker. 
Non, l'Europe doit être maintenue par les menaces, l'intimidation et la peur. 
Cette position ne tient pas compte d'une leçon qui apparait pourtant clairement, à la fois dans le vote en faveur du Brexit et dans les primaires du Parti républicain aux Etats-Unis: une grande partie de la population a fortement souffert ces derniers temps. 
L'ordre du jour néolibéral des quatre dernières décennies a peut-être été bon pour les 1% les plus riches, mais pas pour le reste de la population. 
J’avais prédit depuis longtemps que cette stagnation finirait par avoir des conséquences politiques. 
Ce jour est maintenant arrivé. 
Des deux côtés de l'Atlantique, les citoyens considèrent que les accords commerciaux sont la source de leurs malheurs. 
Bien que ce soit une simplification excessive, elle est compréhensible. 
Les accords commerciaux d'aujourd'hui sont négociés en secret, assurant une bonne représentation des intérêts des entreprises mais une exclusion complète des citoyens ordinaires ou des travailleurs. 
Sans surprise, les résultats ont été à sens unique: la position de négociation des travailleurs s’est encore affaiblie, aggravant ainsi les effets des législations qui diminuent le poids des syndicats et les droits des employés. 
Bien que les accords commerciaux aient joué un rôle dans la création de ces inégalités, beaucoup d'autres facteurs ont contribué à faire pencher la balance politique vers le capital. 
Les règles de propriété intellectuelle, par exemple, ont augmenté le pouvoir des compagnies pharmaceutiques d’augmenter les prix. 
Or, toute augmentation du pouvoir de marché des entreprises implique de facto une baisse des salaires réels – une augmentation des inégalités qui est devenue une caractéristique de la plupart des pays avancés aujourd'hui. 
Dans de nombreux secteurs, la concentration industrielle est en augmentation – et il en va de même pour le pouvoir de marché. 
Les effets de la stagnation et de la baisse des salaires réels se sont ajoutés à ceux de l'austérité, qui a menacé des compressions dans les services publics dont dépendent tant de travailleurs à revenus faibles et intermédiaires. 
L'incertitude économique qui en résulte pour les travailleurs, lorsqu'elle est combinée avec la migration, a créé un mélange toxique. 
De nombreux réfugiés sont victimes des guerres et de l'oppression auxquelles l'Occident a contribué. 
Fournir de l'aide est une responsabilité morale pour tous, mais surtout pour les anciennes puissances coloniales. 
Et pourtant, bien que beaucoup le nieraient probablement, une augmentation de l'offre de main-d'œuvre peu qualifiée conduit – aussi longtemps que nous sommes en présence de courbes de demande à pente négative normales – à une diminution des salaires d'équilibre. 
Et quand les salaires ne peuvent pas baisser, le chômage augmente. 
Ceci est surtout préoccupant dans les pays où une mauvaise gestion économique a déjà conduit à un niveau élevé de chômage global. 
L'Europe, en particulier la zone euro, a été très mal gérée au cours des dernières décennies, au point que son taux de chômage moyen est dorénavant à deux chiffres. 
La migration sans entrave en Europe signifie que les pays qui ont mieux réussi à réduire le chômage finiront de manière prévisible par accueillir plus que leur juste part de réfugiés. 
Les travailleurs de ces pays supportent le coût des salaires déprimés et d’un chômage plus élevé, tandis que les employeurs bénéficient d'une main-d'œuvre meilleur marché. 
Le fardeau des réfugiés, sans surprise, est supporté par les personnes qui sont le moins en mesure de le faire. 
Bien sûr, il y a beaucoup de discours sur les bénéfices nets de l’immigration. 
Pour un pays offrant un faible niveau de prestations garanties – protection sociale, éducation, soins de santé etc. – à tous ses citoyens, cela peut être le cas. 
Mais, pour les pays qui fournissent un filet de sécurité sociale décent, le contraire est vrai. 
Le résultat de toute cette pression à la baisse sur les salaires et des compressions dans les services publics a été l'éviscération de la classe moyenne, avec des conséquences similaires des deux côtés de l'Atlantique. 
Les ménages de la classe moyenne et de la classe ouvrière n'ont pas bénéficié de la croissance économique. 
Ils comprennent que les banques ont causé la crise de 2008; mais ils ont ensuite vu des milliards affectés au sauvetage des banques, et des montants insignifiants pour sauver leurs maisons et leurs emplois. 
Alors que le revenu réel (corrigé de l'inflation) médian pour un travailleur de sexe masculin à temps plein aux États-Unis est inférieur à ce qu'il était il y a quatre décennies, la colère de l’électorat ne devrait surprendre personne. 
De plus, les politiciens qui ont promis un changement n'ont pas répondu aux attentes. 
Les citoyens ordinaires savaient que le système était injuste, mais ils ont commencé à le voir comme encore plus truqué qu'ils ne l'avaient imaginé, perdant de ce fait le peu de confiance qu'ils avaient encore en la capacité ou la volonté des hommes politiques traditionnels de le corriger. 
Cela aussi est compréhensible: les nouveaux politiciens partageaient les perspectives de ceux qui avaient promis que la mondialisation serait bénéfique pour tous. 
Cependant, un vote de colère ne résout pas les problèmes, et peut au contraire aboutir à une situation politique et économique qui est encore pire. 
Il en va de même si l’on répond par la colère à un vote. 
Oublier le passé est un principe de base en économie. 
Des deux côtés de la Manche, la politique doit désormais chercher à comprendre comment, dans une démocratie, l'establishment politique a pu faire si peu pour répondre aux préoccupations de nombreux citoyens. 
Chaque gouvernement de l'UE doit maintenant considérer l'amélioration du bien-être des citoyens ordinaires comme son objectif principal. 
Davantage d’idéologie néolibérale n’aidera pas. 
Et nous devrions arrêter de confondre objectifs et moyens: par exemple, le libre-échange, s’il est bien géré, pourrait apporter une plus grande prospérité partagée; mais s’il est mal géré, il réduira certainement le niveau de vie de beaucoup – peut-être de la majorité – des citoyens. 
Il existe des alternatives aux dispositions néolibérales actuelles qui peuvent créer une prospérité partagée, tout comme il existe des alternatives – comme l’accord de Partenariat transatlantique de commerce et d’investissement avec l’UE proposé par le président américain Barack Obama – qui causerait beaucoup plus de mal. 
Le défi aujourd'hui est d'apprendre du passé, afin d’adopter les premières et d’éviter les secondes. 

Le Brexit en marche arrière ? 
LONDRES – La réalité économique est en train de rattraper les faux espoirs de nombreux Britanniques. 
Il y a un an, lorsqu'une faible majorité d'électeurs ont voté pour le retrait du Royaume-Uni de l'Union européenne, ils ont cru aux promesses de la presse populaire et aux hommes politiques qui soutenaient la campagne du Leave, selon qui le Brexit n'allait pas réduire leur niveau de vie. 
En effet, durant l'année qui s'est écoulée, ils ont réussi à respecter ces principes en faisant augmenter la dette des ménages. 
Cela a fonctionné pendant un certain temps, parce que l'augmentation de la consommation des ménages a stimulé l'économie. 
Mais le moment de vérité pour l'économie britannique s'approche à grands pas. 
Comme le montrent les derniers chiffres publiés par la Bank of England, la croissance des salaires en Grande-Bretagne ne suit pas l'inflation, de sorte que les revenus réels ont commencé à chuter. 
Si cette tendance se poursuit dans les prochains mois, les ménages vont bientôt se rendre compte que leurs conditions de vie sont en baisse et vont devoir réajuster leurs habitudes de consommation. 
Pour aggraver les choses, ils vont également se rendre compte qu'ils sont surendettés et qu'ils vont devoir se désendetter, ce qui va finir par réduire encore davantage la consommation des ménages qui a soutenu l'économie. 
En outre, la Bank of England a commis la même erreur que le ménage moyen : elle sous-estimé l'impact de l'inflation et va maintenant devoir le rattraper en augmentant les taux d'intérêt de manière procyclique. 
Ces taux plus élevés vont rendre la dette des ménages sera encore plus difficile à rembourser. 
Les Britanniques approchent rapidement le point critique qui caractérise toutes les tendances économiques non durables. 
J'appelle un tel point critique « réflexivité » : quand la cause et l'effet s'influencent mutuellement. 
La réalité économique est renforcée par la réalité politique. 
Le fait est que le Brexit est une proposition perdant-perdant, nuisible à la fois à pour la Grande-Bretagne et pour l'UE. 
Le référendum du Brexit ne peut pas être annulé, mais les citoyens peuvent changer d'avis. 
C'est apparemment ce qui est en train de se passer. 
La tentative du Premier ministre Theresa May de renforcer sa position de négociation en organisant une élection éclair a été un échec cuisant : elle a perdu sa majorité parlementaire et a créé un parlement sans majorité (aucun parti n'a la majorité). 
La principale cause de la défaite de May a été une erreur fatale de sa part, consistant à proposer que les personnes âgées paient pour une part importante de leur prise en charge sociale sur leurs propres ressources, habituellement la valeur des maisons où ils ont vécu toute leur vie. 
Cet impôt démentiel (dementia tax), comme il a été rapidement surnommé, a profondément offensé la base électorale, les personnes âgées, du parti conservateur de May. 
Un bon nombre d'entre eux soit n'ont pas voté, soit ont soutenu d'autres partis. 
La participation en hausse des jeunes a également été un facteur important qui a contribué à la défaite de May. 
Un grand nombre d'entre eux ont voté pour le Parti Travailliste en signe de protestation, non pas parce qu'ils voulaient rejoindre un syndicat, ni parce qu'ils soutenaient le leader travailliste Jeremy Corbyn (bien qu'il ait fourni une performance impressionnante tout au long de la campagne). 
L'attitude des jeunes britanniques par rapport au marché unique est diamétralement opposée à celle de May et des partisans d'un Brexit « dur ». 
Les jeunes sont impatients de trouver des emplois bien rémunérés, que ce soit en Grande-Bretagne ou ailleurs en Europe. 
À cet égard, leurs intérêts correspondent aux intérêts de la City de Londres, où se trouvent certains de ces emplois. 
Si May veut rester au pouvoir, elle doit changer d'approche dans les négociations du Brexit. 
Certains signes qui vont dans ces sens. 
En approchant les négociations qui débuteront le 19 juin dans un esprit de conciliation, May pourrait parvenir à un accord avec l'UE sur l'ordre du jour et accepter de continuer en tant que membre du marché unique durant une période suffisamment longue pour effectuer tout le travail juridique nécessaire. 
Cela serait un grand soulagement pour l'Union européenne, parce que cela pourrait ainsi repousser le jour fatidique où l'absence de la Grande-Bretagne va créer un trou béant dans le budget de l'UE. 
Cela serait un arrangement gagnant-gagnant. 
Ce n'est qu'en suivant cette voie que May peut espérer convaincre le Parlement d'adopter toutes les lois qui devront être en vigueur une fois que les pourparlers du Brexit seront terminés et que la Grande-Bretagne sortira de l'Union européenne. 
Elle pourrait être forcée d'abandonner son alliance irréfléchie avec le Parti Unioniste Démocratique d'Ulster et de s'allier avec plus de force avec les Tories d'Écosse, qui sont plutôt partisans d'une version plus douce du Brexit. 
May devra également expier les péchés des Conservateurs dans le quartier de Kensington à Londres où la semaine dernière, à la suite de l'incendie de la Grenfell Tower, au moins 30 personnes, peut-être beaucoup plus, ont perdu la vie. 
Si May adoptait une telle plate-forme, elle pourrait alors prendre la tête d'un gouvernement minoritaire, parce que personne d'autre ne souhaite prendre sa place. 
Le Brexit va encore exiger au moins cinq ans avant d'être mis en œuvre, période durant laquelle de nouvelles élections vont avoir lieu. 
Si tout se passe bien, les deux partis pourraient bien vouloir se remarier avant même d'avoir divorcé. 

L'éclipse de la raison britannique 
BERLIN – Lorsqu'une chaîne supporte une trop lourde charge, son maillon le plus faible a tendance à se briser. 
Cette métaphore s'applique à l'Union européenne. 
Le monde entier a naturellement supposé que n'importe quel processus de désintégration de l'UE commencerait principalement par les pays du Sud de l'Europe touchés par la crise (et en tout premier lieu par la Grèce). 
Mais comme l'a bien prouvé le Premier Ministre britannique David Cameron, la chaîne européenne va probablement se briser non pas à son maillon le plus faible, mais à son maillon le plus irrationnel. 
Le Royaume-Uni, patrie du pragmatisme et du réalisme, un pays aux principes imperturbables et à l'adaptabilité inégalée, qui a stoïquement abandonné son empire pour défendre avec succès la liberté de l'Europe contre l'Allemagne nazie, s'est à présent égaré. 
Plus précisément, il s'est laissé égarer par le fantasme idéologique du Parti Conservateur selon lequel certaines puissances de l'UE peuvent et doivent retourner à la souveraineté britannique. 
Les intérêts nationaux du Royaume-Uni n'ont pas changé et aucun des changements fondamentaux au sein de l'UE ne porte atteinte à ces intérêts. 
Ce qui a changé, c'est la politique intérieure de la Grande-Bretagne : un Premier Ministre trop faible pour diriger près de 100 parlementaires anti-Européens (la « High Tea Party ») à la Chambre des Communes, et des Conservateurs soucieux de promouvoir le Parti pour l'indépendance du Royaume-Uni, ce qui pourrait coûter assez de votes à droite aux conservateurs Tories pour donner un avantage électoral au parti Travailliste. 
Cameron affirme qu'il ne veut pas que le Royaume-Uni quitte l'UE. 
Mais sa stratégie de « renégociation » de l'adhésion à l'UE, suivie d'un référendum britannique sur le nouvel accord, est le produit de deux illusions : d'abord, qu'il peut s'assurer des résultats positifs, et, ensuite que l'UE est capable et désireuse de lui accorder les concessions qu'il espère. 
En fait, il y a de bonnes raisons de croire qu'une telle démarche peut suivre sa propre dynamique, pour finalement aboutir à une sortie involontaire britannique de l'UE. 
Ce serait un grave revers pour l'Union européenne : pour les Britanniques, une telle bévue devant l'Histoire serait un véritable désastre. 
Alors que la Grande-Bretagne peut sûrement survivre en dehors de l'Union Européenne, la qualité de son existence est une autre question. 
En quittant l'UE, le Royaume-Uni porterait gravement atteinte à ses intérêts économiques, et perdrait à la fois le marché unique et le rôle de Londres comme centre financier. 
Une sortie nuirait également aux intérêts géopolitiques de la Grande-Bretagne, à la fois en Europe (où, ironie du sort, elle favorise l'élargissement de l'UE) et dans le monde entier, par son prestige mondial et sa relation privilégiée avec les États-Unis (qui ont clairement donné leur préférence à un Royaume-Uni européen). 
Malheureusement les antécédents de Cameron en politique européenne n'inspirent pas confiance en sa capacité de mener vers un résultat différent. 
Quand en 2009, il a ordonné aux membres conservateurs du Parlement Européen de se retirer du Parti populaire européen, le groupe européen des forces politiques de centre-droit, il a simplement privé les Tories (à présent classés parmi les sectaires et les obscurantistes) de toute influence au Parlement Européen. 
En affaiblissant la position du Royaume-Uni au sein de l'UE, il a fini par renforcer le clan des Eurosceptiques au sein de son parti. 
Mais tandis que Cameron devrait déduire de sa triste expérience ce qui se profile, il semble qu'il ait abandonné toute considération rationnelle. 
En effet, la conviction que l'Union Européenne doit renégocier les conditions d'adhésion de la Grande-Bretagne (ce qui suppose, en outre, que l'Allemagne ne s'y opposera pas) confine à la pensée magique. 
Si un tel précédent devait s'appliquer aux autres Etats Membres, il signifierait la fin de l'UE. 
Avec tout le respect dû au Royaume-Uni, le démantèlement de l'Union Européenne, en gage de son adhésion renouvelée, est une idée absurde. 
Cameron devrait reconnaître que sa stratégie ne peut être permise (même s'il craint que quelques corrections de pure façade au Traité ne l'aident pas dans sa politique nationale). 
En attendant, les Tories risquent de se fourvoyer sur un problème crucial (la réforme des relations entre les membres de l'UE et les membres de l'UE hors zone euro) s'ils essaient de l'utiliser comme un argument pour renégocier les différents traités européens. 
La Grande-Bretagne sait que la survie de l'euro exige une intégration politique beaucoup plus étroite, et aussi que le rôle de Londres comme centre financier (aussi important pour le Royaume-Uni que l'industrie nucléaire l'est pour la France et que l'industrie automobile pour l'Allemagne) serait considérablement mis à mal si l'euro échoue. 
Bien que personne ne s'attende à ce que les Britanniques rejoignent rapidement l'euro, les dirigeants politiques au sein de l'Union Européenne exigent de la perspicacité pour tenir compte de l'intérêt crucial de son propre pays et de celui des autres États membres sans se livrer à des menaces. 
Ceci nécessite cependant une compréhension adéquate de ces intérêts et une volonté de coopérer sur la base d'une confiance mutuelle, qui doit être assurée au sein de la famille européenne. 
Les discours, en particulier quand ils sont prononcés par des dirigeants de grandes nations, peuvent être utiles, non pertinents, voire dangereux. 
Le discours de Cameron sur l'Europe, prévu de longue date, a été reporté à maintes reprises. 
Peut-être aurait-il dû interpréter cela comme un signe lui disant de revoir sa position. 
Il peut encore le faire, avant qu'il ne soit trop tard. 
Le meilleur point de départ consisterait à relire le discours célèbre prononcé par Winston Churchill à Zurich en 1946. 
« Nous devons construire une sorte d'États-Unis de l'Europe », disait le plus grand homme d'Etat britannique du XXe siècle. 

Le recul de la liberté d’expression en Grande-Bretagne 
NEW YORK – L’épreuve vécue par David Miranda – le compagnon du journaliste du Guardian Glenn Greenwald, arrêté à l’aéroport de Heathrow de Londres, interrogé pendant neuf heures et contraint de remettre son matériel informatique (qui aurait contenu des documents transmis à Greenwald par l’ancien consultant de l’agence américain de sécurité NSA, Edward Snowden) – est une manifestation frappante de la dégradation de l’environnement dans lequel opère la presse. 
Tout aussi stupéfiantes sont les menaces de poursuites judiciaires proférées par les autorités à l’encontre du rédacteur en chef du Guardian, Alan Rusbridger, et l’obligation faite au journal de détruire des documents confidentiels. 
Mais le plus choquant de tout est que ces événements se déroulent au Royaume-Uni. 
En qualité de chef de gouvernement responsable de ces actions, le Premier ministre britannique David Cameron a trahi le plus noble héritage culturel du pays. 
En fait, la Grande-Bretagne a pour ainsi dire inventé et transmis au reste du monde l’idée de la liberté d’expression. 
Au XVIIe siècle déjà, lorsque les monarques et parlementaires tentèrent de museler la presse, les pamphlétaires et polémistes britanniques opposèrent une vive résistance et eurent souvent gain de cause. 
Confronté à une ferveur révolutionnaire anti-monarchiste, le Parlement – comme devrait s’en souvenir Cameron – a voté une loi sur la presse, le Licensing Order de 1643, qui imposait une censure préalable à la publication. 
Cette loi provoqua une levée de boucliers des libraires et des éditeurs et l’année suivante, John Milton publiait Aeropagitica, un manifeste fondateur de la philosophie moderne sur la liberté d’expression. 
Revenant aux principes britanniques initiaux, la Chambre des Communes abrogeait la loi qui limitait la liberté de la presse en 1776. 
Après ce retour au bon sens, il devint difficile d’inculper quelqu’un pour ses opinions ou écrits politiques en Grande-Bretagne. 
Plus aucune loi spécifique ne censurait le discours politique, à l’exception du seuil légal bien plus élevé consistant à « perturber la paix du roi ». 
Malgré l’afflux de propagande jacobine émanant de la France révolutionnaire, les députés britanniques restèrent convaincus du bien-fondé de la liberté d’expression et estimèrent que soumettre les idées à un libre débat servait au mieux les intérêts du pays. 
En 1823 et 1856, des tentatives pour faire passer des lois limitant la liberté d’expression furent conspuées par des membres du Parlement au moyen d’objections toutes modernes : toute restriction de la liberté de la presse constituait une « pente savonneuse » parce que la sédition et le blasphème de l’un était le bon sens de l’autre. 
Les citoyens britanniques aussi s’élevèrent régulièrement contre les tentatives de censure de la presse. 
Et lorsque des groupes, comme la Société pour la suppression du vice, commencèrent à devenir influents et entamèrent des actions en justice contre les éditeurs et les libraires, les députés critiquèrent cette démarche comme étant peu britannique. 
C’est bien sûr cette tradition de liberté d’expression et de débat qui a si souvent conduit la presse britannique à « aller trop loin » aux yeux des autorités et des citoyens. 
Les députés furent offusqués par le compte-rendu du divorce de la reine Caroline en 1820, et par la manière dont les journaux tournèrent en ridicule le roi George IV. 
Dans les années 1860 et 1870, ils furent choqués par la manière dont les journaux augmentèrent leur tirage en rendant compte des processus judiciaires liés aux divorces (et du comportement scandaleux de certains politiciens). 
L’élite politique tenta à de nombreuses reprises de limiter la liberté de la presse, mais le Parlement et les tribunaux finirent toujours par valider la valeur profondément britannique de liberté de parole et d’expression. 
Les contraintes imposées aujourd’hui au journalisme britannique seront-elles tout aussi passagères ? 
A la suite du scandale des écoutes téléphoniques effectuées par le groupe de Rupert Murdoch, News Corporation, le Parlement a obligé la presse britannique à accepter un redoutable système d’amendes allant jusqu’à 1 million de livres (1,7 millions d’euros), pour des « erreurs » journalistiques. 
Le même système (récemment adopté en Australie également) a souvent été utilisé par des gouvernements moins démocratiques pour museler un journalisme dynamique et indépendant. En Équateur par exemple, les journaux sont régulièrement condamnés à payer d’énormes amendes pour avoir critiqué le gouvernement. 
Les notions de « sécurité nationale » et de « lutte contre le terrorisme » sont des prétextes pour intimider les journalistes qui font leur travail – exposer les abus du gouvernement – et qui donnent à l’État des outils encore plus efficaces pour réprimer le journalisme d’investigation. 
Partout dans le monde, les dictatures réduisent les journalistes au silence en accusant de trahison, de subversion ou d’espionnage ceux qui enquêteraient sur les agissements du régime. 
La même tactique a aujourd’hui fait son apparition dans les démocraties – avec le même effet dissuasif. 
En fait, l’aspect le plus consternant de l’affaire Snowden a peut-être été le silence relatif des autres médias, en Grande-Bretagne et aux Etats-Unis, pendant que l’État sécuritaire était littéralement aux portes du Guardian. 
Nous avons au contraire un correspondant du magazine Time, Michael Grunwald, postant (et supprimant par la suite) un tweet disant qu’il attendait avec impatience le moment d’écrire un article en défense de l’attaque de drone qui éliminerait Julian Assange. 
Comme l’écrivait le poète allemand Heinrich Heine de manière prémonitoire, « Là où l'on brûle les livres, on finit aussi par brûler des hommes » ; on pourrait ajouter que cela est aussi vrai là où on détruit les disques durs. 
Les autres éditeurs de journaux britanniques pensent-ils vraiment que leur silence les protégera de la « pente savonneuse » ? 
Si le Guardian doit faire face seul aujourd’hui, demain ce sera le Daily Telegraph ou le Financial Times qui recevront des appels menaçants de Whitehall exigeant de modifier un article ou de leur remettre les documents liés à une enquête. 
La Grande-Bretagne doit rétablir la primauté de la liberté d’expression. 
Elle doit abolir le nouveau système d’amendes (vivement soutenu, de manière paradoxale, par Rusbridger du Guardian et le parti travailliste, mais pas par Cameron), exempter les journalistes d’incarcération au titre de la loi sur le terrorisme et prohiber la restriction d'emblée avant publication. 
Il y a malheureusement peu d’initiatives dans ce sens. 
Quelques députés ont signé une lettre du Comité pour la protection des journalistes protestant contre l’arrestation de David Miranda, adressée à Cameron. 
Mais beaucoup plus reste à faire. 
Surtout, l’avenir politique de Cameron – et de tous les politiciens britanniques – doit dépendre de leur capacité à défendre la tradition britannique de la liberté d’expression et du débat public ou de continuer à la trahir. 
Dans leur propre intérêt – et dans celui de la Grande-Bretagne – les autres médias britanniques doivent cesser de flirter avec la censure et prendre la tête de cette campagne. 

Vers une Internationale progressive 
ATHÈNES – La politique des pays avancés de l'Occident est en proie à un remaniement politique sans précédent depuis les années 1930. 
La Grande Dépression qui saisit actuellement les deux côtés de l'Atlantique ravive des forces politiques qui étaient restées en sommeil depuis la fin de la Seconde Guerre mondiale. 
La passion fait son retour en politique, mais pas de la manière dont bon nombre d'entre nous l'avaient espéré. 
La droite s'est animée d'une ferveur contestataire qui était jusqu'à récemment l'apanage de la gauche. 
Aux États-Unis, Donald Trump, le candidat républicain, prend à partie Hillary Clinton, son adversaire démocrate (de manière tout à fait crédible), pour ses liens étroits avec Wall Street, pour son empressement à envahir les territoires étrangers et pour sa volonté d'adopter des accords de libre-échange qui minent le niveau de vie de millions de travailleurs. 
Au Royaume Uni, le Brexit a employé des Thatchériens fervents dans le rôle de défenseurs enthousiastes du Service National de santé. 
Cette évolution n'est pas sans précédent. 
La droite populiste adopte traditionnellement une rhétorique quasi-gauchiste en période de déflation. 
Quiconque supporte de revisiter les discours des leaders fascistes et nazis des années 1920 et 1930 y trouve des appels (les hymnes de Benito Mussolini à la sécurité sociale ou la critique cinglante de Joseph Goebbels du secteur financier), qui semblent à première vue impossibles à distinguer des objectifs progressistes. 
Ce que nous vivons actuellement est la répercussion physique de l'implosion de la politique centriste, en raison d'une crise du capitalisme mondial, dans laquelle un krach financier a conduit à une Grande Récession, puis à la Grande Déflation actuelle. 
La droite ne fait que répéter ses vieux trucs pour profiter de la colère justifiée et des aspirations frustrées des victimes, pour promouvoir son propre programme répugnant. 
Tout a commencé avec la mort du système monétaire international mis en place à Bretton Woods en 1944, qui avait créé un consensus politique fondé sur une économie « mixte » après-guerre, qui avait fixé des limites aux inégalités et établi une règlementation financière solide. 
Cet « âge d'or » s'est terminé avec le « choc Nixon » en 1971, quand l'Amérique a perdu des excédents qui, recyclés au niveau international, ont préservé la stabilité du capitalisme mondial. 
Fait remarquable, l'hégémonie américaine a grandi dans cette seconde phase d'après-guerre, en parallèle avec ses déficits commerciaux et budgétaires. 
Mais pour continuer à financer ces déficits, les banquiers devaient être libérés de leurs contraintes du New Deal et de Bretton Woods. 
Ce n'est qu'à ce moment-là qu'ils ont pu encourager et gérer les flux de capitaux entrants nécessaires pour financer les déficits budgétaires et les comptes courants jumelés de l'Amérique. 
La financiarisation de l'économie fut le but, le néolibéralisme fut son camouflage idéologique, l'ère de la hausse des taux d'intérêt de la Réserve fédérale de Paul Volcker fut son déclencheur et le Président Bill Clinton s'est approché au plus près de la toute dernière version d'un pacte avec le diable. 
Et le moment ne pouvait pas être mieux choisi : l'effondrement de l'empire soviétique et l'ouverture de la Chine ont provoqué une augmentation des ressources en main-d'œuvre pour le capitalisme mondial (1 milliard de travailleurs supplémentaires), ce qui a stimulé les bénéfices et a étouffé la croissance des salaires dans tout l'Occident. 
La financiarisation extrême a débouché sur d'énormes inégalités et sur une profonde vulnérabilité. 
Mais au moins la classe ouvrière de l'Occident a eu accès à des prêts à bon marché et les prix gonflé pour compenser l'impact des salaires stagnants et la baisse des transferts budgétaires. 
Puis vint le krach de 2008, qui, en Europe et aux États-Unis, a produit un excédent massif de l'offre d'argent et de main d'œuvre. 
Pendant que de nombreuses pertes d'emplois, de logements et d'espoir ont eu lieu, des milliards de dollars d'économies ont été ballottés autour des places financières mondiales depuis lors, pour venir couronner les milliers de milliards de plus pompés par les banques centrales désespérées, désireuses de remplacer les fonds toxiques des financiers. 
Avec des entreprises et des acteurs institutionnels qui ont trop peur d'investir dans l'économie réelle, les prix des actions ont augmenté, les 0,1 % des plus riches ne peuvent pas croire à leur chance et le reste nous regardent impuissants car les raisins de la colère « croissent et s'alourdissent, s'alourdissent pour la vendange. » 
C'est ainsi que des segments importants de l'humanité en Amérique et en Europe sont devenus trop endettés et trop coûteux pour finir par être tout simplement mis au rebut (et prêts à être attirés par Trump qui attise les peurs, par Marine Le Pen, la dirigeante du Front National français xénophobe, ou par la vision chatoyante des Brexiters d'une Britannia qui règne à nouveau sur les océans. 
À mesure que leur nombre augmente, les partis politiques traditionnels tombent dans l'insignifiance, supplantés par l'apparition de deux nouveaux blocs politiques. 
Un bloc représente la vieille troïka de libéralisation, de la mondialisation et de la financiarisation. 
Il est peut être toujours au pouvoir, mais son avantage est en chute libre, comme en témoignent David Cameron, les sociaux-démocrates d'Europe, Hillary Clinton, la Commission européenne et le gouvernement Syriza après la capitulation de la Grèce. 
Trump, Le Pen, les Brexiters de droite, les mouvements anti-libéraux en Pologne et en Hongrie et le Président russe Vladimir Poutine forment le deuxième bloc. 
Leur bloc est une internationale nationaliste (une créature classique d'une période déflationniste), unie par son mépris envers la démocratie libérale et par sa capacité à mobiliser ceux qui voudraient l'écraser. 
L'affrontement entre ces deux blocs est à la fois réel et trompeur. 
Clinton contre Trump constitue une véritable bataille, par exemple, à l'instar de l'Union européenne contre les Brexiters ; mais les deux combattants sont complices, pas ennemis, et perpétuent une boucle infinie de renforcement mutuel, chaque camp étant défini par (et mobilisant ses partisans sur la base), de ce à quoi il s'oppose. 
La seule sortie possible de ce piège politique est l'internationale progressiste, fondée sur la solidarité entre les grandes majorités dans le monde entier, qui sont prêtes à ranimer une politique démocratique à l'échelle planétaire. 
Si cela semble utopique, il convient de souligner que les matières premières sont déjà disponibles. 
La « Révolution politique » de Bernie Sanders aux États-Unis, le leadership de Jeremy Corbyn du Parti travailliste du Royaume-Uni, DiEM25 (le Mouvement de la Démocratie en Europe), sur le continent : ce sont les signes avant-coureurs d'un mouvement progressiste international qui peuvent définir le terreau intellectuel sur lequel doit s'ériger la politique démocratique. 
Mais nous sommes à un stade précoce et nous sommes confrontés à une réaction remarquable de la troïka mondiale : en témoignent le traitement de Sanders par le Democratic National Committee, la campagne contre Corbyn par un ancien lobbyiste de l'industrie pharmaceutique et la tentative de me faire inculper pour avoir osé m'opposer au plan de l'Union européenne pour la Grèce. 
La Grande Déflation pose une importante question : l'humanité peut-elle concevoir et mettre en œuvre de nouveaux accords de Bretton Woods « verts » sur les technologies de pointe, un système qui rende notre planète écologiquement et économiquement durable, sans les souffrances de masse ni la destruction qui ont précédé les premiers accords de Bretton Woods ? 
Si nous, internationalistes progressistes, ne sommes pas capables de répondre à cette question, qui le sera ? 
Aucun des deux blocs politiques actuellement en lice pour le pouvoir en Occident n'envisage ne serait-ce même la simple l'idée de la poser. 

Les Pakistanais tiennent le cap 
ISLAMABAD – Depuis la mi-décembre, le Pakistan traverse une période de volatilité politique et économique extrême, même à l’aune des normes pakistanaises. 
La fragile structure politique édifiée depuis le retour à un gouvernement civil tremble sur ses bases. 
Tahir ul-Qadri, un chef religieux musulman en exil au Canada, arrivé à Lahore début décembre, est l’une des principales raisons de ces troubles. 
Dix jours après son arrivée, il s’adressait à un rassemblement de plusieurs centaines de milliers de personnes dans le parc où se dresse le Minar-e-Pakistan, et où, un an plus tôt, l’ancien joueur de cricket devenu politicien, Imran Khan, avait initié ce qu’il avait, sans grand à-propos, qualifié de tsunami politique. 
Qadri a lancé un ultimatum de 20 jours au gouvernement d’Islamabad, lui demandant de mettre fin à la corruption endémique, de rétablir la Commission électorale et de nommer un gouvernement intérimaire pour superviser les prochaines élections. 
Ce gouvernement de transition, a-t-il exigé, devrait comprendre des technocrates, des hauts gradés à la retraire et des juges – et pourrait rester en fonction au-delà des 90 jours prévus par la constitution. 
A moins que le gouvernement convienne de prendre ces mesures, il mènerait une marche d’un million de ses partisans sur la capitale. 
Lorsque le gouvernement a refusé de se plier à ses exigences, 50.000 personnes ont pris place à bord de bus et emprunté la célèbre route Grand Trunk Road en direction d’Islamabad, couvrant les quelques 300 kilomètres en 36 heures. 
Qadri n’a cessé de haranguer les manifestants tout au long du parcours, parsemant généreusement ses discours de métaphores politiques et se comparant à un nouveau Mao Zedong lancé dans un djihad destiné à purger le système et à initier une version pakistanaise du printemps arabe. 
Le 10 janvier, alors que Qadri planifiait cette marche, deux attentats suicide, organisés par le groupe extrémiste sunnite interdit Lashkar-e-Jhangvi, ont ciblé la communauté chiite Hazara à Quetta, faisant plus d’une centaine de morts. 
Les Hazaras ont réagi en faisant des cercueils des victimes un symbole de protestation. 
Ils les ont aligné dans Alamdaar Street, qui traverse leur communauté, et refusé de les enterrer jusqu’à ce que le gouvernement révoque des responsables locaux ineptes et corrompus, dirigés par un nawab qui passe plus de temps à l’étranger ou à Islamabad qu’à la capitale provinciale. 
Le gouvernement a cédé et relevé de leurs fonctions le ministre en chef et son cabinet, donnant au gouverneur provincial le soin d’administrer cette province troublée. 
Cinq jours plus tard, la Cour Suprême du Pakistan, toujours aussi active, ordonnait l’arrestation du Premier ministre Raja Pervez Ashraf et de 16 autres hauts fonctionnaires accusées comme lui d'avoir touché des pots-de-vin dans l'octroi de contrats illégaux d'approvisionnement en électricité. 
L’affaire porte sur la période 2008-2011, lorsque Ashraf, à l’époque ministre de l’Eau et de l’Électricité, supervisait des contrats importants de location de générateurs, nécessaires pour suppléer à une pénurie de courant qui entraînerait un manque à gagner allant jusqu’à 5 pour cent du PIB du pays. 
Plusieurs rapports, publiés dans la presse et les médias électroniques, ont indiqué que les contrats octroyés par le ministère d’Ashraf impliquaient le versement de commissions. 
Le ministère des Finances a fait appel à la Banque asiatique de développement (BASD) qui a confirmé que ces transactions avaient donné lieu à des commissions importantes et que de nombreux générateurs en location fournissaient moins d’électricité que promis. 
La Cour Suprême a pris note des conclusions de la BASD et engagé des poursuites contre Ashraf et d’autres fonctionnaires, dont plusieurs dépendaient du ministère des Finances. 
Ashraf a démissionné de son poste, pour être plus tard nommé Premier ministre. 
Des crises de moindre ampleur auraient auparavant amené l’armée à intervenir, comme en 1958, 1969, 1977 et 1999. 
En fait, les militaires ont dirigé le Pakistan pendant 33 ans au total depuis l’indépendance en 1947. 
Mais cette fois-ci, les soldats sont restés dans leurs baraquements, pour la simple raison qu’une population sur le qui-vive, une société civile active et des médias libres et énergiques ne toléreraient pas une nouvelle incursion de l’armée sur la scène politique. 
Après presque cinq ans d’un État de droit démocratique, le Pakistan est sur le point d’établir un ordre politique durable et représentatif. 
Même si le gouvernement est loin d’être intègre et efficace, les citoyens semblent avoir trouvé un réconfort dans l’idée qu’en coopérant, les Pakistanais trouveront une issue à la situation désastreuse dans laquelle se trouve leur pays. 
Dans la soirée du 16 janvier, une réunion de la plupart des partis d’opposition à Lahore a rejeté les exigences de Qadri, tout en demandant au gouvernement de tenir le cap jusqu’aux prochaines élections. 
Un jour plus tard, le gouvernement a trouvé une formule qui a permis aux protagonistes de sauver la face et de renvoyer Qadri – et surtout, ses partisans – chez eux, en promettant que la Commission électorale aura du temps pour déterminer l’éligibilité des candidats selon les dispositions constitutionnelles pertinentes. 
Ainsi, l’arrivé de Qadri au Pakistan et son intense militantisme politique auront véritablement servi un objectif : il a renforcé la foi des Pakistanais en un système qu’ils sont en train de construire. 


La montée en puissance du Hamas 
GAZA – Le statut régional du Hamas, le mouvement de résistance palestinien qui gouverne la bande de Gaza depuis 2007, est sorti nettement renforcé du dernier affrontement avec Israël. 
Dans le même temps, le mouvement est confronté à de nouvelles questions concernant sa capacité à tirer parti des occasions diplomatiques qui s’offre à lui. 
La réponse musclée du Hamas à l’opération militaire menée par Israël contre la bande de Gaza en novembre dernier, comprenant des tirs de rockets sur les environs de Tel Aviv et de Jérusalem, a démontré qu’il n’entendait en rien renoncer à sa détermination. 
Et à la suite de la confrontation armée de huit jours, le chef en exil du Hamas, Khaled Mechaal, qui n’avait jamais auparavant osé se montrer ouvertement aux autorités israéliennes, est entré à Gaza depuis la frontière avec l’Égypte. 
Accueilli triomphalement dans les rues de Gaza, il a renforcé l’idée – à Gaza même et ailleurs dans le monde – que le Hamas était victorieux. 
Au-delà de Gaza, l’émergence de l’islam politique dans les pays du printemps arabe, en particulier en Égypte et en Tunisie, a créé un environnement plus favorable au Hamas. 
En particulier, les négociations menées au Caire et qui ont permis de conclure un cessez-le-feu avec Israël, comprenaient des contacts diplomatiques de haut niveau entre l’Égypte et le Hamas – un revirement complet par rapport à la position ouvertement anti-Hamas de l’ancien président égyptien Hosni Moubarak. 
Des visites de l’émir du Qatar et du ministre turc des Affaires étrangères, et d’autres dirigeants régionaux, à Gaza ont de surcroît conforté le nouveau statut du Hamas. 
Soutenir le Hamas permet aujourd’hui aux politiciens de la région d’asseoir leur crédibilité localement et de récolter des donations importantes de la part de pays arabes et musulmans pour financer la reconstruction de Gaza. 
Mahmoud Abbas, le président de l’Autorité palestinienne, qui défend les négociations de paix avec Israël et désavoue la lutte armée, est par contre plus isolé que jamais, malgré le succès qu’il a remporté aux Nations unies en obtenant que la Palestine devienne un État observateur non-membre, quelques jours seulement après la fin des affrontements à Gaza. 
Le Hamas a tout d’abord réagi avec scepticisme à la démarche d’Abbas, pour finalement la soutenir après le cessez-le-feu, en espérant qu’il pourrait tirer parti du nouveau statut de la Palestine. 
Mais des événements récents, ainsi que le déclin des moyens financiers de l’Autorité palestinienne, ont nuit à la crédibilité d’Abbas auprès des Palestiniens qui le voient de plus en plus comme un homme acculé. 
L’annonce par Israël de nouvelles implantations à Jérusalem-Est a encore affaibli sa position. 
En fait, son mandat arrive à sa fin. 
La seule question est de savoir qui le remplacera. 
Dans l’intervalle, le Hamas tente de convertir sa popularité croissante en gains électoraux. 
Lors des élections municipales d’octobre dernier en Cisjordanie – les premières en six ans – le Fatah, un parti majoritairement laïc, l’a techniquement emporté, mais la participation de 55 pour cent des électeurs seulement, après un appel au boycott du Hamas, montre que le Fatah perd le soutien de la population. 
Le Hamas est aujourd’hui largement perçu comme le véritable représentant des ambitions nationales palestiniennes et il est de son côté déterminé à rallier les Palestiniens à son étendard. 
Mais le Hamas peut-il trouver une base de discussions avec Israël ? 
S’il n’a pas renoncé à sa vocation de résistance, il a au cours des années modéré sa position concernant le conflit israélo-palestinien. 
En fait, les dirigeants du Hamas se sont exprimés en faveur d’un État palestinien dans les frontières de 1967, avec Jérusalem-Est pour capitale. 
Ce glissement progressif, combiné à l’approbation de la démarche diplomatique d’Abbas aux Nations unies, laisse à penser que le Hamas n’envisage plus une victoire militaire sur Israël comme une possibilité. 
Les dirigeants israéliens et palestiniens vont devoir surmonter leurs divergences et trouver un terrain d’entente diplomatique. 
Les signes de cette nouvelle approche du Hamas sont de plus en plus perceptibles. 
Même si Mechaal s’est exprimé en faveur de la ligne dure dans son discours à Gaza, en privé, il a fait savoir qu’il était prêt à accepter un État palestinien basé sur les frontières de 1967. 
Mechaal a même indiqué que si Israël reconsidérait sa position concernant l’Initiative de paix arabe de 2002 – qui appelle le monde arabe à reconnaître le droit à l’existence d’Israël en échange de son retrait total des Territoires occupés – le Hamas en ferait autant. 
Mais bien que Mechaal ait accepté l’idée de futures négociations avec l’État hébreu, il maintient que le moment n’est pas opportun. 
Le Hamas est convaincu qu’Israël ne comprend que le langage de la force et de la puissance, et il ne négociera pas avec les Israéliens tant que ceux-ci n’acceptent pas la pérennité des demandes palestiniennes. 
Israël commence peut-être à le comprendre. 
En fait, la dernière confrontation a amené certains politiciens israéliens, comme Giora Eiland, un conseiller de sécurité nationale de l’ancien Premier ministre Ariel Sharon, à reconnaître que le Hamas est une réalité politique qui ne peut plus être ignorée. 
Eiland a même conseillé au gouvernement israélien de reconnaître le gouvernement du Hamas à Gaza, de lever l’état de siège et de négocier un cessez-le-feu durable directement avec le mouvement palestinien. 
Mais le succès d’une telle approche dépend de la volonté d’Israël d’entamer des discussions avec le Hamas, qu’il considère toujours comme un groupe terroriste, et de la viabilité de la médiation de l’Égypte. 
Dans ce contexte, Israël pourrait être soumis à des pressions croissantes de la part de son principal allié. 
La reconnaissance par les Etats-Unis de partis islamistes dans la région, du Ennahda en Tunisie aux Frères musulmans en Égypte, montre qu’ils ne sont plus aussi hostiles aux groupes islamistes. 
La question se pose également de savoir si Washington maintiendra sa politique d’isolement du Hamas. 
La médiation réussie du président égyptien Mohamed Morsi entre Israël et le Hamas démontre que les islamistes peuvent être flexibles – même lorsque Israël est concerné. 

Le défi du Renminbi 
SEOUL – Le mois dernier, la Chine a dévoilé son premier porte-avions, et continue de se préparer à défier les États-Unis dans la mer de Chine méridionale. 
De même, en lançant un programme destiné à internationaliser sa monnaie, la Chine cherche à contester la valeur du dollar sur la scène internationale. 
C’est délibérément que les responsables chinois tentent de forger un rôle mondial pour le renminbi. 
Pour reprendre les mots du vénérable proverbe chinois, ils « traversent la rivière en tâtant du pied chaque pierre. » 
La première décision prises par les autorités a été d'autoriser les entreprises chinoises à utiliser le renminbi pour régler les transactions commerciales transfrontalières. 
Lorsque que les entreprises étrangères exportant vers la Chine se sont mises à accepter des paiements en renminbi, la devise s’est accumulée sur leurs comptes bancaires à Hong Kong. 
Cela a mené à l'étape suivante: les entreprises étrangères souhaitant investir en Chine ont été autorisées à exploiter ces dépôts grâce à l’émission d’obligations libellées en renminbi, et les institutions financières offshore éligibles ont été autorisées à investir leurs renminbis sur le marché obligataire interbancaire chinois. 
Ensuite, l'été dernier, la Chine a annoncé le projet de permettre aux banques de Hong Kong de prêter des renminbis aux entreprises à Shenzhen, ouvrant ainsi financièrement cette ville au reste du monde. 
On s'attend à ce que l'ouverture financière, si elle fonctionne à Shenzhen, soit généralisée par après. 
Enfin, étape importante vers la transformation du renminbi en une véritable monnaie de réserve, la Chine a signé des accords d'échanges monétaires avec les Philippines, la Corée du Sud, le Japon et l'Australie. 
Pendant ce temps, la Malaisie, le Nigeria et le Chili ont déjà accumulé des quantités modestes de réserves en renminbi. 
D'autres banques centrales devraient suivre. 
Mais est-ce que le plan de la Chine de faire du renminbi un rival international au dollar peut réussir? 
La réponse, à mon avis, dépend de la façon dont la Chine aborde quatre défis. 
Premièrement, la Chine devra créer des marchés financiers plus liquides. 
Ses marchés obligataires restent limités, et le volume des transactions faible, car la majorité des titres sont détenus jusqu'à l'échéance par des investisseurs nationaux. 
Il s’agit d’une question qui revêt une importance considérable pour les banques centrales, qui donnent beaucoup de valeur à la liquidité lorsqu'il s'agit de décider quelles monnaies détenir en réserve. 
Après tout, c'est la liquidité des obligations du Trésor américain qui en fait des actifs de réserve de premier plan pour le monde entier. 
Deuxièmement, le succès de la Chine dépendra en grande partie de la façon dont le pays gère la transition vers un compte de capital plus ouvert. 
L'histoire est jalonnée de crises financières qui se sont produites à la suite d’une libéralisation précipitée du compte de capital. 
Se retrouver en proie à une crise ne serait pas exactement apte à encourager l'utilisation internationale de la monnaie chinoise. 
Troisièmement, les perspectives du renminbi au niveau international et en tant que devise de réserve seront influencées par la façon dont la Chine gère le ralentissement de sa croissance. 
La clé sera de savoir si elle parvient à opérer une décélération en douceur, auquel cas l'internationalisation du renminbi continuera, ou au contraire si elle connaitra un atterrissage brutal, auquel cas l'agitation sociale s'intensifiera et tous les paris sont ouverts quant à l’évolution du pays. 
Le dernier défi peut être formulé sous la forme d’une question qui est rarement posée : le système politique de la Chine est-il un obstacle à l'internationalisation du renminbi ? 
La livre sterling et le dollar, les monnaies de réserve principales aux XIXe et XXe siècles, respectivement, étaient émises par des démocraties. 
La Grande-Bretagne et les Etats-Unis jouissaient d’élections contestées et de systèmes politiques limitant l'exercice arbitraire du pouvoir exécutif – institutions qui sont absentes du système politique chinois. 
La démocratie peut influencer le statut de monnaie internationale, entre autre parce que les gouvernements démocratiquement élus sont mieux à même de prendre des engagements crédibles nécessaires au développement de marchés financiers profonds et liquides. 
Ils sont capables de s'engager à ne pas exproprier les créanciers, puisque ces derniers les évinceraient du pouvoir lors des élections dans le cas contraire. 
Et le même respect des droits des créanciers qui rassure les investisseurs nationaux rassure également les investisseurs étrangers – qu’ils soient publics ou privés. 
La Chine parviendra-t-elle à établir des limites au pouvoir exécutif arbitraire et à suffisamment renforcer les droits des créanciers sans entreprendre une transition démocratique à part entière ? 
Jusqu'à présent, les contraintes sur la prise de décision par le secrétaire général du Parti communiste chinois, le responsable le plus haut gradé du pays, ont été – comment le dire poliment ? – limitées. 
Mais cela commence à changer. 
Le secrétaire général est de plus en plus contraint par d'autres institutions du PCC. 
Les délibérations de l'Assemblée populaire nationale, par exemple, sont de moins en moins cérémonielles et de plus en plus substantielles. 
D’autres part, les autres décideurs bureaucratiques sont de plus en plus contraints par des exigences de transparence et de divulgation. 
Des mouvements basés sur Internet forcent les responsables chinois à renforcer les normes de travail et environnementales. 
Pourquoi pas les droits des créanciers? 
Depuis le début du XIXe siècle, les principales monnaies internationales ont été celles des pays jouissant de systèmes politiques démocratiques, là où existent des contraintes à l'action publique arbitraire et les créanciers sont bien représentés. 
Cela ne veut pas forcément dire que la Chine ait besoin d’un printemps démocratique avant que le renminbi ne devienne une monnaie internationale et de réserve de première importance. 
Mais cela veut dire qu'elle devra renforcer les pouvoirs de l'Assemblée populaire nationale et créer une bureaucratie fondée sur des règles plus transparentes si elle veut atteindre ses objectifs financiers. 

L’heure du test pour l’Iran 
NEW YORK – L’essentiel du débat sur la manière d’appréhender les efforts de l’Iran vers le développement d’une capacité d’armement nucléaire tourne autour de deux options. 
La première consiste à s’appuyer sur la dissuasion et à choisir de vivre aux côtés d’un Iran disposant d’un arsenal nucléaire réduit ou d’une capacité à assembler celui-ci sans que nous en soyons informés longtemps à l’avance. 
La seconde consiste à lancer une intervention militaire préventive destinée à détruire les infrastructures critiques du programme iranien, et de faire reculer sa progression de quelques années. 
Une troisième possibilité se dégage cependant désormais, à savoir négocier un plafond sur le programme nucléaire, qui ne se situerait ni trop bas pour le gouvernement iranien, ni trop haut en faveur des États-Unis, d’Israël et du reste de la planète. 
En réalité, cette option est à l’étude depuis plusieurs années, et n’en est pas à sa première ronde de négociation. 
Le contexte est néanmoins différent aujourd’hui. 
Et les changements de contexte peuvent s’avérer tout à fait déterminants ; en effet, ce qui se produit loin de la table des négociations l’emporte presque toujours sur l’issue des discussions en face-à-face. 
La différence de circonstances la plus importante réside dans la détérioration rapide de l’état de l’économie en Iran. 
Les nombreuses sanctions financières et pétrolières mises en place au cours des derniers mois et années commencent à se faire sentir. 
Elles avaient à l’origine été prononcées non pas pour entraver de manière directe le programme nucléaire iranien, mais plutôt dans le but alourdir le prix à payer de la part des dirigeants iraniens pour la poursuite de leurs ambitions nucléaires. 
L’idée initiale (ou plus exactement l’espoir) avait consisté à considérer que le fait de forcer les dirigeants iraniens à faire un choix entre la survie du régime et l’arme atomique conduirait ceux-ci à privilégier la première option. 
Ce postulat pourrait bientôt être mis à l’épreuve de la réalité. 
La monnaie de l’Iran, le rial, s’est effondrée de près de 40% ces dernières semaines, augmentant sévèrement le taux d’inflation du pays ainsi que le coût supporté par les Iraniens pour les importations ainsi que pour de nombreux produits de base. 
En résultent les premiers signes d’un grave mécontentement de l’opinion publique à l’endroit du régime depuis la répression violente du Mouvement vert en 2009. 
La classe commerçante iranienne, l’un des piliers d’un establishment clérical aux commandes du pays depuis la révolution de 1979, fait elle aussi des émules. 
Plusieurs autres facteurs pourraient également donner leur chance aux négociations. 
Les bouleversements du monde arabe révèlent en effet combien aucun régime au Moyen-Orient n’est éternel ; s’ils n’en ont pas pris note, c’est que les dirigeants iraniens sont aveugles. 
Dans son discours de fin septembre aux Nations Unions, le premier ministre israélien Benyamin Netanyahou a démontré une volonté de repousser les sanctions à plus tard, au moins jusqu’à l’été 2013. 
Par ailleurs, un certain nombre de signaux indiquent que les États-Unis, quel que soit le vainqueur de l’élection présidentielle de novembre, pourraient décider de lancer une offensive armée, laquelle engendrerait des destructions potentielles bien plus conséquentes qu’en cas de seule action de la part d’Israël. 
Encore une fois, il se pourrait que les Iraniens considèrent le compromis comme le moindre des maux auxquels ils sont susceptibles d’être exposés. 
Jusqu’à présent, les négociations ont été pour le moins décousues. 
Le compromis suggéré par les dirigeants iraniens se situe bien loin de ce qu’ils devraient accepter pour éviter une intervention militaire et obtenir un assouplissement des sanctions. 
Le temps est néanmoins venu de présenter à l’Iran une proposition complète incluant les devoirs du pays et les récompenses en cas d’acceptation de ceux-ci. 
Il serait également essentiel d’imposer un délai à l’Iran pour l’acceptation d’un tel accord, sans quoi le pays pourrait gagner du temps en faisant s’éterniser les négociations dans le but d’accroître ses capacités nucléaires. 
Les modalités précises devront être déterminées, mais ce qui est sûr c’est que l’Iran devra renoncer à la totalité de l’uranium enrichi à 20%, et cesser de l’enrichir à un tel niveau. 
Le pays devra également accepter un plafond concernant la quantité d’uranium pouvant être détenu ou enrichi à des niveaux inférieurs. 
Il serait également nécessaire d’imposer des limites quant au nombre de centrifugeuses, ainsi que des dispositions relatives à leur emplacement. 
Il lui faudrait par ailleurs accepter que soit procédé à des inspections fréquentes et poussées, afin de rassurer le reste du monde quant aux agissements de l’Iran – ou peut-être plus précisément quant à ses non-agissements. 
En retour, l’Iran pourrait être considérablement soulagé par un retrait des sanctions imposées en réponse à son programme nucléaire. 
De plus, il serait nécessaire que les aspects essentiels de cette proposition soient communiqués publiquement. 
De cette manière, si le régime se montrait hésitant, il lui faudrait alors expliquer à son peuple les raisons pour lesquelles il n’est pas prêt à abandonner son programme d’armement nucléaire malgré une proposition raisonnable des États-Unis non destinée à humilier l’Iran, et qui, si elle était acceptée, constituerait la promesse d’une amélioration considérable du niveau de vie des Iraniens. 
Il est possible que le nouveau contexte économique et politique conduise les responsables iraniens à accepter ce à quoi ils ont toujours renoncé jusqu’à présent. 
En revanche, si le régime demeure au contraire déterminé à poursuivre ses objectifs nucléaires, sans se soucier du prix de cette démarche, nous pourrions alors nous retrouver face à une absence d’alternative aux deux premières options évoquées : procéder à une intervention armée sur les installations iraniennes, ou accepter de vivre aux côtés d’un Iran détenteur de l’arme atomique. 
Ces scénarios sont évidemment tous deux risqués et coûteux, mais l’opinion publique américaine, en particulier, doit savoir qu’une déclaration de guerre n’interviendra qu’après rejet par l’Iran d’une proposition d’alternative raisonnable aux armes. 
Et si la situation venait à se détériorer, il serait bon que les autres gouvernements sachent que la décision des États-Unis et/ou d’Israël d’intervenir par la force n’aura fait que suivre le refus par l’Iran d’une proposition qui lui eût permis de sortir de cette situation sans perdre la face. 
Ceci faciliterait le maintien de la pression économique sur l’Iran au lendemain d’une éventuelle attaque. 
Le fait de rendre publique la situation se justifie pour une autre raison : le peuple iranien doit savoir qu’une attaque sur son pays ne serait que la conséquence du comportement du régime. 
Cette prise de conscience permettrait de couper court à toute réaction patriotique accompagnée d’un refus d’envisager un changement de régime. 
Nous avons tendance à envisager la diplomatie comme un exercice mené dans le secret ; il est pourtant parfois préférable qu’elle s’exerce au grand jour. 
C’est le cas aujourd’hui. 
Chaque seconde compte désormais ; il est nécessaire que la diplomatie agisse au plus vite si elle n’entend pas être dépassée par la marche de l’Iran vers l’arme atomique – laquelle entraînerait avec elle une marche vers le conflit. 


Le traitement du cancer dans le monde en développement 
BOSTON – Il y a plus de quatre décennies, Richard Nixon, le président des États-Unis, inspiré par les premiers résultats encourageants qui ont indiqué le potentiel de la chimiothérapie pour la guérison de maladies aussi graves que la leucémie lymphoblastique aiguë et la maladie de Hodgkin, a déclaré « la guerre au cancer ». 
Depuis, des progrès constants ont été observés dans l’utilisation de la chimiothérapie, la chirurgie et la radiothérapie pour traiter et guérir un nombre toujours plus grand de patients atteints du cancer. 
L’accès à ces avancées médicales susceptible de sauver des vies demeure cependant aléatoire dans les pays moins bien nantis, là où résident aujourd’hui la majorité des patients atteints du cancer. 
Aux États-Unis, plus de 80 % des patientes atteintes du cancer du sein sont des survivantes à long terme et plus de 80 % des enfants atteints du cancer y survivent. 
En presque 40 ans de pratique de l’oncologie à l’Université Harvard, j’ai soigné des milliers de patients qui auraient eu une très mince chance de survie sans chimiothérapie. 
Beaucoup des patients qui ont reçu des traitements reçus dans les années soixante-dix sont vivants et bien portants ; leurs enfants sont maintenant des adultes productifs. 
Mais ce n’est que lorsque j’ai travaillé au Rwanda en 2011 que j’ai vraiment saisi la puissance des moyens mis à ma disposition, en observant les conséquences de leur absence. 
Passer le seuil du service de pédiatrie du cancer à l’hôpital central public de référence à Kigali était comme un retour dans le passé. 
Les résultats des traitements chez les enfants rwandais atteints d’une tumeur de Wilms, une forme de cancer du rein qui afflige rarement les adultes, reflétaient ceux des États-Unis d’il y a 80 ans, avant que l’accessibilité aux traitements médicaux qui permettent de sauver aujourd’hui 90 % des enfants américains diagnostiqués. 
Selon la ministre de la Santé du Rwanda, Agnes Binagwaho, le pavillon des cancéreux à Kigali avait l’air d’un centre de traitement du VIH/SIDA où elle œuvrait comme pédiatre il y a une décennie. 
Sans thérapie antirétrovirale, les médecins se contentaient de prescrire des aliments et du repos dans les cas de VIH/SIDA – ce qui signifiait qu’une infection se résumait essentiellement à une condamnation à mort. 
À l’époque, certains se sont fait piéger, ne serait-ce qu’un instant, du mauvais côté de l’histoire. 
En 2001, un haut fonctionnaire des États-Unis déclarait qu’il serait impossible de traiter le VIH/SIDA en Afrique, en raison de sa « complexité » et de son coût élevé. 
Il a été contredit par les faits comme tous ceux qui abondaient dans le même sens. 
De nos jours, les taux d’adhésion aux traitements en Afrique chez les patients séropositifs ayant accès aux médicaments ont longtemps dépassé le taux des États-Unis. 
En fait, le Rwanda était l’un des premiers pays à atteindre un accès universel au traitement du SIDA. 
Malgré ce précédent, la perspective d’un traitement efficace contre le cancer en Afrique a été accueillie avec scepticisme. 
Il est vrai que les traitements cancéreux sont complexes et nécessitent un vaste éventail de renseignements diagnostiques et de moyens thérapeutiques – pathologie, chirurgie, radiothérapie, chimiothérapie et traitements ciblés – ainsi que des connaissances et des compétences pour administrer en toute sécurité ces traitements susceptibles de sauver des vies. 
Or, le Centre d’excellence en recherche médicale sur le cancer de Butaro ainsi que d’autres organismes ont prouvé qu’il était possible de traiter sans danger les cancéreux, et ce, efficacement, même dans des milieux ruraux défavorisés. 
Grâce au ministère de la Santé du Rwanda, à Partenaire pour la santé et à l’Institut de recherches sur le cancer Dana-Farber de Boston, le Centre Butaro a pu traiter plus de 3 000 cancéreux, dont la plupart venaient de l’extérieur de la région, depuis les initiatives ciblées en juillet 2012 de l’ancien président Bill Clinton et de la ministre Binagwaho. 
L’appui de la Fondation pour les enfants de Jeff Gordon, de la Fondation du cancer du sein, de LIVESTRONG et de donateurs privés a été essentiel à cette réalisation. 
Heureusement, d’autres grandes institutions se préparent déjà à appuyer ces initiatives. 
L’Organisation mondiale de la santé, de concert avec l’UICC (Union for International Cancer Control) est en train de réévaluer la liste modèle des médicaments essentiels contre le cancer de l’OMS qui recense plus précisément quels types de cancers sont les plus susceptibles d’être contrés par les traitements et lesquels pèsent le plus sur les populations. 
La méthode la plus efficace de réduction des taux mondiaux de mortalité par le cancer serait d’introduire des thérapies existantes aux cancéreux des pays en développement. 
Ajouter à cela le financement international des traitements du cancer, comme celui qui a été mobilisé pour combattre le VIH/SIDA dans le cadre du plan d’urgence du président des États-Unis pour la lutte au SIDA appuyé par Le fonds mondial et le taux de mortalité du cancer dans les pays en développement pourrait beaucoup baisser, et ce, assez rapidement. 
Il y a plus d’une décennie, les instances de la communauté internationale ont décidé qu’elles ne se résigneraient pas à ce que des patients atteints du VIH en meurent obligatoirement. 
Il faut prendre les mêmes engagements aujourd’hui pour apporter les traitements contre le cancer dans les régions qui en ont été jusqu’ici dépourvues. 


Pourquoi l’Afrique doit être démonétisée 
YAMOUSSOUKRO – L’Inde s’est récemment fixé un but ambitieux : une économie sans argent liquide. 
Malgré quelques faux pas, au début, et certaines frustrations, l’initiative s’avèrera positive dans un pays de 1,31 milliard d’habitants. 
L’Afrique devrait suivre cet exemple – et pourrait franchir une première étape en créant une union monétaire. 
Bien évidemment, une société démonétisée n’est pas une fin en soi. 
Mais c’est un moyen de contribuer aux progrès de l’intégration financière, de la sécurité et de la prospérité. 
Aujourd’hui, environ 326 millions d’Africains – 80% de la population adulte du continent – sont privés d’accès aux services financiers, formels ou informels. 
Mais entasser des billets sous son matelas n’est pas la meilleure solution pour protéger l’épargne familiale, encore moins pour permettre aux ménages d’échapper à une pauvreté endémique. 
De la même façon, des millions d’Africains tirent leur subsistance de l’économie informelle, qui représente environ 41% du PIB en moyenne pour l’Afrique sub-saharienne. 
Cette situation les laisse à la merci du moindre accident, et dépourvus des outils qui assureraient leur stabilité financière et leur permettraient de créer de la richesse. 
L’évolution vers une société démonétisée contraindrait les habitants, les entreprises et les responsables politiques à mettre en place les mécanismes qui ouvriraient à tous les Africains l’accès au secteur financier, améliorant ainsi considérablement les vies de millions de personnes aujourd’hui peu ou prou, voire totalement, exclues des services bancaires. 
Et les moyens de subsistance rejoindraient massivement l’économie formelle – ce qui serait une chance véritable pour de nombreux pays d’Afrique. 
Le but doit être de parvenir à la prospérité grâce à l’intégration financière par l’activité économique. 
C’est de capitaux frais, pour créer de l’emploi et agrandir le gâteau économique, dont les petites et très petites entreprises ont besoin, et les comptes en banque, dès lors qu’ils traduisent une activité économique, permettent même à ceux qui vendent leur marchandise sur le bord de la route de s’assurer une part de ce gâteau. 
Mais l’intégration financière n’est pas une conséquence automatique de la disparition de l’argent liquide. 
Au contraire, comme l’explique Kenneth Rogoff, économiste à Harvard, il faut, pour réussir la démonétisation, mettre en œuvre un plan global d’accès aux banques. 
Un tel plan doit s’attacher à la construction d’un écosystème adapté à l’activité économique. 
En Afrique, cela signifie qu’on ne saurait se contenter de fournir des services financiers, mais qu’il faut aussi garantir un accès à l’éducation financière. 
L’ouverture de nouveaux compte bancaires n’aura que peu d’effets positifs si ceux-ci restent inactifs. 
Pour s’assurer que l’intégration financière permettra la transformation économique, les Africains doivent acquérir les connaissances et les outils grâce auxquels ils tireront le meilleur des services financiers. 
Bien sûr, rien de tout cela ne sera facile – ce qu’a montré l’ambitieuse expérience indienne d’une démonétisation radicale. 
Pour réussir, l’une des clés est une approche graduelle. 
L’Afrique ne doit pas permettre qu’une pénurie d’argent liquide ne paralyse l’économie informelle, comme cela s’est passé en Inde. 
Mais si l’Afrique parvient à mener cette transition à bon port, les bénéfices seront considérables. 
La démonétisation permettrait même, probablement, d’épargner d’importantes dépenses aux pays concernés. 
MasterCard estime à 1% du PIB les sommes consacrées en moyenne à l’impression, au contrôle et à la distribution de ses billets de banque par un pays. 
Cet argent pourrait être plus efficacement dépensé s’il était consacré à remplir les Objectifs de développement durable des Nations unies, et par conséquent à améliorer le sort des populations pauvres en Afrique. 
Il y a des raisons de croire que l’Afrique réussira sa démonétisation. 
Aujourd’hui déjà, de plus en plus d’Africains utilisent des systèmes de paiement numérique comme M-Pesa ou EcoCash – le genre de plateformes innovantes qui peuvent précisément jouer un rôle essentiel dans le passage à une économie sans argent liquide. 
Si l’hyper inflation n’a rien d’un catalyseur idéal pour ce genre d’évolution, l’expérience du Zimbabwe montre néanmoins que les gens peuvent s’adapter à des circonstances difficiles – et qu’ils y parviennent. 
Ainsi des magasins auront-ils accordé crédit dans ce pays à des comptes mobiles virtuels plutôt qu’à d’inexistantes devises. 
Mais pour réussir le passage à grande échelle vers une Afrique démonétisée, les progrès de l’union monétaire sont indispensables, afin de renforcer l’intégration économique du continent. 
Une telle évolution permettra à son tour de consolider l’écosystème de services financiers numériques qui pourra financer l’extension massive des échanges marchands intra-africains – la voie la plus rapide pour sortir les populations de la pauvreté. 
Aujourd’hui déjà, 14 pays d’Afrique occidentale et centrale partagent une même devise, le franc CFA, dont le taux de change avec l’euro est fixe. 
Et l’Afrique du Sud partage une politique monétaire commune avec le Lesotho, la Namibie, et le Swaziland. 
La route est tracée, nous ne pouvons trébucher. 
Les Africains se sont joints tardivement au mouvement en faveur de la démonétisation. 
Mais ils peuvent faire de cet apparent handicap un avantage, en apprenant des pays qui ont déjà entamé la transition – non seulement l’Inde, mais aussi le Danemark, la Norvège et la Suède. 
Nous devons considérer cela comme une supériorité stratégique dans la transformation structurelle si nécessaire de l’économie africaine. 
Si elle se dote d’une stratégie intelligente et sait faire preuve de la patience et de l’opiniâtreté requises, l’Afrique peut construire une économie démonétisée, avec un haut niveau d’intégration financière, capable d’assurer sa prospérité et sa sécurité. 

Deux tâches pour les abolitionnistes d’aujourd’hui 
LE VATICAN – Le fléau de la traite des êtres humains est un problème que les dirigeants de toutes fois doivent prendre très au sérieux. L’une des premières choses qu’a faites le pape François lorsqu’il fut élu en mars 2013 fut de m’écrire, en ma qualité de directeur de l’Error! 
Hyperlink reference not valid. (APS), pour me demander une étude sur l’esclavage moderne et ses solutions. 
Neuf mois plus tard, François Error! Hyperlink reference not valid. du monde entier à dénoncer comme crime contre l’humanité le trafic des êtres humains et de leurs organes ainsi que le travail et la prostitution forcés. 
En septembre 2015, les dirigeants mondiaux ont repris cette conclusion lorsque l’Assemblée générale des Nations unies a adopté, à l’unanimité, les objectifs de développement durable – dont l’une des cibles est de mettre un terme à ces pratiques. 
Pour ces raisons et pour nombre d’autres, les pays du monde ont l’impératif moral de travailler de concert à l’accomplissement des principes fixés par nos dirigeants religieux et politiques. 
Des millions de personnes sont encore sous le joug de formes modernes de servitude involontaire ; il n’y a donc pas de temps à perdre. 
Les violations des droits humains, sous toutes leurs formes – torture, viol, mariage ou travail forcés – vont au-delà de la dégradation physique. 
Elles frappent l’âme d’une personne, infligeant des blessures peut-être plus douloureuses et plus profondes encore à la confiance que nous pouvons nous porter et accorder aux autres. 
Pour saisir pleinement la dépravation de ce type de « violence morale », pensez à des amis qui s’aiment, s’approuvent et se soutiennent l’un l’autre, et à l’importance que revêtent ces rapports dans leur existence individuelle et collective. 
Les victimes de trafic d’être humains ont des difficultés à éprouver ce type d’amitié, car la dégradation et l’humiliation qu’ils ont souffertes peuvent les conduire à croire qu’ils n’ont pas d’importance ou qu’ils sont la propriété d’autrui. 
En conséquence de quoi ils sont souvent incapables d’offrir ou de recevoir le soutien et l’engagement que requiert une véritable amitié. 
Ces infirmités s’étendent à la participation des victimes au mariage ou à la vie familiale. 
Le message de fraternité livré par le Christ, associé au mouvement contre l’esclavage né à la fin du XVIIIe siècle, a finalement conduit à l’abolition de la mise en servitude légale des êtres humains dans le monde. 
Les traités internationaux – comme la Convention relative à l’esclavage de 1926 – ont rendu illégales de nombreuses formes d’esclavage. 
Néanmoins, l’esclavage survit sous des noms nouveaux, soulevant moins de scandale, attirant moins l’attention que les violations passées des libertés civiles. 
Si la préoccupation pour les droits humains est devenue l’un des traits caractéristiques de la période qui a suivi la Seconde Guerre mondiale, l’esclavage moderne fait encore des victimes. 
La réprobation peut aider dans la lutte contre l’exclusion sociale. 
L’indignation peut nous réduire à l’impuissance, mais peut aussi nous mobiliser pour passer à l’action. 
Lorsque les gens découvrent l’intolérable opposition entre ce qu’on peut attendre des droits humains et ce qu’endurent les victimes de l’esclavage moderne, il devient plus difficile d’ignorer la répartition inégale de la dignité dans nos sociétés. 
Et dès lors que nous nous engageons dans une action unie et mondiale – comme le demande instamment l’encyclique fondamentale de François Laudato si’ [« Loué sois-tu »] – il devient possible de mettre un terme à l’esclavage moderne. 
Pour assurer la liberté, la dignité et la participation sociale de chacun, les dirigeants de la planète doivent œuvrer au changement par-delà les frontières culturelles, politique et religieuses. 
L’APS a défini deux domaines qui méritent plus spécialement l’attention. 
En premier lieu, afin de soutenir plus efficacement les victimes, le monde doit passer du dialogue interconfessionnel à l’action collective. 
Si les religions ne peuvent pas toujours prier au même autel, elles peuvent et doivent agir à l’unisson de par le monde pour promouvoir la dignité humaine, défendre les libertés universelles et aider ceux qui sont dans la détresse. 
En second lieu, les dirigeants dans tous les secteurs doivent aider les populations à prendre conscience de l’esclavage moderne et s’efforcer de mettre en place des solutions. 
Les professionnels de la justice et du droit – y compris les policiers, les procureurs et les juges – doivent faire du trafic d’êtres humains une priorité de la justice criminelle. 
Et les gouvernements nationaux ou locaux doivent initier, au sommet, des changements politiques. 
Plus important encore, toutes ces initiatives doivent être coordonnées pour s’assurer que les victimes ne seront pas traitées comme des criminels. 
Lorsque François a rencontré à l’APS, en avril 2014, les participants à la conférence internationale sur la traite des êtres humains, il a qualifié celle-ci de « blessure ouverte sur le corps de la société et de plaie sur le corps du Christ ». 
C’est ce que pensaient aussi nombre des premiers abolitionnistes, et c’est à chaque génération de poursuivre l’œuvre qu’ils ont entamée. 
Comme le note le Talmud : « Tu n’es pas obligé d’achever la tâche, mais tu n’es pas libre non plus de l’abandonner. » 

Les banques centrales et la question du bilan 
MUNICH – Partout dans le monde, les bilans des banques centrales deviennent un sujet de préoccupation de plus en plus grave, notamment pour les autorités monétaires elles-mêmes. 
Lorsque la Banque nationale suisse (SNB) a abandonné son taux de change indexé le mois dernier, provoquant ainsi une envolée du franc à un taux vertigineux de 20%, elle a eu l'air d'agir de peur de subir des pertes sur ses bilans, si elle a continuait à acheter des euros et d'autres devises. 
De même les détracteurs de la décision de se lancer dans l'assouplissement quantitatif dans la zone euro craignent que la Banque centrale européenne ne soit dangereusement exposée à des pertes sur les obligations d'État des membres du Sud de la zone euro. 
Cela a incité le Conseil de la BCE à laisser 80% de ces achats d'obligations sur les bilans des banques centrales nationales, où ils seront sous la responsabilité des gouvernements nationaux. 
Aux États-Unis pendant ce temps-là, le mouvement « Audit the Fed » est de retour. 
Motivés par la croissance des actifs et du passif de la Réserve fédérale, les Républicains ont présenté des projets de loi aux deux chambres du Congrès afin d'exiger que la Fed révèle plus d'informations sur ses opérations monétaires et financières. 
Mais les banques centrales doivent-elles vraiment s'inquiéter autant des pertes et des profits de leur bilan ? 
Pour parler sans ambages, la réponse est non. 
Certes les dirigeants des banques centrales, comme tous les banquiers, n'aiment pas les pertes. 
Mais les banques centrales ne sont pas comme les autres banques. 
Elles ne sont pas des entreprises axées sur le profit. 
Elles sont plutôt des agences qui recherchent le bien public. 
Leur première responsabilité consiste à atteindre leur objectif d'inflation. 
Leur deuxième responsabilité consiste à aider à combler l'écart de production. 
Leur troisième responsabilité consiste à assurer la stabilité financière. 
Les considérations de bilan se classent, au mieux, à une lointaine quatrième place dans la liste des objectifs pertinents pour une politique monétaire. 
Fait tout aussi important, les banques centrales ont un nombre d'outils limité pour atteindre ces objectifs. 
Il s'ensuit qu'une considération classée seulement quatrième en termes de priorité n'a pas à dicter la politique monétaire. 
En effet, une compréhension claire de leurs priorités a souvent incité les banques centrales à subir des pertes, lorsque c'est le prix à payer pour éviter la déflation ou pour empêcher le taux de change d'être dangereusement surévalué. 
Les banques centrales chilienne, tchèque et israélienne par exemple, ont fonctionné avec un capital net négatif pendant des périodes prolongées sans mettre à mal leur politique. 
La raison pour laquelle des conséquences préjudiciables ne s'ensuivent pas nécessairement, c'est que la Banque centrale peut simplement demander au gouvernement de renflouer son capital, tout comme quand un gouvernement apure les pertes de son agence postale nationale. 
Tout le monde préfère que les capitaux circulent dans l'autre sens. 
Mais le rôle de la Banque centrale n'est pas d'être un centre de profit, surtout quand ces bénéfices se font au détriment d'autres objectifs politiques plus importants. 
Tout cela explique mal ce qui a bien pu se passer dans la tête des dirigeants de la SNB. 
La forte hausse du franc risque de plonger l'économie suisse dans la récession et dans la déflation. 
Le risque de pertes au bilan de la SNB, avec son portefeuille lourd en euros, a des chances d'être plus fort maintenant que la BCE s'est engagée dans l'assouplissement quantitatif. 
Mais ce n'est pas une raison pour abandonner son mandat de poursuite de stabilité des prix et de stabilité financière. 
La motivation de la SNB a été apparemment entièrement politique. 
L'année dernière, la SNB a été entraînée dans un débat très tendu autour du référendum sur une « initiative or » qui aurait exigé d'augmenter ses réserves d'or à 20% et limité ainsi sa capacité à conduire la politique monétaire. 
Une justification de cette initiative revenait à assurer le bilan de la SNB contre les pertes. 
Cet objectif était particulièrement cher aux cantons, les États de la Confédération Suisse, qui s'appuient sur les transferts de la Banque nationale pour une part importante de leur budget. 
« L'initiative or » a été rejetée, mais le débat politique a été traumatisant. 
En janvier, avec la dévalorisation accélérée de l'euro, le débat s'est à nouveau envenimé. 
La crainte était que les pertes au bilan de la Banque nationale ne mettent en colère les dirigeants des cantons à un point tel que l'indépendance de la Banque centrale en serait menacée. 
Que cette hypothèse soit vraie ou fausse, l'importance politique de la question met en évidence les dangers d'un arrangement qui empêche la SNB de se consacrer entièrement à la stabilité économique et à la stabilité des prix. 
La solution évidente ne consiste pas à abandonner l'indexation du franc sur l'euro, mais à changer le mécanisme de financement cantonal. 
Quant à ceux qui s'inquiètent de l'indépendance de la Banque nationale, on pourrait leur poser une question fondamentale : à quoi sert l'indépendance si elle ne sert pas à ignorer ceux qui se plaignent que la Banque centrale soit insuffisamment axée sur le profit ? 
La même critique s'applique aux arrangements de partage des pertes que la BCE joint à son assouplissement quantitatif. 
La priorité de la BCE doit être d'éviter la déflation, pas de protéger ses actionnaires contre les pertes. 
L'arrangement de partage des pertes à 80/20 avec les banques centrales nationales auraient pu rendre l'assouplissement quantitatif plus acceptable en Allemagne, mais il jette un doute sur l'unité de la politique monétaire de la zone euro. 
Dans un contexte où la BCE cherche à « faire tout ce qui est en son pouvoir » pour vaincre la déflation, c'est une complication inutile. 
Les dirigeants des banques centrales entendent de discrètes louanges quand ils font des bénéfices et de bruyantes critiques quand ils subissent des pertes. 
Ils devraient avoir la sagesse d'ignorer la critique et la louange. 
A l'heure actuelle, les responsables des politiques monétaires mondiales ont des problèmes beaucoup plus importants à traiter. 

Les banques centrales au banc des accusés 
LONDRES – Le 11 novembre 1997, la Banque d'Angleterre a fait un grand pas vers l'indépendance, grâce à l’adoption, en deuxième lecture de la Chambre des communes, d'un projet de loi modifiant le Bank Act de 1946. 
La loi fournissait la base législative à la décision, prise par le chancelier de l'Echiquier de l’époque, Gordon Brown, de libérer les opérations des banques centrales du contrôle gouvernemental. 
Ce fut un événement historique pour une institution qui avait été sous le joug du gouvernement pendant un demi-siècle. Elle symbolisait la mesure dans laquelle la nécessité d’indépendance des banques centrales était devenue l’opinion dominante. 
Aujourd’hui, cependant, cette opinion est remise en question, et pas seulement au Royaume-Uni. 
Tant que c’était l'inflation qui était le danger réel et actuel, il était logique de déléguer la politique monétaire à des banques centrales conservatrices isolées de toute pression à financer les déficits budgétaires du gouvernement. 
Aujourd'hui, en revanche, le problème est l'inverse, à savoir l'incapacité des banques centrales à faire remonter l'inflation vers les niveaux cibles. 
Pour y parvenir, il est nécessaire que les autorités monétaires et fiscales travaillent ensemble, notamment en permettant à la banque centrale, in extremis, de monétiser les déficits budgétaires. 
Or, quand il s’agit de coopérer avec les autorités fiscales, l'indépendance de la banque centrale est davantage un obstacle qu’un avantage. 
L'indépendance était également plus facile à défendre lorsque la tâche des banquiers centraux se limitait à maintenir une inflation faible et stable. 
Compte tenu de cette compétence étroite, les conséquences distributives des décisions des banques centrales étaient limitées. 
Il était plus facile, d'ailleurs, d'expliquer comment les instruments de politique à la disposition d’une banque centrale contribuaient aux objectifs dictés par les pouvoirs politiques. 
Mais, après que la crise financière mondiale ait mis en évidence les dangers liés à la stricte séparation des politiques monétaire et fiscale, les banques centrales ont acquis des responsabilités supplémentaires. 
La décision de sauver ou non une institution financière spécifique, que ce soit pour assurer la stabilité systémique ou pour d'autres raisons, a des conséquences visibles pour les investisseurs individuels. 
La même chose est vraie des interventions non conventionnelles sur les marchés des obligations d’entreprises et des titres adossés à des hypothèques. 
Sans surprise, la notion d'indépendance de banques centrales qui ont manifestement aidé certaines institutions financières spécifiques – et cela à un moment où la société dans son ensemble était soumise à une crise économique sans précédent – est rapidement devenue toxique politiquement. 
L'indépendance est encore plus problématique à une époque où les retombées internationales des politiques monétaires nationales sont devenues puissantes. 
Ces retombées font qu'il est important pour les banques centrales de prendre en compte l'impact de leurs politiques sur les pays étrangers et le système mondial. 
Or, la poursuite d’objectifs mondiaux est difficile, à la limite de l'impossible, lorsque les banques centrales fonctionnent selon le genre de mandats étroits et à orientation nationale que l'indépendance exige. 
Aujourd'hui, les banques centrales sont attaquées pour toutes les raisons suivantes: pour avoir manqué leurs cibles d'inflation, pour ne pas être parvenues à maintenir la stabilité financière, pour ne pas rétablir la stabilité de manière transparente, et pour ne pas prendre suffisamment en compte les répercussions mondiales de leurs politiques. 
Insatisfaits par leur performance, les politiciens cherchent à reprendre le contrôle. 
Ainsi, nous voyons la Banque d'Italie attaquée pour sa gestion de la crise bancaire du pays. 
Nous entendons la Banque d'Angleterre être critiquée pour avoir exprimé des inquiétudes au sujet des répercussions macro-économiques du Brexit. 
Nous sommes confrontés à des spéculations selon lesquelles le président américain Donald Trump aurait l'intention de remplir le Board de la Réserve fédérale de personnes acquises à ses politiques. 
Pourtant, compromettre l'indépendance des banques centrales afin de renforcer leur responsabilité politique reviendrait à jeter le bébé avec l'eau du bain. 
La politique monétaire est complexe et technique. 
Rendre le contrôle aux politiciens serait tout aussi imprudent que de leur remettre les clés des centrales nucléaires du pays. 
Certains diront que la façon dont les banques centrales peuvent assurer leur indépendance serait d'abandonner les politiques macroprudentielles et microprudentielles et de renoncer aux interventions non conventionnelles sur les marchés des valeurs mobilières. 
Cependant, une leçon clé de la crise est que les politiques macroéconomiques et financières sont étroitement liées, et que leur coordination est plus efficace lorsque les deux tâches sont logées au sein de la même institution, même si elles sont exécutées par des comités séparés. 
Par ailleurs, compte tenu du faible niveau des taux d'intérêt en vigueur, il est tout sauf certain, si une nouvelle crise devait survenir, que les politiques non conventionnelles seraient de retour. 
Ce que les banques centrales peuvent faire pour parer aux menaces pesant sur leur indépendance, c’est de devenir plus transparentes. 
Elles peuvent annoncer les votes des membres du conseil sur toutes les questions relatives aux politiques et communiquer les minutes délibératives sans retard injustifié. Elles peuvent tenir plus de conférences de presse et user moins de platitudes pour expliquer leurs politiques. 
Elles peuvent éviter de pontifier sur des questions qui ne concernent pas directement leurs mandats. 
Elles peuvent reconnaître le droit des hommes politiques de définir les objectifs que les banques centrales sont chargées de mettre en œuvre. 
Et pour façonner l'opinion de ces hommes politiques, elles peuvent mieux expliquer pourquoi la coopération avec les autorités fiscales et les banques centrales étrangères est dans l'intérêt public. 
Elles peuvent publier des comptes financiers plus détaillés, y compris concernant leurs opérations sur titres individuels et contreparties. 
Par-dessus tout, elles peuvent éviter d'intervenir dans la politique parlementaire, comme la Banque centrale européenne l’avait fait quand elle a accéléré la chute du gouvernement de Silvio Berlusconi en Italie en 2011. Enfin, elles peuvent travailler dur et espérer que tout se passe au mieux. 

Arrêter le prochain plus grand tueur de femmes 
GENÈVE – Historiquement, l’acte de donner la vie en ce monde signifiait pour les femmes qu’elles risquaient leur vie avec une probabilité de décès bien réelle pendant l’accouchement. 
Même si de grands progrès ont été réalisés en réduisant la mortalité en couches dans les pays pauvres, ces gains pourraient être défaits par un danger grandissant envers la santé des femmes. 
Pour la première fois, les décès annuels causés par le cancer du col de l’utérus sont sur le point de surpasser les décès causés par les accouchements. 
La tendance reflète en partie le succès des initiatives visant à réduire les décès en couches. 
Depuis 1990, le nombre de femmes mortes en couches a chuté de presque la moitié, à 289 000 par an. 
Or, pour la même période, les décès annuels causés par le cancer du col de l’utérus ont augmenté de presque 40 %, à 266 000. 
Même si de meilleures normes des soins de santé continuent de faire baisser la mortalité en couches, on prévoit que les décès causés par le cancer du col de l’utérus augmenteront encore. 
D’ici 2035, cette maladie ferait mourir 416 000 femmes par an dans de longues souffrances – la plupart pratiquement dans des pays en développement (principalement en Afrique équatoriale et en Asie du Sud). 
Le drame est que tous ces trépas sont presque évitables. 
Les vaccins contre le virus du papillome humain (VPH), jumelés aux dépistages et aux traitements, pourraient prévenir la grande majorité des cas de cancer du col de l’utérus. 
Mais presque 90 % des femmes qui décèdent du cancer du col de l’utérus dans les pays en développement où, pour beaucoup trop d’entre elles, les services de dépistage ne sont pas accessibles, et les traitements encore moins. 
Dans le cadre de mes fonctions comme secrétaire adjoint du ministère de la Santé et du bien-être des familles en Inde, le pays avec le plus grand nombre de décès causés par le cancer du col de l’utérus, j’ai vu de mes propres yeux les répercussions de cette maladie. 
Le fait qu’elle enlève tout espoir a des effets particulièrement dévastateurs. 
Des femmes atteintes du VIH, par exemple, sont particulièrement vulnérables à ce mal. 
Pourtant, les meilleurs traitements contre le VIH devenant accessibles, les femmes ne survivent au VIH que pour succomber du cancer du col de l’utérus. 
En 2010, le coût total mondial du cancer du col de l’utérus navigue autour de 2,7 milliards $ par an. 
D’ici 2030, ce fardeau devrait passer à 4,7 milliards $, sauf si nous agissons maintenant. 
Heureusement, les vaccins sont de plus en plus accessibles. 
Des vaccins sûrs et efficaces contre le VPH sont sur le marché depuis 2006. Ils assurent une protection contre les VPH de types 16 et 18, qui causent 70 % de tous les cas de cancer du col de l’utérus. 
De nouveaux vaccins homologués assurent une protection encore plus grande. 
Dans les pays riches, le prix des vaccins VPH est souvent supérieur à 100 $ la dose. 
Mais Gavi, l’Alliance du vaccin, a collaboré avec les fabricants dans le but de réduire les prix dans des pays en développement. 
Récemment, nous avons atteint à 4,50 $ la dose, les plus bas prix jamais obtenus pour des vaccins VPH, permettant à des millions des jeunes femmes les plus démunies de se faire vacciner dans 27 pays. 
D’ici 2020, nous estimons que Gavi aura aidé 30 millions de jeunes femmes dans plus de 40 pays en développement se faire vacciner contre le VPH. 
Les avantages économiques des vaccins sont substantiels. La mise sur pied de services efficaces de dépistage et de traitement prend du temps et constitue un investissement important. 
Or, puisque même les pays aisés peinent à financer le coût des traitements du cancer, la prévention est évidemment une option beaucoup plus efficace. 
En outre, le cancer du col de l’utérus frappe les femmes dans leurs années les plus économiquement productives, alors que leur contribution à la société et à l’économie est à son plus haut. 
Cette maladie ne fait pas que détruire des vies ; elle paupérise les familles et sape le développement économique. 
Une recommandation l’année dernière par le groupe consultatif stratégique de l’Organisation mondiale de la santé sur l’immunisation promet de réduire encore davantage l’efficacité des vaccins sur le plan des coûts, avec deux doses seulement du vaccin VPH, au lieu des trois doses jugées requises auparavant. 
Non seulement le coût total de l’approvisionnement et de l’administration des vaccins en sera réduit ; mais ils faciliteront la vie aux prestataires médicaux et aux jeunes filles elles-mêmes. 
Une étude publiée en juin par l’OMS et par la London School of Hygiene and Tropical Medicine prédit que la vaccination de 58 millions de jeunes femmes dans 179 pays préviendrait 690 000 cas de cancer du col de l’utérus et 420 000 décès de la maladie. 
Malheureusement, l’étude a également constaté que des 33 pays où les vaccins contre le VPH auraient le plus grand effet de prévention contre le cancer, 26 n’ont pas encore lancé le vaccin. 
Il reste encore beaucoup à faire. 
Nous devrions nous féliciter d’avoir presque réduit de moitié les décès en couches depuis 1990. 
Par contre, nous ne devons absolument pas perdre de vue le danger du cancer du col de l’utérus. 
Il est impératif d’agir dès maintenant pour que toutes les jeunes femmes aient accès aux vaccins du VPH et à un avenir en santé immunisé contre le cancer du col de l’utérus, quel que soit leur lieu de résidence. 

Un avenir de libre-échange en Afrique 
LUSAKA – Le 21 mars 2018, dans le cadre du sommet de Kigali, au Rwanda, lorsque les dirigeants africains lanceront la très importante zone de libre-échange continentale (ZLEC), il leur faudra avant tout éviter de déployer un projet redondant ou sans substance. 
Comptant parmi les 12 programmes majeurs du cadre de l’Agenda 2063 de l’Union africaine (UA), la ZLEC pourrait en effet permettre de doubler les échanges commerciaux intra-africains, et bénéficier considérablement au continent. 
Beaucoup dépendra toutefois de la forme définitive de l’accord. 
Aspect positif, la ZLEC couvrira le commerce des services, qui contribue d’ores et déjà en moyenne à plus de 50 % du PIB des pays africains. 
De plus en plus de recherches démontrent que les services apporteront à l’Afrique de nouvelles voies de développement social et économique. 
Dans leur récent ouvrage intitulé The Unexplored Potential of Trade in Services in Africa, Nora Dihel et Arti Grover Goswani de la Banque mondiale prouvent grâce à leurs données que les services promettent d’apporter aux Africains les emplois et les revenus dont ils manquent si cruellement à travers le continent. 
Les industries de services de type communications, transports, banque, assurance, énergie, éducation et santé sont autant de moteurs clés du développement, de même que le tourisme et le bâtiment présentent actuellement un fort potentiel de croissance. 
En outre, pour nombre de jeunes actifs, les services représentent la seule possibilité de percevoir des revenus. 
Et tandis qu’émergent plusieurs universités d’entreprenariat – dont les travaux de cours et dissertations aboutissent non seulement à la remise d’un diplôme mais également à des propositions professionnelles concrètes – le dynamisme des marchés de services s’annonce plus nécessaire que jamais. 
Pour autant, Dihel et Goswani avertissent également sur l’existence d’« obstacles réglementaires ». 
Il est nécessaire que les décideurs politiques africains raisonnent au-delà du cadre initial d’ores et déjà convenu en vertu de la ZLEC, pour identifier les secteurs susceptibles de pouvoir rejoindre un marché des services élargi et intégré. 
Devra également intervenir un cadre global permettant de déterminer les modalités et conditions du commerce et de l’investissement dans certains secteurs spécifiques, ainsi que d’attirer les investisseurs. 
Dans le choix des secteurs à promouvoir, l’accent doit être placé sur les infrastructures et domaines concernant lesquels les États se sont d’ores et déjà engagés auprès de l’Organisation mondiale du commerce à permettre un accès aux marchés. 
Pour les dirigeants politiques, cela signifie placer l’accent sur les communications, le tourisme, la banque, les transports et l’énergie, suivis par les services en matière d’éducation, de santé et de bâtiment. 
Événement positif du début d’année, l’UA a mis en place le marché unique africain du transport aérien, qui représente 23 pays et 70 % du trafic aérien en Afrique. 
S’agissant du commerce des biens, la ZLEC a pour principal objectif d’ouvrir les marchés via une réduction générale des droits de douanes. 
Mais avant que cela soit possible, les pays africains vont devoir s’entendre sur un calendrier commun d’abaissement des barrières à l’importation. 
Pour faciliter ce travail, il sera important de maintenir à un minimum le nombre de parties négociatrices, pourquoi pas en regroupant certains États. 
Il est également nécessaire qu’un horizon temporel raisonnablement proche soit fixé pour les négociations, pour éviter que les discussions ne s’enlisent. 
Au-delà des baisses générales de droits de douanes, les dirigeants politiques vont devoir désigner les produits sensibles et exclus, d’une manière qui promeuve les chaînes de valeur régionales, notamment l’agro-transformation, les produits chimiques, l’automobile, ainsi que les intrants de services/logistiques, qui représentent jusqu’à 60 % de la valeur des produits finis. 
Les responsables politiques devront également plafonner la valeur maximale des importations susceptibles d’être exclues. 
Dans l’ensemble, le commerce africain se compose déjà d’un nombre relativement limité de lignes de produits, ce qui signifie que si les produits les plus commercialisés sont exclus, le commerce intra-africain en souffrira, et la ZLEC toute entière perdra sa finalité. 
Même si les échanges commerciaux dans le cadre de la ZLEC ne débuteront pas avant que soient établies des règles d’origine, les participants ont au moins convenu de suivre les critères reconnus de l’Organisation mondiale des douanes pour les déterminations « valeur ajoutée », « contenu matériel », « transformation substantielle », et la question de savoir si les biens sont « entièrement obtenus ». 
Il n’en demeure pas moins que l’élaboration de règles spécifiques pour quelque 6 000 produits peut nécessiter de nombreuses années (plus de 27 ans pour l’OMC). 
Pour accélérer la mise en place de la ZLEC, les pays africains pourraient ainsi convenir d’un seuil minimal de 20 à 40 % pour la valeur ajoutée, et d’un maximum de 60 à 80 % pour les matières non originaires. 
Dans le même temps, le travail pourrait se poursuivre concernant le critère de transformation substantielle et les autres règles spécifiques aux produits, dans un délai néanmoins fixé. 
L’un des objectifs majeurs de l’élaboration des règles de la ZLEC spécifiques aux produits doit consister à promouvoir la production et le commerce d’intrants et autres produits intermédiaires au sein de l’Afrique. 
La ZLEC doit consacrer le principe du « made in Africa », même en admettant que certains intrants seront nécessairement issus de l’étranger. 
Espérons que les chefs d’État africains seront nombreux à participer au sommet de l’UA à Kigali ce mois-ci. 
Le lancement de la ZLEC constitue en effet une étape majeure pour l’Afrique. 
Cette zone transformera de manière déterminante la géographie économique du continent, ainsi que le discours projeté. 
Les dirigeants africains doivent saisir l’opportunité pour adresser au reste du monde un message clair selon lequel l’Afrique est prête pour sa transformation économique et sociale. 

La présidence Rohani et l’avenir de l’Iran 
WASHINGTON, DC – A l’occasion de la première conférence de presse donnée le 17 juin en qualité de président élu de l’Iran, Hassan Rohani n’a pas annoncé de grands changements dans les relations entre la République islamique et les pays occidentaux. 
Sur la question du nucléaire, il a indiqué que « l’époque » des demandes pour un arrêt de l’enrichissement d’uranium est « révolue ». L’Iran exclut toute suspension de l’enrichissement d’uranium, mais a promis plus de transparence sur ces activités pour établir une confiance au plan international. 
De plus, l’Iran est prêt à négocier directement avec les Etats-Unis à condition que ceux-ci cessent de se mêler des affaires intérieures iraniennes et renoncent à leur « comportement d’intimidation ». 
Aucune de ces déclarations n’est inédite. 
La communauté internationale doit-elle donc s’attendre à ce qu’il n’y ait aucune évolution significative de l’attitude officielle de l’Iran à la suite de la victoire de Rohani ? 
L’impression qui prévalait avant l’élection présidentielle était que le Guide suprême, l’ayatollah Ali Hosseini Khamenei, soutenait soit Saïd Jalili, soit Mohammad Baqer Qalibaf. 
Ces dernières années, Jalili était à la tête des négociations sur le programme nucléaire iranien avec le monde occidental, une position qui en a fait la principale cible des critiques de Rohani et d’un autre candidat, Ali Akbar Velayati, le conseiller de Khamenei en matière de politique étrangère. 
Selon Rohani et Velayati, l’augmentation du nombre de centrifugeuses utilisées dans le cadre du programme de recherche nucléaire iranien s’est traduite par un éventail de sanctions internationales économiquement dévastatrices. 
Rohani s’est engagé à poursuivre les recherches tout en adoptant des mesures plus décisives et plus sages au plan diplomatique pour prévenir l’imposition de nouvelles sanctions et préparer la voie pour la levée des sanctions en vigueur. 
Jalili n’est pas une personnalité très connue en Iran même. 
Les citoyens iraniens ont pu le voir pour la première fois lors de rassemblements publics et dans les médias, parler non seulement de la politique nucléaire du pays, mais également de son programme ultra-conservateur à l’intention des femmes et des jeunes et en ce qui concerne la culture. 
Il a semblé avoir une approche plus radicale encore sur ces questions que le président sortant, Mahmoud Ahmadinejad. 
Pour ce qui est de Qalibaf, le maire de Téhéran, il a crânement admis avoir été directement impliqué dans la répression brutale des manifestations étudiantes en 2003. 
Il a en fait décrit comment il avait dirigé les forces de police avec un bâton, assis à l’arrière d’une moto, pour réprimer ces immenses manifestations. 
Rohani a su habilement retourner cet aveu contre son adversaire. 
Le camp conservateur a tenté de convaincre ses candidats de faire front commun derrière un candidat unique, mais aucun ne s’est désisté. 
En particulier, tout laisse à penser que le corps des Gardiens de la révolution islamique, ou GRI, s’est scindé en deux factions principales, l’une soutenant Jalili et l’autre Qalibaf. 
Qassem Suleimani, le commandant des groupes « Al-Qods », des forces spéciales des GRI, a par exemple donné son soutien à Qalibaf, dont il espérait qu’il serait soutenu sans réserve par Khamenei. 
Les luttes intestines entre conservateurs et au sein des GRI se sont intensifiées dans les jours précédents l’élection. 
Et avec la victoire surprise de Rohani au premier tour – et le refus de Khamenei de soutenir l’un ou l’autre des candidats conservateurs – les deux factions des GRI ont perdu. 
Khamenei a sans doute eu raison de s’effacer et de laisser l’opinion publique s’exprimer. 
Dans l’éventualité de l’élection de Jalili ou de Qalibaf, nul doute que les tensions au sein des GRI auraient atteint un point critique difficilement maîtrisable par Khamenei. 
Et en restant impartial, le Guide suprême a pu vouloir montrer aux pasdarans que leur pouvoir avait des limites. 
Bien que disposant de nombreux liens avec l’appareil militaire et la communauté du renseignement, Rohani était clairement considéré comme un outsider. 
Il n’est en fait devenu une figure politique qu’à l’occasion de cette élection, effectuant son service militaire durant la première décennie de la République islamique et en tant que secrétaire général du Conseil suprême de la sécurité nationale pendant les deux décennies suivantes. 
Avec l’arrivée au pouvoir de Ahmadinejad, Rohani a perdu ce poste, mais est devenu le représentant personnel de Khamenei au sein de cette instance – un poste qu’il a occupé jusqu’à tout récemment. 
Que Khamenei ait réellement planifié la victoire de Rohani, ou qu’il ait jugé trop coûteux de l’empêcher d’accéder à la présidence, il est certain que Rohani pourra autant qu’un autre candidat servir les intérêts de Khamenei. 
Sa victoire a donné l’impression d’un processus démocratique et atténué la colère populaire accumulée au cours des huit dernières années, et en particulier depuis l’élection truquée de 2009. 
A vrai dire, sa victoire surprise a dévoilé des dissension au sein des forces démocratiques iraniennes, divisées sur la question de participer ou non à l’élection, et fait perdre toute pertinence au Mouvement vert né en 2009. 
Les tentatives faites par Rohani pour placer la politique étrangère de l’Iran sous un éclairage démocratique sont moins convaincantes. 
Par exemple, affirmer que le gouvernement de Bachar al-Assad devrait rester en place jusqu’à la prochaine présidentielle en 2014 est risible, étant donné qu’Assad « gagne » l’élection présidentielle en Syrie avec une marge digne de l’époque soviétique, de l’ordre du 95 pour cent des votes en sa faveur. 
De façon plus importante pour le régime, la victoire de Rohani a permis à l’Iran de gagner du temps sur le dossier du nucléaire. 
De nouvelles sanctions sont devenues moins probables, et la légitimité électorale de Rohani pourrait obliger le groupe des 5+1 (les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne) à offrir de meilleures conditions à l’Iran dans le cas d’un accord sur son programme nucléaire. 
Mais Khamenei sera confronté à deux défis de taille liés à la politique nucléaire du pays au cours des quatre prochaines années. 
Premièrement, la victoire de Rohani a réduit à néant la politique de résistance envers le monde occidental dont Jalili s’était fait le champion. 
Le gouvernement iranien ne peut plus dire que son programme nucléaire est une cause nationale largement soutenue par la population. 
Les partisans de Rohani veulent davantage une amélioration de la situation économique et une meilleure intégration du pays dans la communauté internationale que des prétentions à la puissance nucléaire. 
Deuxièmement, même si Khamenei cède le portefeuille du nucléaire à Rohani (ce qui est loin d’être sûr, étant donné qu’il l’a conservé sous la présidence d’Ahmadinejad), le nouveau président devra trouver une entente, au moins tacite, avec les Gardiens de la révolution sans lesquels la conclusion d’un accord sur cette question est impossible. 
Jusqu’à aujourd’hui, le programme nucléaire et les politiques régionales de l’Iran ont été déterminés par les GRI et les conservateurs partisans de la ligne dure. 
Ils n’ont pas remporté les élections, mais ils sont toujours là. 

Les deux crises de l’Amérique latine 
MEXICO CITY – En s’abandonnant à un optimisme impénitent, on pourrait considérer les événements du Venezuela et de Colombie comme les signes avant-coureurs de bonnes nouvelles à venir. 
Au Venezuela, l’élection du 7 octobre pourrait mettre un terme à 14 années de règne de Hugo Chávez, et à leur lot de destruction systématique de l’économie, de mesures de répression des médias et d’ingérence effrénée dans les affaires de pays extérieurs. 
En Colombie, les pourparlers de paix prévus pour le 8 octobre en Norvège entre le gouvernement du président Juan Manuel Santos et les guérilleros des FARC éveillent l’espoir d’un coup d’arrêt à 40 ans de guerre et d’effusions de sang. 
Malheureusement, il est peu probable que ces scénarios aboutissent à de tels dénouements. 
Dans les deux cas, la réalité future semble vouée à contredire les espoirs qui sont les nôtres. 
Chávez a directement participé à quatre élections au Venezuela : en 1998, lorsqu’il a été élu pour la première fois ; en 2004, lorsque l’opposition a exigé un référendum pour sa destitution ; en 2006, année de sa réélection ; et aujourd’hui encore, tandis que Chávez récupère des suites d’un cancer, et que le pays est plongé au cœur d’une grave crise de l’ordre public, qui voit Caracas se positionner en tant que ville la plus dangereuse de la planète. 
Chávez a remporté les trois premières batailles, et, pour plusieurs raisons, semble destiné à gagner de nouveau. 
Chávez est tout d’abord un animal politique exceptionnel, et il dispose de tous les leviers disponibles au niveau de la puissance étatique, du Conseil électoral à la compagnie pétrolière nationale PDVSA. 
Aussi compétent que puisse être Henrique Capriles Radonski, le candidat de l’opposition, le combat semble si déséquilibré que les chances de victoire de celui-ci apparaissent bien maigres. 
Illustration de ce déséquilibre, la population de l’ensemble du Venezuela a augmenté de 14% sur les 13 dernières années, et pourtant les listes électorales se sont gonflées de 53% ; ces nouveaux électeurs pourraient être des fantômes, des Colombiens, ou plusieurs générations de soutiens chavista déjà inscrits sur les listes bien qu’ils ne soient pas encore venus au monde. 
La plupart des sondages concluent à une avance considérable de Chávez (jusqu’à 15 points de pourcentage), ménageant pour autant une lueur d’espoir pour l’opposition. 
De nombreux organismes de sondage parmi les plus impartiaux, comme le Consultores 21 de Luis Christiansen, Varianzas et Keller, révèlent tous une étonnamment large proportion d’électeurs indécis – c’est-à-dire n’ayant pas répondu, ou ayant répondu ne pas savoir pour qui ils allaient voter. 
Dans un pays comme le Venezuela extrêmement polarisé et politisé, il est bien étrange que près de 20% des électeurs ne sachent pas encore vers qui s’orienter. 
Ainsi, certains analystes soupçonnent l’existence d’un « vote d’opposition caché, » à la manière de ce qui s’est produit au Nicaragua en 1990, avec la victoire de Violeta Chamorrro à l’élection présidentielle, ou au Mexique en 2000, lorsque Vicente Fox a terminé vainqueur. 
Selon cette logique, les « indécis » pencheraient en réalité en faveur de Capriles, et si leur nombre était supérieur à l’avance de Chávez dans les sondages, le caudillo pourrait alors perdre la bataille. 
Cette hypothèse n’est pas impossible, bien que peu probable, surtout si Chávez s’appuie sur plusieurs points de pourcentage de votes falsifiés avant et après la clôture des bureaux de vote. 
Compte tenu de la maladie du président, des difficultés considérables du Venezuela, et de la fatigue engendrée par 13 années de chavisme, l’espoir du pays repose bel et bien sur l’échec de Chávez aux prochaines élections. 
Le status quo pourrait bien perdurer également en Colombie. 
Personne ne sait exactement quand Santos a décidé de mener de nouvelles négociations auprès du plus ancien groupe armé d’Amérique latine – également l’un des plus vicieux – de la même manière que tout le monde, à l’exception de ses conseillers les plus proches, ignore combien de réunions ont déjà eu lieu, où et quand elle se sont tenues, et ce qu’il s’est précisément passé. 
Plusieurs indices suggèrent néanmoins que la quasi-totalité de la démarche aurait débuté il y a déjà un certain temps, une initiative dont il aurait été jugé nécessaire qu’elle demeure secrète jusqu’à ce qu’elle aboutisse à une entente significative sur les questions en suspend. 
Santos espérait probablement que les négociations soient considérées comme une relative capitulation sans condition, et comme un désarmement des « narco-guérilleros. » 
Sans doute entendait-il éviter le spectacle excessif et la propagande habituellement associés aux négociations publiques. 
Ainsi, il est possible que les pourparlers aient été dévoilés non pas en raison de leur avancée suffisante, mais parce que quelqu’un avait l’intention de les saboter. 
Mais qui cela pourrait-il bien être ? 
L’ancien président colombien Álvaro Uribe apparaît comme un suspect potentiel. 
Bien que Santos ait exercé dans le passé la fonction de ministre de la Défense d’un Uribe qui semblait prévoir d’en faire son successeur, les relations entre les deux hommes se sont par la suite détériorées. 
Grosso modo, Uribe, en tant que président, pensait que Santos respecterait sa volonté, et Santos est convaincu qu’il ne doit sa propre popularité (élevée, mais en déclin) qu’à lui-même, et qu’il ne l’a en rien empruntée à Uribe. 
Ces tensions se manifestent au niveau des questions politiques. 
Uribe reproche à Santos – au travers des 40 tweets quotidiens qu’il publie aux vues d’un million d’abonnés – de contredire sa position de matière de « sécurité démocratique, » d’être responsable de l’augmentation du nombre de « bacrims » (des bandes criminelles émergentes), de faire le jeu des deux voisins hostiles à la Colombie que sont le Venezuela et l’Équateur, et de poursuivre en justice certains de ses conseillers pour des motifs de corruption. 
Ce à quoi Santos ne réplique guère, préférant répondre par des actes : en faisant la paix avec Chávez et le président équatorien Rafael Correa, en dénonçant en justice les violations des droits de l’homme commis sous le mandat d’Uribe, et en procédant à l’arrestation de plusieurs de ses alliés politiques supposés corrompus. 
Et aujourd’hui, tout à coup, il choisit de défier et même d’offenser Uribe en menant des négociations avec les FARC ennemies, après les avoir frappé militairement de manière si dévastatrice que, cette fois, peut-être les pourparlers de paix aboutiront-ils. 
On comprend l’intérêt d’Uribe à menacer de divulguer des informations sur ces négociations, de même que celui de Santos à anticiper sur cette divulgation en officialisant ces négociations et en les conduisant au grand jour (étant prévu que les négociations débutent à Oslo et se poursuivent à la Havane). 
Seulement voilà, bien qu’il existe des exemples de succès de négociations de paix publicisées, sinon officielles, les exemples d’échecs ou d’impasses de ces négociations abondent en plus grand nombre, en raison de la pression associée au fait de travailler au vu et au su de la communauté internationale. 
En tant que fervent partisan des efforts de Santos en matière de droits de l’homme, de sa position en faveur d’un débat majeur sur la légalisation des stupéfiants, et de sa volonté de mettre un terme à la « guerre de Quarante Ans » colombienne, j’ai bien peur qu’Uribe ait mortellement frappé le processus de paix, et que le status quo sanglant et stérile du pays perdure de ce fait indéfiniment. 
Cela est fort dommage. 

L’espoir légitime d’un nouvel âge d’or 
SINGAPOUR – Doit-on actuellement faire état d’une amélioration ou d’une détérioration des perspectives de stabilité et de prospérité à travers le monde ? 
L’ouverture d’esprit et les avancées accomplies en certains lieux de la planète contrastant avec l’archaïsme et la stagnation ailleurs dans le monde, il y a là une question difficile. 
Le fait d’appréhender trois interrogations plus spécifiques peut toutefois nous aider à y répondre. 
La première réside dans la question de savoir si les États-Unis sauront retrouver leur influence en tant que source de leadership moral. 
En dépit de ses défauts, l’Amérique a longtemps incarné une telle autorité, et cela depuis la fin de la Seconde guerre mondiale. 
Les attentats terroristes du 11 septembre 2001 ont cependant tout changé. 
La colère américaine ayant suivi les attentats a conduit le pays à entreprendre des politiques que le peuple aurait autrefois considéré comme inconcevables. 
Au nom du « combat contre le terrorisme à travers le monde, » les Américains en sont venus à admettre la torture, ont accepté – voire approuvé – l’invasion illégale de l’Irak, et enfin toléré que d’innocents civils deviennent les dommages collatéraux des frappes de drones impersonnels. 
Si l’Amérique entend retrouver son poids sur le plan de la moralité, il appartient au président Barack Obama de rester fidèle à sa position des premières heures, marquée par les discours qu’il prononça à Istanbul et au Caire au début de son mandat, qui démontrait une considération sincère à l’endroit des opprimés. 
En 2007, lors de sa première campagne présidentielle, Obama n’avait-il pas en effet écrit que l’Amérique ne pouvait « ni s’isoler du monde, ni s’efforcer de le soumettre. 
C’est à travers nos actes et notre exemplarité qu’il nous appartient de mener la planète. » 
Obama ne saurait toutefois y parvenir seul – or ni l’opinion américaine, ni le Congrès des États-Unis, ne semblent prêts à renouer avec une telle mission morale. 
Ce Congrès fait par exemple obstacle à la libération de 86 prisonniers de Guantánamo pourtant blanchis par une commission de hauts responsables de la sécurité nationale. 
Pas même les révélations de l’ex-consultant des renseignements Edward Snowden, selon lesquelles nul ne serait à l’abri de la possibilité d’une surveillance par les États-Unis, n’ont encouragé les Américains à exiger une nouvelle approche. 
La réponse à la deuxième question majeure pour le futur de la planète – celle de savoir si la Chine retrouvera son essor économique – semble également négative, au moins à court terme, la plupart des experts s’entendant sur l’exploitation inappropriée du potentiel d’un modèle de croissance chinois tiré par les exportations et l’investissement. 
La Chine ne saurait en effet continuer de dépendre des exportations de produits manufacturés alors même que ses sources majeures de demande – les États-Unis et l’Europe – font face à des difficultés, et que le coût du travail augmente dans le pays. 
De même, le gouvernement chinois ne peut continuer de gaspiller ses ressources en faveur de plans de relance économique ayant conduit à une surcapacité industrielle ainsi qu’à la montée en flèche de l’endettement des gouvernements locaux. 
La Chine ne saurait non plus s’orienter vers une économie davantage axée sur le marché, plus efficace et plus innovante, en présence d’entreprises étatiques pléthoriques en travers du chemin. 
La question de savoir si la Chine peut développer et mettre en œuvre un nouveau modèle de croissance économique viable dans un contexte d’après-crise dépendra de la capacité du président Xi Jinping et du Premier ministre Li Keqiang à raviver l’héritage de leurs prédécesseurs Deng Xiaoping et Zhu Rongji. 
Autrement dit, l’avenir de la Chine – de même que celui de l’économie mondiale – dépendra du degré d’engagement de ses dirigeants quant à surmonter les intérêts particuliers et à promouvoir une réforme structurelle et politique globale. 
Tandis que beaucoup en Occident soutiennent (et sans doute espèrent) que la Chine ne réussira pas à transformer son économie, Xi et Li sont tout à fait conscients du manque de viabilité du modèle économique précédent – ainsi que des défis que soulèvera cette transformation. 
Au mois de mars, Li a notamment fait valoir que la mise en œuvre des réformes de marché nécessaires se révélerait « aussi douloureuse que se couper la main. » 
Xi et Li ont par ailleurs affirmé la volonté de la part du gouvernement d’accepter une croissance plus lente du PIB à court terme aux fins de la construction d’une économie plus solide et plus durable. 
La dernière question consiste à savoir si l’Europe et le Japon retrouveront leur « esprit animal. » 
Eu égard au malaise actuel de l’Europe et à l’impact défavorable de la politique d’ « Abenomics » au Japon, il est difficile de penser que ces économies, qui ont pourtant alimenté la croissance de la production mondiale pendant des décennies, retrouveront leur stature du passé. 
Européens et Japonais ont en effet eux-mêmes pour la plupart renoncé aux espoirs dans cette direction. 
Bien que les dirigeants de l’Union européenne soient parvenus à préserver l’intégrité de la zone euro, ils démontrent une absence de stratégie à long terme destinée à extraire leurs économies du marasme. 
La gravité de la situation européenne se reflète dans le constat de plus en plus omniprésent d’un chômage élevé – ainsi que de taux de chômage des jeunes dépassant les 50% – auquel font aujourd’hui face certains États de l’UE comme l’Espagne et la Grèce. 
Pendant ce temps, les deux premières « flèches » du programme économique du Premier ministre japonais Shinzo Abe – assouplissement politico-monétaire radical et augmentation des dépenses de l’État – semblent avoir réveillé une économie longtemps stagnante. 
La troisième et plus importante flèche – à savoir une réforme structurelle – a cependant engendré un impact limité. 
Et au terme de plus de vingt années de tourment politique et de déclin économique, l’opinion japonaise se révèle désormais sceptique quant aux promesses officielles d’un renouveau économique. 
Fort heureusement, les économies américaines et chinoises sont sous-tendues par une société qui demeure dynamique, active et pleine d’espoir. 
Les populations jeunes d’autres États d’Asie, en premier lieu desquels l’Inde et les dix pays de l’ASEAN, sont tout aussi optimistes – à juste titre. 
La classe moyenne asiatique devrait connaître une croissance explosive dans les prochaines années, passant de 500 millions d’individus en 2010 à quelque 1,75 milliard d’ici 2020. 
Quant à l’Afrique, forte d’une population d’un milliard d’individus, elle gagne également en essor économique, contribuant ainsi encore davantage à l’expansion rapide de la classe moyenne à travers le monde, dont il est prévu qu’elle explose en passant d’1,8 milliard de personnes en 2010 à 3,2 milliards en 2020, et 4,9 milliards d’ici 2030 – soit plus de la moitié de la population mondiale. 

Pour le multilatéralisme en Asie 
NEW YORK – La réunion de printemps du FMI et de la Banque mondiale a lieu dans les jours qui viennent à Washington. Mais il ne faut pas s'attendre à une grande avancée en terme de gouvernance économique mondiale. 
C'est le mois dernier qu'elle a eu lieu, lorsque le Royaume-Uni, l'Allemagne, la France et l'Italie se sont joints à une trentaine d'autres pays en tant que membres fondateurs de la Banque asiatique d'investissement pour les infrastructures (BAII). 
Avec un capital de départ de 50 milliards de dollars apportés par la Chine, la BAII aidera à financer les énormes besoins en terme d'infrastructures de l'Asie - des besoins qui dépassent largement la capacité des institutions financières existantes. 
On aurait pu croire que la création de la BAII et la décision d'un aussi grand nombre de pays de s'y joindre aurait suscité l'enthousiasme universel. 
Cela a bien été le cas pour le FMI, la Banque mondiale et de nombreux de pays. 
Mais curieusement, cette décision des pays les plus riches d'Europe a suscité le mécontentement des dirigeants américains. 
En coulisse ils font pression pour dissuader les autres pays de s'y joindre. 
Ainsi une source américaine anonyme accuse le Royaume-Uni de toujours chercher un arrangement avec la Chine. 
L'opposition des USA à la BAII est en contradiction avec leurs priorités économiques affichées. 
Malheureusement c'est un nouvel exemple de leur sentiment d'insécurité quant à leur influence dans le monde qui les amène à fouler aux pieds leur rhétorique idéaliste - cette fois-ci en essayant de freiner une initiative importante destinée à aider les pays asiatiques en développement. 
L'exemple chinois montre combien les investissements dans les infrastructures contribuent au développement. 
En mars j'ai visité des régions isolées de la Chine qui sont aujourd'hui prospères grâce aux investissements réalisés dans les réseaux de transports et de communication qui facilitent la circulation des personnes, des biens et des idées. 
L'attitude américaine est d'autant plus paradoxale que la BAII contribuera à ce que d'autres pays asiatiques bénéficient d'atouts analogues. 
Le gouvernement américain clame les vertus du libre échange, mais dans les pays en développement, c'est le manque d'infrastructure qui constitue le principal obstacle au commerce - bien avant les barrières douanières. 
A un moment où un peu partout la demande agrégée est insuffisante, la BAII a un rôle supplémentaire : orienter l'épargne là où elle est le plus utile, car les marchés financiers ne parviennent pas toujours à la diriger des pays où les revenus sont supérieurs à la consommation vers ceux qui sont en manque d'investissement. 
Quand il était président de la Réserve fédérale américaine, Ben Bernanke a déclaré à tort que le problème tenait à une épargne excessive. 
Mais dans un monde où les besoins en infrastructure sont massifs, le problème n'est pas celui d'une épargne surabondante ou d'un manque d'opportunités d'investissements fructueux. 
C'est celui d'un système financier qui excelle dans la manipulation des marchés, dans la spéculation et le délit d'initié, mais qui ne remplit pas sa fonction essentielle : ajuster l'épargne à l'investissement à l'échelle globale. 
C'est pourquoi la BAII pourrait stimuler tant soit peu la demande agrégée qui en a tant besoin. 
Aussi devrions-nous accueillir favorablement l'initiative chinoise visant à multilatéraliser les flux financiers consacrés aux investissements. 
C'était exactement la politique américaine dans la période qui a suivi la Deuxième Guerre mondiale, lorsque la Banque mondiale a été instituée pour multilatéraliser les fonds de développement qui venaient essentiellement des USA. Cela a permis la création d'un cadre de fonctionnaires internationaux et de professionnels du développement de tout premier ordre. 
L'idéologie dominante a parfois joué un rôle excessif dans l'assistance de la Banque mondiale. Ainsi le Consensus de Washington imposé à ses bénéficiaires a conduit à la désindustrialisation et à une baisse des revenus en Afrique sub-saharienne. 
Néanmoins l'aide américaine a été relativement efficace, car elle s'est faite dans un cadre multilatéral. 
Si cela n'avait pas été le cas, leur politique de coopération aurait tangué au rythme des changements de doctrine en matière de développement (ou à son absence) à chaque changement de gouvernement. 
Les nouvelles initiatives destinées à multilatéraliser l'aide - notamment le lancement en juillet dernier de la Nouvelle banque de développement par les BRICS [le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud] - vont sans doute favoriser le développement au niveau de la planète. 
Il y a quelques années, la Banque asiatique de développement chantait les vertus le pluralisme concurrentiel. 
La BAII va permettre de tester cette idée dans le financement du développement. 
Peut-être l'opposition américaine à la BAII est-elle l'illustration d'un phénomène économique que j'ai souvent observé : les entreprises sont toujours favorables à la concurrence, sauf dans leur propre secteur. 
Cette position a un coût élevé : si le marché des idées avait été plus concurrentiel, le Consensus de Washington, un concept erroné à la base, ne serait peut-être jamais devenu un consensus. 
L'opposition des USA à la BAII n'est pas sans précédent ; elle rappelle leur opposition efficace à la "nouvelle initiative Miyazawa", un projet généreux du Japon consistant à offrir 80 milliards de dollars d'aide aux pays touchés par la crise de l'Asie de l'Est à la fin des années 1990. 
Comme aujourd'hui, à cette époque, ils ne proposaient pas une autre source de financement, ils voulaient simplement avoir une position hégémonique. 
Dans un monde de plus en plus multipolaire ils voulaient rester le G1. 
Le manque d'argent combiné avec leurs idées erronées sur la manière de réagir à la crise a prolongé et aggravé considérablement le ralentissement. 
Ceci dit, leur opposition à la BAII est d'autant plus difficile à comprendre que la politique en matière d'infrastructure est bien moins sensible aux idéologies et à l'influence des intérêts particuliers que les autres domaines politiques, tels ceux que les USA contrôlent au sein de la Banque mondiale. 
En matière de financement des infrastructures, un cadre multilatéral est beaucoup plus propice pour prendre les mesures sociales et environnementales nécessaires. 
Félicitons le Royaume-Uni, la France, l'Italie, l'Allemagne et les autres pays qui rejoignent la BAII. 
Espérons que d'autres suivront en Europe et en Asie, de telle sorte qu'à l'image de ce qui s'est passé en Chine, l'amélioration des infrastructures contribue à améliorer le niveau de vie ailleurs en Asie. 

Redimensionner la montagne de dette de la Chine 
MONTRÉAL – Il existe un large consensus sur deux faits à propos de l'économie chinoise. 
Tout d'abord, le ralentissement a pris fin et la croissance reprend. 
Deuxièmement, tout ne va pas bien sur le plan financier. 
Par contre, il n'y a pas d'accord sur les prochaines étapes. 
La bonne nouvelle est que la demande intérieure continue de croître. 
Les ventes de voitures ont augmenté de près de 10% en mars par rapport au même mois en 2015. 
Et les ventes au détail ont augmenté à un rythme annuel de 10% au premier trimestre. 
Néanmoins, l'augmentation la plus spectaculaire concerne l'investissement. 
L'investissement immobilier se développe à nouveau, après son effondrement en 2015. 
Les investissements industriels, en particulier par les entreprises d'Etat, ont repris fortement. 
A l'origine de ce revirement est l’énorme croissance du crédit, liée au fait que les autorités, qui craignaient que le dernier ralentissement ne soit excessif, encouragent fortement les banques chinoises à prêter. 
La croissance du crédit, connu en Chine comme le « financement social total », a augmenté à un taux annuel de 13% au cours du quatrième trimestre de 2015 ainsi qu’au cours du premier trimestre de cette année – ce qui représente le double du taux de croissance annuelle du PIB. 
Depuis l’éclatement de la crise financière en septembre 2008, la Chine a connu la croissance du crédit la plus rapide de tous les pays du monde. 
En fait, il est difficile d’identifier un autre boom du crédit de cette ampleur dans l'histoire. 
La mauvaise nouvelle est que les booms du crédit se terminent rarement bien, comme les économistes Moritz Schularick et Alan Taylor nous l’ont rappelé. 
Le tsunami du crédit chinois finance des investissements dans l’acier et l’immobilier, des secteurs déjà accablés par une capacité excédentaire massive. 
Autrement dit, les entreprises qui emprunt sont précisément celles qui sont les moins capables de rembourser. 
Le Fonds monétaire international, qui a tendance à adopter une attitude prudente sur ces questions (en bonne partie pour éviter de se mettre à dos des gouvernements puissants), estime que 15% des prêts chinois aux sociétés non financières sont à risque. 
Alors que la dette aux sociétés non financières s’élève actuellement à 150% du PIB, la valeur comptable des créances douteuses pourrait atteindre un quart du revenu national. 
Il peut encore être possible de vendre des appartements vacants pour une fraction de leur coût de construction. 
Il peut être possible de vendre des machines de laminoir à d'autres pays, ou en tant que ferraille. 
Mais dans les secteurs où les prêts à risque sont concentrés – l’acier, l’exploitation minière et l’immobilier - suggèrent que les pertes seront considérables. 
Voilà pourquoi la solution prétendument indolore, des swaps de dette contre du capital, ne sera en fait pas indolore. 
Certes, les mauvais prêts peuvent être achetés par des sociétés de gestion d'actifs, qui peuvent les combiner à d’autres titres pour les vendre à d'autres investisseurs. 
Mais si les gestionnaires d'actifs paient la pleine valeur comptable de ces prêts, ils subiront des pertes, et le gouvernement devra payer la facture. 
S'ils paient la valeur de marché uniquement, ce sont les banques qui subiront des pertes, et le gouvernement devra réparer leurs bilans. 
Cela laisse trois options désagréables. 
Premièrement, les autorités peuvent émettre des obligations pour lever les fonds nécessaires pour recapitaliser les banques. 
Ce faisant, elles transformeraient en fait le problème de la dette des entreprises en un problème de dette publique. 
Cela déplacerait le fardeau financier vers les épaules des contribuables futurs, ce qui ne serait pas de nature à améliorer la confiance des consommateurs. 
Cela ne renforcerait pas non plus la confiance dans les finances publiques. 
La dette publique en Chine est encore relativement faible; mais, comme tout citoyen irlandais peut vous l’expliquer, elle peut gonfler rapidement lorsque surviennent des crises bancaires. 
Sinon, la banque centrale pourrait financer la réparation en accordant des crédits. 
Mais, bien que les autorités aient suivi cette approche en 1999, la dernière fois qu’elles ont été confrontées à un problème sérieux de prêts toxiques, faire tourner la planche à billet n’est pas compatible avec leur autre objectif déclaré : un taux de change stable. 
Nous avons vu en août dernier comme les investisseurs peuvent paniquer lorsque le taux de change du renminbi se déplace de façon inattendue. 
Une dépréciation monétaire peut non seulement précipiter une spirale déstabilisatrice de fuite des capitaux; elle pourrait aussi déstabiliser les banques, d’où l'argent quittant le pays doit d'abord être retiré. 
La dernière option est d'imaginer que le problème des créances douteuses va se résoudre. 
Les banques seraient encouragées à accorder de nouveaux prêts pour rembourser les anciens lorsque ces derniers arrivent à échéance. 
La fiction que les banques sont bien capitalisées sera maintenue. 
Les emprunteurs qui doivent être liquidés ou réorganisés seront au contraire maintenus en vie, sous perfusion de financement bancaire. 
Le résultat sera familier aux amateurs de la crise bancaire du Japon: des banques zombies prêtant à des entreprises zombies, qui appliquent une pression artificielle sur les entreprises viables, étouffant leur croissance. 
Un financement de la recapitalisation des banques par l'émission d'obligations est probablement la moins mauvaise option. 
Cela ne signifie pas qu’elle sera indolore. 
Rien ne garantit que les décideurs chinois opteront pour celle-ci. Pourtant, dans le cas contraire, les conséquences pourraient être désastreuses. 

Les limites de l'offensive de charme de la Chine 
STOCKHOLM – Au cours de la dernière décennie, la Chine a adopté une approche de plus en plus musclée dans ses relations avec les pays d'Extrême-0rient. 
Mais ces derniers mois, elle a surpris ses voisins par son offensive de charme. 
Qu'est-ce qui a changé ? 
En termes de comportement de la Chine dans la région, bien des choses. 
En 2013, la Chine a déclaré unilatéralement une zone de défense aérienne couvrant la zone de mer de Chine orientale des îles Senkaku/Diaoyu - une mesure qui aggrave les tensions avec le Japon. 
Un an plus tard, la Chine a commencé à construire de grandes îles artificielles dans les zones contestées en mer de Chine méridionale. 
En 2016, la Chine a imposé des sanctions à la Corée du Sud en réponse à sa décision d'autoriser les États-Unis à déployer un système de défense antimissile dans la région. 
Mais à présent, l'intimidation géostratégique semble céder le pas à la diplomatie. 
Le mois dernier, le président chinois Xi Jinping a accueilli le Premier ministre japonais Shinzo Abe à Pékin. 
La visite d'Abe en Chine fut une première pour un dirigeant japonais depuis sept ans. La visite de Xi, prévue quant à elle au Japon l'année prochaine, sera la première visite d'un président chinois depuis plus d'une décennie. 
La semaine dernière, le Premier ministre chinois Li Keqiang s'est rendu à Singapour, où il a signé une version améliorée de l'accord de libre-échange entre la Chine et Singapour. 
Il espère également signer et mettre en œuvre l'année prochaine le Partenariat économique global régional, que la Chine a initié il y a plusieurs années pour contrer l'ancien Partenariat transpacifique, (un objectif trop ambitieux qui a peu de chances d'être réalisé, du fait de la complexité des accords commerciaux). 
Cette nouvelle approche moins antagoniste de la part de la Chine ne veut pas dire que ses dirigeants ont changé d'avis, mais cela témoigne plutôt d'un changement dans le paysage géopolitique de la région. 
Au cours des six derniers mois, les États-Unis ont abandonné leurs 40 ans d'engagement politique d'avec la Chine, pour adopter à la place une stratégie d'endiguement. 
Face à l'escalade de la concurrence géopolitique avec les États-Unis, la Chine se démène pour se faire des amis dans la région. 
Bien que l'offensive de charme de la Chine soit très récente, ses contours sont déjà clairs. 
Sa caractéristique la plus notable est le commerce. 
Étant le partenaire commercial le plus important de nombreux pays asiatiques, la Chine va offrir des conditions commerciales attractives à ses voisins, comme elle l'a fait avec Singapour. 
Certaines nouvelles tactiques de la Chine comprennent également un engagement diplomatique de haut niveau plus fréquent, centré sur des acteurs régionaux, tels que la Corée du Sud, l'Indonésie et le Vietnam, en plus du Japon. 
Xi Jinping, par exemple, doit se rendre aux Philippines les 20 et 21 novembre. 
Par le biais de sommets et d'autres occasions de réunir des hauts fonctionnaires, la Chine s'efforcera d'entretenir des relations plus amicales avec ses voisins. 
Pour soutenir ces efforts, la machine de propagande de la Chine a probablement été chargée d'adoucir son discours nationaliste et d'effacer tout contenu susceptible d'offenser ses voisins. 
Enfin, la Chine peut temporairement retenir ses revendications territoriales. 
Par exemple, il est peu probable qu'elle transforme le récif de Scarborough, qu'elle a saisi aux Philippines en 2012, en une nouvelle île artificielle dans un proche avenir. 
De même, elle va sera probablement éviter d'envoyer des navires à proximité des îles Senkaku/Diaoyu et de contrarier ainsi le Japon. 
Les pays d'Extrême-Orient ont jusqu'ici répondu favorablement à la nouvelle diplomatie et ils vont certainement faire bon accueil à toute forme de répit dans la belligérance chinoise. 
Mais ni les flatteries, ni les accords commerciaux ne garantiront des alliés fiables à la Chine, en particulier dans un contexte qui l'oppose aux États-Unis. 
Peu de personnes en Extrême-Orient souhaitent vivre dans l'ombre d'une Chine hégémonique. 
La crainte de cette perspective a longtemps été le fondement de l'architecture de sécurité de l'Amérique en en Extrême-Orient, qui repose sur des alliances bilatérales et sur le déploiement de l'armée américaine. 
Et cela vient renforcer un large soutien en Extrême-Orient en faveur des États-Unis, pour qu'ils agissent comme un contrepoids stratégique dans la région. 
Bien sûr, la plupart des pays d'Extrême-Orient préfèrent ne pas choisir un camp ouvertement. 
Mais si les États-Unis et la Chine devaient s'engager dans un conflit stratégique direct - une perspective de plus en plus probable - les Etats-Unis y gagneraient le plus de soutien, surtout de la part d'alliés comme le Japon, la Corée du Sud et le Vietnam. 
La Malaisie et Singapour soutiendraient sans doute également les États-Unis. 
Si la Chine veut se faire des amis fiables dans son voisinage, elle devra faire beaucoup plus de concessions sur les questions de sécurité, en particulier sur ses différends territoriaux. 
Par exemple, un règlement permanent de revendications sur les îles Senkaku/Diaoyu contribuerait grandement à convaincre le Japon que la Chine ne représente pas une menace sérieuse. 
De même, l'acceptation par la Chine de l'arbitrage international de ses revendications en mer de Chine méridionale atténuerait les craintes de ses voisins en Asie du Sud-Est. 
En l'état actuel des choses, il n'y a aucune indication que Xi, qui s'est engagé à « rendre sa grandeur à la Chine », ait la moindre intention d'envisager de telles concessions. 
Mais tant que la Chine adopte une approche purement tactique, elle va en récolter les gains purement tactiques. 
Quant à établir des relations d'amitié capables de résister à un conflit stratégique avec les États-Unis, ces gains ne seront pas suffisants. 

La Chine est en train de perdre la nouvelle guerre froide 
HONG KONG – A la suite de la dislocation de l’Union soviétique en 1991, le Parti communiste chinois (PCC) a développé une obsession quant aux raisons qui pouvait expliquer cet événement. 
Les groupes de réflexion du gouvernement chargés de cette tâche ont essentiellement fait porter le chapeau à Mikhaïl Gorbatchev, le dirigeant réformiste qui n’était simplement pas assez impitoyable pour préserver la cohésion du bloc soviétique. 
Mais les analystes de l’époque ont également souligné d’autres facteurs importants qui ne semblent pas avoir été pris en compte par les dirigeants chinois actuels. 
Il ne fait aucun doute que le PCC a parfaitement assimilé la première leçon essentielle : de bonnes performances économiques sont indispensables à la légitimité politique. 
L’acharnement du PCC à stimuler la croissance du PIB au cours des dernières décennies à produit un « miracle économique », avec une envolée du revenu nominal par habitant, de 333 dollars en 1991 à 7329 dollars l’an dernier. 
Il s’agit là de l’unique importante raison pour laquelle le PCC est toujours au pouvoir. 
Négliger une économie en difficulté n’est toutefois pas, et de loin, la seule erreur commise par les dirigeants soviétiques. 
Ils furent également entraînés dans une course aux armements, coûteuse et impossible à gagner, avec les États-Unis et succombèrent à une démesure impérialiste, investissant des sommes d’argent et des ressources considérables dans des régimes sans réelle valeur stratégique et avec des antécédents notoires de mauvaise gestion économique. 
Alors que la Chine se dirige vers une nouvelle guerre froide avec les États-Unis, le PCC semble prêt à répéter ces mêmes errements catastrophiques. 
Il ne semble pas, à première vue, que la Chine ait réellement engagé une course aux armements avec les États-Unis. 
Le budget officiel chinois de la défense de cette année – 175 milliards de dollars environ – ne représente qu’un quart du budget de la défense, 700 milliards de dollars, approuvé par le Congrès américain. 
Il semble toutefois que les dépenses militaires réelles de la Chine soient bien supérieures au budget officiel : selon l’Institut international de recherche sur la paix de Stockholm, la Chine a consacré quelques 228 milliards à son armée l’an dernier, soit 150 pour cent du chiffre officiel de 151 milliards pour 2017. 
Dans tous les cas, la question n’est pas tant la quantité d’argent dépensée par la Chine pour son armement que celle de l’augmentation constante des dépenses militaires, qui implique que les autorités chinoises sont prêtes à mener une guerre d’usure avec les États-Unis. 
L’économie chinoise n’est pourtant pas en mesure de générer les ressources qui permettraient le niveau de dépenses nécessaires à une victoire sur ce front. 
Si la Chine avait un modèle de croissance durable, à la base d’une économie très performante, elle pourrait se permettre une course aux armements modérée avec les États-Unis. 
Mais elle n’a ni l’un, ni l’autre. 
Au niveau macroéconomique, il est attendu que l’économie chinoise continue à se contracter à cause du vieillissement rapide de la population, de niveaux d’endettement élevés, de l’asymétrie des échéances et de l’escalade de la guerre commerciale initiée par les États-Unis. 
Tous ces facteurs grèveront les ressources limitées de l’État. 
Par exemple, l’augmentation du taux de dépendance des personnes âgées entraînera une hausse corollaire des soins de santé et des retraites. 
De plus, si l’économie chinoise est bien plus compétitive que ne l’était l’économie soviétique, elle n’enregistre pas, de loin, les mêmes performances que l’économie américaine, principalement à cause du poids persistant des entreprises d’État chinoises, qui accaparent la moitié de la totalité des crédits bancaires du pays tout en ne contribuant qu’à hauteur de 20 pour cent à la création de valeur ajoutée et des emplois. 
Le problème pour le PCC est que ces entreprises jouent un rôle fondamental dans le maintien au pouvoir du parti unique, étant utilisées à la fois pour récompenser les comportements loyaux et pour faciliter l’intervention du gouvernement en faveur d’objectifs macroéconomiques officiels. 
Démanteler ces entreprises surdimensionnées et inefficaces reviendrait ainsi à commettre un suicide politique. 
D’un autre côté, les préserver ne fera probablement que différer l’inévitable : plus longtemps elles sont autorisées à ponctionner les ressources limitées de l’économie, plus le coût d’une course aux armements avec les États-Unis devient inabordable – et plus l’autorité du PCC sera remise en question. 
La deuxième leçon que les dirigeants chinois n’ont pas appréciée à sa juste valeur est la nécessité d’éviter la démesure impérialiste. 
Il y a une décennie environ, lorsque les énormes excédents commerciaux se sont traduits pas de colossales réserves de devises, le gouvernement chinois a entrepris de conclure des engagements coûteux à l’étranger et de subventionner des « alliés » mauvais payeurs. 
L’exemple type en est la tant vantée initiative « Route et Ceinture », un programme d’un coût de 1000 milliards de dollars axé sur la construction d’infrastructures, financée par l’emprunt, dans des pays en développement. 
Malgré des signes précurseurs de difficultés – qui, à la lumière de l’expérience soviétique, devraient inciter le PCC à y réfléchir à deux fois – la Chine semble déterminée à aller de l’avant avec cette initiative que les dirigeants du pays ont qualifié de pilier de leur nouvelle « stratégie globale ». 
Un autre exemple encore plus déplorable de la démesure impérialiste est l’aide généreuse accordée par la Chine à des pays – du Cambodge au Venezuela en passant par la Russie – qui n’ont pas grand-chose à offrir en retour. 
Selon le laboratoire de recherche AidData du College of William and Mary, entre 2000 et 2014, le Cambodge, le Cameroun, la Côte d’Ivoire, Cuba, l’Éthiopie et le Zimbabwe ont ensemble reçus pour 24,4 milliards de dollars de subventions et de prêts bonifiés de la part de la Chine qui, sur la même période a accordé 98,2 milliards de dollars d’aide à l’Angola, au Laos, au Pakistan, à la Russie, au Turkménistan et au Venezuela. 
La Chine s’est à présent engagée à fournir 62 milliards de dollars de prêts dans les projets liés au couloir économique sino-pakistanais, un programme qui aidera le Pakistan à faire face à la crise imminente de sa balance des paiements, mais qui videra également les coffres de l’État chinois au moment où les mesures commerciales protectionnistes risquent d’empêcher que ceux-ci soient reconstitués. 
Comme l’Union soviétique, la Chine paye le prix fort pour quelques pays amis, sans grand avantage en retour, tout en s’enferrant de plus en plus dans une course aux armements qu’elle ne peut assumer. 
Alors que la guerre froide sino-américaine commence à peine, la Chine est déjà en voie de la perdre. 


La fin de l’exceptionnalisme chinois ? 
NEW DELHI – De l’Argentine jusqu’en Turquie, de l’Afrique du Sud jusqu’en Indonésie, les marchés émergents sont de nouveau confrontés à des turbulences financières. 
C’est toutefois sur un autre de ces marchés que se joue une problématique majeure, potentiellement la plus importante de toutes : la Chine. 
Ces dernières décennies, la croissance chinoise a semblé contredire certaines lois fondamentales de l’économie. 
La loi de Stein énonce par exemple que lorsqu’un phénomène ne peut perdurer indéfiniment, il est voué à cesser. 
Or, la dette de la Chine continue d’augmenter. 
En effet, d’après le Fonds monétaires international, la dette des entreprises, du gouvernement et des ménages a augmenté d’environ 23 000 milliards au cours des dix dernières années seulement, et le ratio dette/PIB d’environ 100 points de pourcentage, jusqu’à atteindre plus de 250 %. 
Ces chiffres représentent un ordre de grandeur supérieur au niveau auquel les crises financières surviennent généralement. 
Certes, une partie de la dette chinoise a été utilisée pour développer le tissu industriel et les infrastructures du pays. 
Mais une grande partie de cette dette a également servi à soutenir des entreprises étatiques déficitaires et des investissements incessants dans des logements et installations publiques inutiles. 
Les déséquilibres intérieurs de la Chine soulignent une autre loi économique que le pays est parvenu à démentir. 
Dans n’importe quel pays normal, l’accumulation d’une importante capacité excédentaire conduirait à de fortes baisses d’investissement et de croissance du PIB. 
Ceci engendrerait nécessairement des difficultés financières, suivies par une crise dans le cas où ces signaux d’alarme seraient ignorés. 
Or, l’expérience de la Chine est tout autre. 
La croissance de son PIB a certes ralenti, mais l’investissement demeure solide, et aucune tension n’impacte son système bancaire. 
Explication courante de l’apparente invulnérabilité de la Chine, le pays bénéficie d’importants bassins d’épargne nationale, et d’immenses réserves de change (plus de 3 000 milliards $), dans lesquels puiser pour contrer les paniques financières. 
Et dans la mesure où le bilan du gouvernement est encore suffisamment solide pour renflouer les sociétés financières non viables, celui-ci peut gérer n’importe quelle source émergente de stress dans ce secteur crucial. 
Une autre explication commune de la résilience chinoise est d’ordre politique. 
Hautement centralisé, le processus décisionnel permet une action rapide et concertée, de type restriction publique des flux sortants de devises étrangères. 
Dans une société aussi singulièrement contrôlée – et contrôlable – les tensions sociales qui découleraient normalement des perturbations économiques sont largement gérables. 
Mais aussi admissibles que soient ces arguments, il est temps de les réexaminer. 
L’exceptionnalisme économique de la Chine se trouve aujourd’hui menacé par une tempête de contraintes existantes – précisément l’accumulation de la dette nationale – et de complications nouvelles, parmi lesquelles les barrières commerciales américaines, une riposte géopolitique face à la nouvelle route de la soie (NRS), et des conditions monétaires qui se resserrent, en particulier aux États-Unis. 
Après la crise financière de 2008, la Chine a réorienté son modèle économique, en passant des exportations à des sources intérieures de croissance. 
Un tel rééquilibrage nécessite cependant encore plus de dette et d’investissement, ce qui engendre des risques plus élevés d’effondrement. 
Résultat, le gouvernement a dû agir avec prudence, en injectant dans l’économie des doses modérées de relance, en fonction des besoins. 
Il n’existe pas de parfait manuel sur la gestion de cette démarche d’équilibrage. 
Certaines interventions politiques qui semblent modérée sur le moment peuvent plus tard se révéler excessives. 
Tôt ou tard, la loi de Stein se vérifiera. 
Une première menace émergente pour la croissance chinoise réside dans la politique commerciale américaine. 
À ce jour, seule une valeur de 50 milliards $ d’exportations chinoises a été affectée par les droits de douanes de l’administration Trump. 
Au mois de juillet, Trump a néanmoins annoncé une nouvelle vague de droits de douanes ciblant pour environ 200 milliards $ supplémentaires de valeur de produits chinois, ce qui représentent près de 15 % du total des exportations vers les États-Unis. 
La vulnérabilité grandissante de la Chine se lit dans les réactions particulièrement conciliantes des dirigeants chinois face aux menaces constantes formulées par Trump. 
Une deuxième menace pour la demande extérieure réside dans une lassitude face aux politiques mercantilistes de la Chine. 
Dans les années 1990 et 2000, le pays a développé un secteur d’exportation exceptionnellement large, notamment en permettant la sous-évaluation de sa monnaie. 
Plus récemment, la Chine a perpétué cette approche sous d’autres formes, notamment via la NRS, au moyen de laquelle elle finance les achats de biens et services chinois par d’autres pays. 
Appelons cela le mercantilisme chinois 2.0. 
Le problème avec ce mercantilisme 2.0, c’est qu’il est désormais attaqué, à la fois politiquement et économiquement. 
Sur le plan politique, les bénéficiaires des prêts chinois – du Sri Lanka jusqu’à la Malaisie, en passant par le Myanmar – commencent à émettre des objections sur la NRS et son parfum de néo-impérialisme. 
Sur le plan économique, les modalités coûteuses des financements de la NRS conduisent à des accumulations alarmantes de dettes dans huit pays au moins, d’après le Center for Global Development. 
La Malaisie, par exemple, a d’ores et déjà dû annuler pour plus de 22 milliards $ de projets soutenus pas la Chine. 
Le Sri Lanka n’a au d’autre choix que de se tourner vers le FMI pour obtenir de l’aide, en raison de l’impact d’importations chinoises excessives sur ses comptes extérieurs. 
Le Pakistan pourrait bientôt être contraint d’en faire de même. 
De plus en plus de pays devenant méfiants concernant la NRS, ils emprunteront et importeront moins auprès de la Chine. 
Dans le même temps, la hausse régulière des taux d’intérêts aux États-Unis crée un troisième choc. 
Lorsque les taux américains dépasseront les taux chinois, le capital fuira la Chine, comme il l’a fait cette année sur d’autres marchés émergents. 
Les dirigeants chinois se retrouveront alors confrontés au fameux dilemme des marchés émergents. 
S’ils laissent le renminbi s’affaiblir, ils risqueront d’aggraver la fuite des capitaux à court terme, et de susciter des accusations de manipulation monétaire de la part des États-Unis. 
Et s’ils soutiennent la monnaie, il leur faudra peut-être dépenser milliard de dollars supplémentaire en réserves, comme en 2015. 
Autre possibilité, le gouvernement pourrait imposer à nouveau des contrôles draconiens sur les capitaux. 
Seulement voilà, cette démarche affecterait la demande extérieure, mettrait à mal plus largement la gestion économique, et discréditerait l’affirmation par le pays d’un leadership économique mondial (notamment via l’internationalisation du renminbi). 
Dans cette tempête de défis économiques, interviennent également des interrogations croissantes quant à savoir si le président chinois Xi Jinping maîtrise autant les événements qu’il souhaiterait que chacun le pense. 
Le président Xi aurait tout intérêt à se remémorer non seulement la loi de Stein, mais également celle de Rüdiger Dornbusch’s, qui énonce : « Une crise met beaucoup plus de temps à survenir que vous l’auriez pensé, puis elle se produit beaucoup plus rapidement que vous l’aviez pensé. » 
Tôt ou tard, l’exceptionnalisme chinois rendra sa place aux lois de l’économie. 
Le monde doit s’y préparer. 
Tant les conséquences pourraient se révéler sérieuses – sans commune mesure avec les événements de l’histoire récente. 


La fin de la pauvreté en Chine ? 
BEIJING – L’un des chiffres les plus cités sur la Chine pourrait bien être le nombre de Chinois qui ont été délivrés du joug de la pauvreté au cours des 35 dernières années. 
À plus de 800 millions, cette statistique est impressionnante — et relève de l’exploit. 
En fait, aucun autre pays n’a autant réduit le niveau de pauvreté à si brève échéance. 
Mais qu’en est-il des millions de Chinois laissés pour compte ? 
Les autorités chinoises se sont engagées à terminer le travail, avec pour but de réduire à néant la pauvreté rurale d’ici 2020. 
Elles en ont pris l’engagement aux Nations unies en 2015, et l’ont réitéré dans d’autres réunions officielles subséquentes. 
Or, pour que cette promesse soit respectée, dont l’amélioration du bien-être d’environ 45 millions de personnes (à peu près la population totale du Soudan), il faudra engager des sommes considérables. 
La réduction de la pauvreté, comme beaucoup d’initiatives d’envergure, obéit à la loi des rendements décroissants : plus vous en faites, moins vos efforts sont productifs. 
Ainsi lorsque vous remontez une montre : plus on la remonte, plus le ressort-moteur résiste, prenant plus d’énergie pour tourner la tige pour la même distance. 
En ce qui concerne la réduction de la pauvreté, les personnes qui en profitent en premier lieu sont celles qui sont les plus aptes à le faire, en raison, par exemple, de leurs antécédents ou de la région où elles habitent. 
Lorsqu’il ne restera qu’une minorité — même quelques millions —, on peut s’attendre à trouver de plus en plus ardu de combler leurs besoins. 
L’expérience de la Chine illustre très bien ce phénomène. 
Pendant les sept premières années de la réforme officielle « et de l’ouverture » de la Chine qui s’est amorcée en 1978, on estime à environ 110 millions par année le nombre de personnes émergeant de la pauvreté. 
Pour les 15 années suivantes — de 1985 à 2000 —, les progrès se sont considérablement ralentis, où environ 26 millions de personnes ont franchi le seuil de pauvreté chaque année. 
De l’an 2000 à 2015, ce chiffre dépassait à peine 22 millions de personnes par année. 
Les cibles publiques actuelles visent à faire franchir le seuil de pauvreté à dix millions de personnes par année. 
À mesure que la réduction de la pauvreté ralentissait, les coûts se sont mis à grimper — une tendance illustrée dans un nouveau rapport de l’ONU et dans les données publiées par la Banque mondiale. 
En l’an 2000, pour sortir une personne de la pauvreté en Chine, l’autorité centrale devait supporter des frais de 48 $ par année (en valeur nominale). 
D’ici 2010, cette dépense a été multipliée par trois, à 150 $ par année. 
L’État s’efforce maintenant d’atteindre les populations vivant dans les régions plus éloignées — celles sans accès aux routes, à l’électricité ou à l’eau potable — à un coût supérieur à 200 $ par année. 
Cela ne signifie pas que la Chine ne sera pas en mesure d’atteindre sa cible de 2020. 
Au contraire, les plans et l’exécution des autorités semblent plus convaincants que jamais. 
En fait, l’année dernière, l’État a dépassé son objectif, car 12,4 millions de personnes ont échappé à la pauvreté rurale. 
Et le budget de cette année est 30 % plus important, ce qui se traduit par au moins 1 000 $ distribué à chacun des dix millions de Chinois que l’État veut sortir de la pauvreté en 2017. 
Pourtant, à mesure que l’État chinois s’efforce « d’atteindre le niveau zéro » de pauvreté en région rurale — notamment en tentant de tirer les gens au-dessus du seuil national de pauvreté en région rurale de 2 230 CN ¥ (324 $) par année — il faudra toutefois qu’il ne perde pas de vue les problèmes plus vastes liés à la pauvreté. 
La Chine continue de connaître une urbanisation rapide — un phénomène qui a substantiellement contribué à la réduction de la pauvreté dans le passé, mais qui expose un nombre croissant de citadins aux affres de l’indigence. 
Selon les statistiques officielles, le revenu moyen du 5 % des ménages les plus démunis dans les villes chinoises se situe à environ 1 128 $ (7 521 CN ¥). 
C’est à peu près 3,5 fois le seuil de pauvreté rural de la Chine. 
Mais, globalement, le revenu moyen des citadins est au moins quatre fois supérieur à celui des habitants des régions rurales, indiquant qu’il soit plus difficile de vivre avec un tel budget que de vivre au seuil de pauvreté en région rurale. 
Et ceci ne tient pas compte des multitudes de travailleurs migrants résidant clandestinement dans les villes et qui gagnent généralement encore beaucoup moins que le 5 % les plus pauvres. 
Ces formes de pauvreté sont probablement plus difficiles à éliminer, ne fût-ce qu’en raison que la Chine a moins d’expérience concrète en ce domaine. 
En conséquence, tout comme les initiatives réussies de la Chine pour la réduction de la pauvreté en milieu rural peuvent servir de modèle aux autres, les réussites des autres pays dans la gestion de la pauvreté en milieu urbain peuvent — et devraient — aider à guider les efforts de la Chine. 
La Chine est loin d’être le seul pays à concentrer ses efforts sur la lutte à la pauvreté ; en fait, le tout premier objectif de développement durable vise l’éradication de la pauvreté sous toutes ses formes d’ici 2030. 
Le processus étant de plus en plus semé d’embûches et de coûts, observer ce qui se passe à l’étranger pourrait s’avérer essentiel pour donner les moyens à tous les Chinois de subvenir à leurs besoins et de vivre des vies satisfaisantes dans la dignité. 

Les bourdes du commerce extérieur chinois 
BERKELEY – Le 11 août, la Chine a dévalué sa monnaie de 2% et a modestement réformé son système de taux de change. 
Cet événement n'a rien eu de stupéfiant, mais les marchés financiers y ont répondu comme si une météorite les avait frappés. 
Cette réaction négative est facile à comprendre : la dévaluation de la Chine est un cas d'école sur la mauvaise manière de mener une politique de change. 
Une des motivations du gouvernement a sans doute été de donner un coup de pouce à l'économie de la Chine, en cours de ralentissement. 
Bien que le secteur des services, qui représente la majorité des emplois, se maintienne relativement bien, la production du pays de marchandises échangeables, dont une grande partie est produite pour l'exportation, a fortement diminué. 
Les exportateurs chinois sont pris entre la faiblesse de la demande étrangère et l'augmentation rapide des salaires nationaux. 
La dévaluation est un remède qui a fait ses preuves pour traiter ces sortes de maux. 
Mais une variation de 2% de la valeur de la monnaie est trop faible pour faire une grosse différence, étant donné que les salaires de l'industrie chinoise augmentent à un taux annuel de 10%. 
Il se pourrait que les décideurs chinois considèrent cette dévaluation de 2% comme un acompte, le premier d'une succession d'ajustements à la baisse. 
Mais dans ce cas, ils ont enfreint la première règle de la gestion de taux de change : ne pas couper en tranches la queue du chat. 
La justification de cette règle est simple : si les investisseurs étrangers s'attendent à ce que davantage de dépréciation de la monnaie s'ensuive, ils vont quitter précipitamment les marchés chinois afin d'éviter d'autres pertes plus importantes. 
Les sorties de capitaux vont s'accélérer, les conditions financières vont se resserrer et les investissements vont en pâtir. 
En fait, c'est précisément ce que la Chine est en train de vivre. 
Une forte dévaluation unique, pour en finir une bonne fois pour toutes avec la totalité de l'ajustement, permet de minimiser ce risque. 
En effet, si les investisseurs s'attendent à ce que l'amélioration nette de la compétitivité conduise à une performance économique plus forte, la devise récupérera alors une partie de sa valeur perdue. 
Les capitaux afflueront, plutôt qu'ils ne sortiront du pays. 
Les dépenses vont augmenter plutôt que chuter, ce qui est précisément ce dont la Chine a besoin dans les circonstances actuelles. 
Au lieu de cela, en recourant à leur approche progressive traditionnelle, les responsables chinois ont ruiné la confiance fondée sur la sagesse de leurs intentions. 
Parce qu'ils ont ajusté le taux de change sans expliciter leurs motivations, ils ont tout simplement encouragé la conviction selon laquelle la performance économique de la Chine est encore pire que ce que laissent deviner les chiffres officiels. 
Une autre interprétation du coup du 11 août, c'est qu'il a ouvert la voie à l'incorporation du renminbi dans le panier de devises qui composent l'unité de compte du Fonds Monétaire International, les Droits de Tirage Spéciaux (DTS). 
Pour être incorporée dans le panier de DTS, une devise doit être utilisée couramment dans les transactions internationales. 
Le renminbi est déjà utilisé couramment pour facturer et conclure des échanges internationaux de marchandises, notamment des échanges commerciaux d'autres pays avec la Chine elle-même. 
Mais il est moins librement négocié sur les marchés de change mondiaux, où il se classe seulement à la 9ème place, selon la Banque des règlements internationaux. 
Ce rang relativement bas reflète en partie le maintien par la Chine de contrôles sur les flux de capitaux, ce qui complique la tâche des participants sur les marchés financiers quand ils cherchent à mettre la main sur le renminbi. 
Mais c'est également le résultat d'une manipulation maladroite du marché des devises étrangères par la Banque Populaire de Chine (PBOC), qui a rendu opaques et incertaines les variations du prix et la disponibilité du renminbi. 
L'initiative du 11 août a peut-être été prise pour apaiser ces craintes. 
En plus de la dévaluation, la Chine a annoncé que la « fixation » à l'ouverture (le prix auquel la négociation du renminbi doit commencer chaque jour) serait largement basée sur le prix de clôture du marché de la journée précédente. 
Parce que la PBOC avait l'habitude de fixer le prix à l'ouverture à peu près comme bon lui semblait, ce changement peut être considéré comme l'évolution du renminbi vers un taux de change davantage déterminé par le marché. 
Si c'est bien le cas, c'est tout au plus une avancée très modeste dans cette direction. 
La PBOC continue à intervenir fortement une fois le marché ouvert, ce qui limite les fluctuations du taux de change dollar-renminbi à moins de 2% par jour. 
Dans tous les cas, être admis au club des DTS est une mauvaise excuse pour déstabiliser les marchés. 
Étant donné que le DTS, que le FMI utilise pour garder une trace de ses propres transactions financières, n'a qu'un faible rôle pratique, l'effort des autorités chinoises pour y ajouter le renminbi risque de ne déboucher sur rien. 
L'incorporation ne fera aucune différence en termes de progrès vers l'objectif que la Chine s'est fixé, à savoir développer sa devise en monnaie de réserve de première classe internationale, pour qu'elle soit utilisée couramment par les investisseurs étrangers privés et publics. 
Si les dirigeants chinois sont sérieux quant à la poursuite de cet objectif, ils doivent cesser de se concentrer sur le DTS et commencer à développer des marchés financiers stables et liquides qui ne soient pas soumis à leurs manipulations. 
Ce n'est qu'à cette condition que la communauté internationale adoptera le renminbi comme une authentique monnaie internationale et de réserve. 
Les événements du mois dernier laissent penser que la Chine a encore un long chemin à faire. 

La Chine et l'avenir de la démocratie 
LONDRES – La Chine sera-t-elle bientôt la puissance économique et géopolitique qui mènera le monde ? 
Est-elle déjà parvenue à ce statut, comme certaines personnes semblent le supposer ? 
Et si la réponse à l'une ou l'autre de ces questions est oui, quelles sont les implications mondiales pour l'avenir de la démocratie ? 
Les indicateurs de la montée en puissance de la Chine sont évidents. 
La Chine est prête à rattraper les États-Unis en termes de PIB agrégé dans un délai de deux décennies, bien qu'une prédiction précise sur le moment de cet événement dépende de ce que l'on suppose au sujet des taux de croissance des deux économies et du taux de change utilisé pour convertir le renminbi en dollars. 
La Chine est déjà la principale économie marchande du monde et son initiative visant à internationaliser le renminbi a eu pour conséquence le fait qu'une part croissante de ce commerce s'est conclu dans sa propre devise, ce qui a potentiellement remis en question la position du dollar comme principale devise mondiale. 
En outre, la Chine injecte ses investissements à l'étranger dans des économies de l'Afrique et de l'Asie du Sud, obtenant par là des bases militaires et d'autres actifs géostratégiques en retour de la part de ses partenaires commerciaux fortement endettés. 
Son initiative de Nouvelle Route de la Soie vient renforcer les investissements extérieurs chinois de la Chine et tisse des liens économiques plus forts avec des pays du bloc continental eurasien. 
Vient ensuite le soft power de la Chine : ses programmes scolaires, ses échanges culturels, ses expositions muséographiques et ses projets à l'UNESCO. 
Cette influence géostratégique croissante, ce pouvoir de convaincre en plein essor et surtout sa réussite économique continue suggèrent que d'autres pays considèrent la Chine comme un exemple à suivre. 
Ils seront attirés par son modèle politique, qui évite le chaos de la démocratie occidentale et lui préfère un contrôle administratif centralisé. 
Ces caractéristiques sont encore plus séduisantes dans le contexte de l'approche incohérente de la gouvernance par l'administration Trump, des efforts chaotiques des Tories britanniques en vue de gérer le Brexit et de l'incapacité de l'Italie à former un gouvernement, pour ne citer que trois exemples de désarroi démocratique. 
En revanche, plus la Chine projette de puissance, de prospérité et de stabilité, plus grandit l'attrait suscité par son modèle autoritaire. 
Les observateurs dans les pays émergents et en voie de développement sont susceptibles de noter que les décisions sont coûteuses à prendre et difficiles à maintenir dans les systèmes démocratiques. 
Le processus, tout comme les résultats, sont incertains. 
L'approche de la Chine, qui livre maintenant des marchandises depuis deux générations, va continuer dans cette voie, en particulier dans la perspective des pays pauvres où la croissance durable est la priorité. 
Ceci rend inévitable, dit-on, le fait que davantage de pays vont imiter le mode de gouvernance chinois. 
Et cette observation jette de gros doutes sur l'avenir de la démocratie. 
Mais cette prévision confiante néglige un point fondamental. 
La démocratie peut être un processus difficile, mais elle contient un mécanisme intégré de correction de cap. 
Quand la politique va mal, les candidats sortants responsables des troubles peuvent être, et cela arrive souvent, démis de leurs fonctions, pour être remplacés en principe au moins par des rivaux plus compétents. 
Un régime autoritaire n'a aucun mécanisme automatique d'ajustement de cette sorte. 
Les dirigeants autocratiques n'abandonneront pas facilement le pouvoir et peuvent choisir, dans leur sagesse, de surenchérir sur des mesures qui ont échoué. 
Il n'existe aucune manière pacifique de les contraindre à procéder différemment. 
Un soulèvement populaire, comme le mouvement Solidarité en Pologne, ou une révolte de la nomenklatura comme en Union Soviétique, peuvent précipiter la résolution de ces problèmes. 
Mais ordinairement, cela ne se produit que pour sortir d'une impasse politique et stratégique prolongée - ce qui a souvent un coût élevé en termes de violence publique et de vies perdues. 
Par ailleurs, l'idée que les dirigeants chinois vont continuer à éviter indéfiniment les erreurs sérieuses en politique et que leur capacité de gestionnaires de crise ne sera jamais mise à l'épreuve est tout bonnement irréaliste. 
Un très grand choix de chocs pourrait conduire à une chute brusque de la croissance : la faillite d'une société lourdement endettée, des révélations sur des problèmes cachés au sein des institutions financières chinoises, un pic dans les prix mondiaux de l'énergie ou un événement géopolitique sérieux. 
L'ouverture des marchés financiers de la Chine intensifie l'exposition de l'économie aux mouvements de capitaux instables et augmente la portée de la fuite des capitaux. 
La Chine, avec sa grande proximité géographique vis à vis de la Corée du Nord, n'est pas dans un bon voisinage géopolitique. 
Bref, si quelque chose se produit et si les dirigeants chinois n'en contrôlent pas les répercussions, l'opinion publique pourrait se retourner contre eux. 
Comment le régime répond-il dans ce cas ? L'histoire nous le dira. 
Et cette histoire pourrait être un récit - avez-vous dit « place Tiananmen » ? – qu'aucun gouvernement ne tient à reproduire sur son territoire. 
La Chine, clairement, émerge comme puissance mondiale, plus rapidement qu'elle ne l'aurait fait, dans la mesure où les États-Unis sont considérés à présent comme un partenaire incertain, concerné seulement par la promotion de ses propres intérêts - aux dépens, au besoin, d'autres pays. 
Mais la croyance que la Chine continuera d'accroître à des taux de 5 % pendant une période prolongée viole la première règle des prévisions : ne pas faire d'extrapolation du présent vers l'avenir. 
À un certain point, la Chine va rencontrer des obstacles sur sa route et il n'y a aucune garantie que ses dirigeants admettront leurs échecs ou qu'ils ajusteront leur stratégie en conséquence. 
À ce point, le modèle chinois de fort contrôle politique semblera moins attirant pour d'autres pays, en particulier si le régime exerce une forte répression sur la société civile. 
La démocratie pourrait avoir finalement un avenir, après tout. 

Illusions chinoises 
NEW-YORK – La politique de la Chine en matière de taux de change du yuan continue à inquiéter les marchés financiers de la planète. 
L'incertitude prolongée quant à une dévaluation de la devise chinoise alimente la crainte que les forces déflationnistes ne frappent les pays émergents et les pays développés dont les taux d'intérêt sont proches de zéro, voire nuls - et qui de ce fait ne peuvent être baissés pour se prémunir contre une contagion de la déflation. 
Tant aux USA qu'en Europe, l'impasse budgétaire attise l'inquiétude. 
Mais l'inquiétude suscitée par le taux de change n'est qu'un symptôme du caractère chaotique du passage de la Chine d'un modèle de croissance basé sur les exportations à un autre basé sur la consommation intérieure. 
Aux yeux de certains, le capitalisme à la chinoise continue à faire merveille. 
Ils sont persuadés qu'après plus de 30 ans de croissance sous la direction de l'Etat, les responsables politiques de l'empire du Milieu savent comment agir face au ralentissement économique. 
L'irréalisme des optimistes ne rivalise qu'avec celui des partisans de l'offre. Ces derniers voudraient appliquer une thérapie de choc au secteur public de la Chine et voir ses marchés financiers pourtant sous-développés intégrer sur le champ un systéme financier mondial en pleine turbulence. 
Ce serait un remède dangereux. 
Le marché ne pouvant transformer la Chine dans le contexte d'une économie stagnante, cela aggraverait la tendance déflationniste et déboucherait sur une catastrophe. 
Les pressions persistantes à la baisse sur le yuan traduisent la crainte de plus en plus vive que les dirigeants chinois ne disposent pas de solution cohérente pour résoudre le dilemme auquel ils sont confrontés. 
Ainsi il serait dangereux de laisser flotter le yuan. 
L'économie chinoise étant en pleine transformation, il est presque impossible d'estimer le taux de change d'équilibre à long terme qui mettrait fin aux spéculations, notamment du fait de l'opacité des processus de décision et des doutes persistants quant à la qualité des statistiques chinoises. 
Mais si l'arrimage actuel du yuan à un panier de devises ne réussit pas à le stabiliser et à éviter sa dépréciation brutale, l'économie mondiale subira une forte poussée déflationniste. 
Par ailleurs, la dépréciation retentirait sur les exportations chinoises et affaiblirait la stimulation qu'elle aurait pu susciter. 
La stabilisation du taux de change repose avant tout sur l'élaboration d'une politique de développement crédible. 
C'est seulement à cette condition que la pression sur le yuan et sur les réserves de change chinoises diminuera, car les investisseurs (que ce soit à l'intérieur du pays ou à l'extérieur) verront alors une possibilité de sortie de crise. 
Une politique crédible suppose de diminuer les incitations microéconomiques peu claires liées au contrôle et aux garanties de l'Etat. 
Elle suppose aussi de relancer la demande agrégée en orientant le soutien budgétaire vers les secteurs économiques émergeants qui sous-tendent le nouveau modèle de croissance chinois. 
Mais comme à l'habitude en Chine, cette stratégie est criblée de contradictions. 
Ainsi, la réduction de la taille du secteur public est une nécessité, mais elle déprimerait la demande agrégée à un moment où la demande est molle. 
Couper le soutien budgétaire (sous forme de prêts bancaires à la demande du gouvernement) aux "firmes zombies" conférerait une marge de manœuvre budgétaire et permettrait de réorienter les ressources vers les nouveaux secteurs qui améliorent les services et créent des emplois en milieu urbain, mais cela exacerberait au moins à court terme l'insuffisance de la demande. 
Diminuer brusquement le périmètre secteur public et imaginer réussir la transition économique en appliquant une politique d'austérité relève d'une illusion. 
Les historiens de l'économie, en particulier Michael A. Bernstein dans son étude sur la Grande dépression aux USA, ont démontré qu'une transition économique exige une forte demande agrégée pour attirer les ressources vers de nouveaux secteurs. 
Si les secteurs anciens et nouveaux d'une économie sont en crise simultanément, la formation du capital va piétiner, les investissements à destination du capital humain vont diminuer et les ajustements structuraux vont s'arrêter. 
Une demande agrégée robuste est une condition essentielle à la réussite d'une transformation économique. 
Il existe un autre grand obstacle à la transition économique de la Chine, un obstacle qui ne dit pas son nom : l'adulation presque unanime de l'économie de marché hybride de type chinois. 
Les incitations du marché, très confuses, constituent un obstacle parce qu'elles favorisent les entreprises publiques. 
Début 2012, quand la direction politique chinoise a encouragé la propriété privée, la performance de l'indice boursier du secteur privé a dépassé celle de l'indice du secteur public tant à la Bourse de Shanghai que de Hong Kong. 
Mais à partir du printemps 2014 cette tendance s'est inversée. 
L'économie étant en phase de ralentissement accompagné d'un risque de défaut à la hausse, la valeur des garanties de l'Etat augmente, ce qui détourne le capital du secteur privé. 
Ce systéme hybride est manifestement un obstacle à une allocation judicieuse du crédit en faveur du développement et il suscite et entretient des intérêts privés opposés aux réformes. 
C'est particulièrement gênant, car les transformations en profondeurs dépendront d'un financement par un marché des obligations souveraines fonctionnel, ce qui ne peut être le cas tant que subsisteront les incertitudes liées à un passif éventuel de l'Etat (toutes les garanties implicites). 
La Chine peut stabiliser sont taux de change par des réformes crédibles, notamment en révisant l'allocation des ressources en faveur des ménages et des nouveaux secteurs à haute valeur ajoutée. C'est ainsi qu'elle pourra stimuler la demande intérieure. 
Elle devra au préalable mettre fin au climat de marasme et choisir une autre voie que la dépréciation du taux de change qui entraînerait le monde dans une spirale déflationniste. Ce serait une tentative vaine pour revenir à une période de croissance tirée par les exportations, car la stagnation de la demande en Occident rend cette solution impossible. 

Pourquoi la promotion des importations pourrait accroître le surplus commercial de la Chine 
NEW YORK – Les pays consacrent souvent des fonds publics pour promouvoir les exportations de leurs propres produits et services. 
Par contre, dédier des ressources à la promotion des importations – ce que la Chine est en train de faire grâce à sa première International Import Expo, qui vient d'ouvrir à Shanghai – est vraiment rare. 
L'Import Expo annuelle, qui fera partie de la stratégie globale de promotion des importations de la Chine, a attiré des milliers de sociétés du monde entier avec la promesse de commandes importantes de sociétés chinoises, y compris de la part des entreprises publiques que le gouvernement a chargé du succès de l'exposition. 
Si l'exposition réussit à faire augmenter les importations, on pourrait s’attendre à ce qu’elle réduise l'excédent commercial de la Chine. 
Mais cela pourrait ne pas être le cas. 
La Chine est un pays de main-d'œuvre abondante, non seulement en termes de nombre absolu de personnes, mais aussi par rapport au capital et aux autres ressources. 
Bien que l'équilibre relatif ait évolué, le coût moyen du travail en Chine demeure à environ 85% de la moyenne mondiale. 
Si la Chine abaisse les barrières à l'importation, les biens à forte intensité capitalistique représenteront une part importante des nouvelles importations, qui supplanteront les produits à forte intensité capitalistique produits localement. 
Les prêts bancaires, le travail, la terre et les autres ressources qui ont déjà été déployés pour produire ces produits devront être redéployés, le plus probablement vers des secteurs où la Chine a un véritable avantage comparatif, y compris l’industrie à l'exportation. 
En conséquence, les exportations globales de la Chine augmenteraient probablement en parallèle de ses importations. 
En d'autres termes, les politiques visant à promouvoir les importations finiront probablement par promouvoir également les exportations. 
La recherche que j'ai menée avec Jiandong Ju et Kang Shi suggère quelque chose d’encore plus fort que cela: quand un pays avec une main-d'œuvre relativement abondante réduit les obstacles à l'importation, les exportations se développent en fait davantage que les importations. 
Les importations supplémentaires de produits à forte intensité capitalistique dilatent efficacement le bassin de capitaux dans le pays, ce qui réduit les rendements domestiques sur le capital. 
Cela crée une incitation pour les entreprises et les ménages à envoyer davantage de capitaux à l'étranger ; et un plus grand excédent commercial est le moyen d'y arriver. 
Cela peut sembler contre-intuitif. 
En effet, dans un pays plus riche en capital comme les États-Unis, une augmentation des importations (principalement de produits intensifs en main-d'œuvre) élèverait le rendement du capital, créant une incitation pour le capital international à circuler dans le pays. 
Dans ce cas, une augmentation des importations est associée à un plus grand déficit commercial. 
Si on est habitué à penser à l'expérience des pays relativement riches, on ne pourrait pas se rendre compte qu’une même augmentation des importations peut conduire à des mouvements opposés des balances commerciales entre pays en développement et pays développés. 
L'expérience passée de la Chine est une bonne illustration. 
L'adhésion à l'Organisation mondiale du commerce en 2001 a obligé la Chine à libéraliser son régime d'importation de manière substantielle. 
Le pays a réduit son taux tarifaire à l'importation moyen, de 15% dans les années 1990 à environ 5% en 2006, et a réduit de nombreux obstacles non tarifaires à l'importation, tels que les restrictions imposées aux entreprises pour participer légalement au commerce international. 
En réaction, les importations de la Chine sont montées en flèche, connaissant une croissance de plus de 15% par an en dollars américains – plus rapide que celle du PIB entre 2001 et 2007. 
Or, son excédent commercial a également connu un essor spectaculaire au cours de cette période. 
Bien que l'excédent commercial plus important soit souvent attribué à un taux de change réel sous-évalué, notre recherche suggère que le programme de libéralisation des importations de la Chine pourrait, lui aussi, être un facteur important. 
De même, bien que la baisse de l'excédent commercial de la Chine après 2007 soit généralement considérée comme résultant de la crise financière mondiale, notre recherche suggère que la fin du programme de libéralisation des importations en plusieurs phases de la Chine peut également avoir joué un rôle. 
Il est important de noter que la Chine peut néanmoins réduire l'excédent commercial bilatéral par rapport à un partenaire en particulier, même si son excédent global augmente. 
De plus, même si l’Import Expo élargit, et non réduit, l'excédent commercial global du pays, elle pourrait bien avoir d'autres avantages. 
Pour commencer, réduire le coût des importations augmentera le pouvoir d'achat des ménages chinois et leur accès à des produits qui peuvent améliorer leur qualité de vie. 
Les entreprises chinoises, elles aussi, bénéficieront d'une réduction des coûts des pièces fabriquées à l'étranger et de l'équipement, ce qui renforcera leur compétitivité mondiale – un autre canal par lequel de plus faibles barrières à l'importation peuvent finir par stimuler les exportations. 
Enfin, l’International Import Expo viendra compléter d'autres mesures visant à libéraliser le marché chinois, dont les obstacles à l'entrée pour les entreprises financières étrangères. 
La Chine a un marché énorme et en croissance, auquel de plus en plus d'autres pays veulent avoir accès. 
Quel que soit l'impact de ses mesures de promotion des importations sur l'excédent commercial global du pays, le monde a de bonnes raisons d'accueillir des initiatives telles que l'International Import Expo. 


Un modèle chinois pour l’aide humanitaire 
SINGAPOUR – Le mois dernier, la fondation Bill & Melinda Gates a publié un rapport de l’état d’avancement des Objectifs de développement durable des Nations Unies (les ODD). 
Les données du rapport, recueillies pour donner un aperçu des initiatives d’éradication de la pauvreté extrême et de réduction des décès prématurés, avaient également pour but de persuader. 
Selon les conclusions du rapport, les pays peuvent, et doivent en faire plus pour s’attaquer aux problèmes mondiaux de développement auxquels la planète est confrontée collectivement. 
Aucun pays ne s’est démarqué dans le rapport de la fondation Gates pour comme celui qui pourra rétablir « l’engagement mondial envers le développement ». 
Au lieu de cela, « les dirigeants du monde entier » doivent assumer la responsabilité pour que les ODD soient atteints d’ici 2030. 
Pour notre part, nous estimons qu’il y a quand même un pays qui peut faire plus que les autres pour se rapprocher du monde envisagé par les ODD : la Chine. 
Après deux années de mise en œuvre des ODD, le développement international se trouve devant un carrefour. 
Les États-Unis, pendant longtemps le porte-étendard de l’aide humanitaire, se retirent ; tout comme l’Europe (à une moindre échelle, il est vrai). 
Mais la Chine, forte de ses visées mondiales récemment exprimées, se trouve devant une occasion unique de relancer la création et l’acheminement de l’aide humanitaire. 
Adoptés par l’Assemblée générale des Nations unies en 2015, les ODD présentent une vision pour les 15 prochaines années d’un développement mondial qui cible la pauvreté, l’éducation, la santé publique, l’inégalité, l’environnement et les mesures d’atténuation des changements climatiques. 
Elle englobe une vision élargie du développement, où les problèmes, autrefois jugés être d’ordre national, sont traités comme des défis à relever collectivement par la communauté internationale. 
En revanche, les objectifs de développement du millénaire, qui ont pris fin en 2015, étaient définis plus étroitement et visaient en premier lieu les problèmes des pays démunis. 
Or l’étude de la fondation Gates soutient que l’atteinte de certains des objectifs de développement durable est déjà compromise. 
Il est ainsi peu probable que soit atteint dans l’échéancier prévu l’objectif de santé (ODD 3) qui comprend la cible d’élimination des décès évitables de nouveau-nés et d’enfants. 
Au rythme actuel, la réduction de la mortalité en Asie du Sud et en Afrique n’arrivera pas avant le milieu du siècle. 
Il est évident qu’il faut plus d’investissements à l’échelle mondiale dans les types d’intervention qui ont fait leurs preuves à l’échelle nationale. 
Les programmes des agents de vulgarisation sanitaire de l’Éthiopie et des assistants de contrôle sanitaire du Malawi ont prouvé qu’ils réduisaient la mortalité infantile. 
Les montants d’aide doivent être affectés pour aider des programmes de ce genre à s’étendre à d’autres régions. 
C’est exactement le contraire qui se produit. 
La montée de l’isolationnisme qui accompagne les contrecoups du populisme dans le monde entier a de graves conséquences pour l’aide humanitaire. 
Selon l’OCDE, l’aide bilatérale aux pays moins développés a chuté de presque 4 % en 2016. 
Cette baisse est très inquiétante pour tous ces pays, car l’assistance officielle pour le développement (AOD) compte pour plus des deux tiers de l’aide reçue. 
Les États-Unis, qui demeurent le plus important donateur mondial pour les programmes de nutrition et pour les initiatives de santé maternelle et infantile, mènent le cortège du retrait des fonds. 
Le budget proposé pour 2017 par le président Donald Trump prévoit une réduction stupéfiante de 45 % du financement de l’Agence américaine pour le développement international dans des projets de traitement d’eau potable et d’assainissement des eaux usées, une baisse de 26 % du financement mondial de la santé et la disparition de fonds pour la planification des naissances. 
Même s’il n’est pas certain que le Congrès appuiera la proposition de Trump pour des dépenses réduites en aide extérieure, qui se compte en milliards de dollars, alors que même une faible réduction de l’aide américaine nuirait grandement aux populations les plus démunies de la planète. 
Les États-Unis ne sont pas les seuls à retrancher dans l’aide humanitaire. 
Le budget préliminaire 2018 de l’Union européenne propose une réduction de 90 millions € (106 millions de $) des dépenses en développement, tandis que l’Autriche, l’Allemagne et l’Italie ont toutes déplacé des budgets d’assistance au développement vers des mesures pour contrer les crises migratoires jugées comme des menaces imminentes à la sécurité nationale. 
Voilà des tendances inquiétantes, car la philanthropie privée n’est pas en mesure de remplacer l’aide que les États ont retirée. 
Le monde a besoin d’un nouveau champion du développement international et la Chine devrait assumer ce rôle. 
Devant l’affaiblissement des engagements d’assistance officielle pour le développement des donateurs traditionnels, la Chine a une occasion unique d’orienter le développement humain, la lutte contre la pauvreté et les dépenses en santé publique. 
Il est vrai que le modèle d’aide de la Chine diffère de celui de l’Ouest. 
L’Europe et les États-Unis ont historiquement porté sur le financement des soins de santé et des initiatives en éducation, tout en encourageant le développement de la société civile et de la participation citoyenne. 
La Chine, pour sa part, octroie de l’aide sur une base bilatérale et cible le plus souvent des projets d’infrastructures. 
Par contre, plus récemment, les dirigeants chinois ont également montré de l’intérêt à aider des projets visant à renforcer la société civile et à améliorer les moyens de subsistance. 
Même si l’assistance officielle de la Chine pour le développement n’est encore qu’une faible proportion des dépenses des pays de l’OCDE, la Chine a démontré son intérêt de se placer à la pointe du développement, surtout dans le secteur de la santé. 
Au Sommet 2015 du développement durable de l’ONU à New York, la Chine s’est commise à hauteur de 2 milliards de $ pour contribuer à la mise en œuvre du programme des ODD. Sans compter que l’initiative phare de la nouvelle « route de la soie » de la Chine qui comprend la coopération en matière de santé dans le cadre de sa stratégie proposée. 
En 2014, la Chine a également affecté 47 millions de $ pour aider à endiguer l’épidémie Ebola en Afrique de l’Ouest. 
Même si ce montant est bien moins élevé que l’engagement des États-Unis de 1,8 milliard de $, la Chine a plus rapidement mis en œuvre son engagement. 
Vu l’ascendant géopolitique et économique de la Chine, il est naturel que grandisse son rôle dans la promotion de la paix mondiale et le développement international. 
Il est certain que beaucoup feront preuve de scepticisme envers les intentions de la Chine en matière de développement, car ses politiques et son idéologie diffèrent de celles de l’Occident. 
En vérité, ce scepticisme pourrait amener des retombées positives, surtout si cela force les puissances occidentales à revoir leur retrait du financement de l’aide humanitaire. 
Même si elle n’y parvient pas entièrement, la Chine est dotée des outils pour être à la pointe du développement international. 
Car, après avoir sorti de l’extrême pauvreté près de 470 millions de ses propres citoyens entre 1990 et 2005, il n’est pas faux de dire qu’elle a de l’expérience. 
Mais, avant tout, la Chine se trouve maintenant devant une occasion de faire valoir ses vues géopolitiques. 
Tandis que les États-Unis et l’Europe se replient sur eux-mêmes, il devient de plus en plus évident que les ODD ne seront atteints qu’en s’habituant au rayonnement de la Chine — quitte à l’encourager. 


La révolution de la Chine en énergie renouvelable 
BEIJING – Au début de 2017, la Chine a annoncé qu’elle investirait, d’ici 2020, 360 milliards $ dans les énergies renouvelables et qu’elle annulerait les projets de création de 85 centrales thermiques alimentées au charbon. 
En mars, les autorités chinoises ont signalé que le pays a déjà dépassé ses cibles officielles d’efficacité énergétique, d’intensité en carbone et de part de marché des sources d’énergie propre. 
De plus, le mois dernier, l’agence responsable de la réglementation du secteur de l’énergie en Chine, l’Administration de l’énergie nationale, a mis en place de nouvelles mesures de réduction de la dépendance du pays sur le charbon. 
Ces développements ne sont que quelques indices récents que la Chine est au centre de la transformation mondiale de l’énergie, qui est propulsée par l’évolution des technologies et la baisse des coûts de production d’énergie renouvelable. 
Or, la Chine ne fait pas qu’investir dans des énergies renouvelables et de l’élimination graduelle du charbon. 
Elle compte pour une part grandissante de la demande mondiale d’énergie, ce qui signifie que la transition continue de l’économie vers la croissance orientée sur les services et la consommation remodèlera le secteur des ressources dans le monde entier. 
En même temps, d’autres facteurs réduisent déjà la consommation mondiale en ressources, dont une plus grande efficacité énergétique dans les résidences, les bâtiments industriels et les édifices commerciaux. Ils diminuent aussi la demande d’énergie en transport, grâce à la prolifération des véhicules autonomes et du covoiturage. 
Selon l’étude récente du McKinsey Global Institute (MGI) Beyond the Supercycle: How Technology Is Reshaping Resources (Après le supercycle : comment l’utilisation des ressources est modelée par les technologies), ces tendances font fléchir la croissance de la demande d’énergie primaire. 
Si l’adoption rapide de nouvelles technologies continue, la demande atteindrait son apogée en 2025. 
Et avec des utilisations moins intensives en énergie et une plus grande efficacité, la productivité de l’énergie dans l’économie mondiale pourrait augmenter de 40 à 70 % au cours des deux prochaines décennies. 
Dans le cadre du ralentissement de la croissance mondiale de la demande d’énergie, la part de la demande de la Chine est en hausse. 
D’ici 2035, la Chine pourrait compter pour 28 % de la demande mondiale d’énergie primaire, en hausse de 23 % par rapport au niveau actuel, alors que les États-Unis ne représenteraient que 12 % de la demande d’ici 2035, en baisse de 16 % en comparaison d’aujourd’hui. 
La Chine a déjà fait de grands progrès sur le plan de la réduction de l’intensité en ressources : entre 1980 et 2010, son économie s’est multipliée par un facteur de 18, mais sa consommation en énergie n’a été multipliée que de cinq fois. 
Selon les données de la Banque mondiale, ceci constitue une baisse de 70 % in intensité énergétique par unité de PIB. 
Dans le 13e plan quinquennal, les instances chinoises visent à réduire l’intensité énergétique de 15 % entre 2016 et 2020. 
L’atteinte de cet objectif est déjà bien engagée. 
Plus tôt cette année, au Congrès national du Peuple chinois, le premier ministre de la Chine Li Keqiang a signalé que l’intensité énergétique de la Chine a fléchi de 5 % pour l’année dernière seulement. 
Les énergies renouvelables sont une des causes de la baisse de l’intensité des ressources dans l’économie chinoise. 
Aspirant à devenir le chef de file mondial en ce domaine, la Chine investit déjà au pays plus de 100 milliards $ en énergies renouvelables chaque année. 
C’est le double du niveau d’investissement américain dans les énergies renouvelables nationales et plus que la somme des investissements annuels des États-Unis et de l’Union européenne. 
La Chine investit un autre 32 milliards $ — plus que tout autre pays — dans des projets d’énergies renouvelables à l’étranger, les sociétés chinoises de premier plan prenant de plus en plus l’initiative dans les chaînes de valorisation des énergies renouvelables mondiales. 
Le réseau électrique d’État de la Chine a des projets de création d’un réseau électrique alimenté par des éoliennes et des panneaux solaires dans le monde entier. 
Les coûts des fabricants chinois de panneaux solaires seraient de 20 % inférieurs à ceux de leurs concurrents américains, grâce aux économies d’échelle et à un développement plus avancé de la chaîne logistique. 
Et les fabricants chinois d’éoliennes, qui ont comblé graduellement leur retard technologique, comptent aujourd’hui pour plus de 90 % du marché chinois, à partir d’une base de 25 % en 2002. 
Ces tendances laissent croire que la Chine sera une source majeure de demande d’énergie et de technologies de pointe, et qu’elle aura une occasion unique de prendre l’initiative sur le plan mondial. 
Son expérience de réduction de l’intensité énergétique peut servir de guide aux pays en développement. 
Et ses investissements dans les énergies renouvelables au pays et à l’étranger peuvent mener à d’autres percées technologiques qui baisseront les coûts pour les consommateurs de partout dans le monde. 
Mais la Chine devra aussi relever des défis au cours de la transition des combustibles fossiles vers les énergies renouvelables dans un secteur mondial des ressources en pleine évolution. 
Son économie est encore très dépendante du charbon, ce qui représente des coûts non négligeables lorsqu’il s’agit de transférer sa capacité énergétique vers d’autres ressources comme le gaz naturel et les énergies renouvelables. 
De plus, la construction en Chine de centrales solaires et de parcs éoliens a devancé la modernisation de son réseau électrique, générant beaucoup de gaspillage. 
Et les producteurs chinois, comme la plupart des autres, subissent des pressions constantes pour qu’ils réduisent les coûts et améliorent l’efficacité afin de compenser la croissance plus lente de la demande mondiale. 
Malgré ces obstacles, l’innovation technologique des producteurs chinois devrait leur permettre de réaliser des gains de productivité et de réduire les coûts de consommation. 
Selon MGI, d’ici 2035, les tendances de l’offre et de la demande pour les principales marchandises pourraient entraîner des économies totales de 900 milliards $ à 1 600 milliards $ dans le monde entier. 
L’ampleur de ces économies dépendra non seulement du rythme d’adoption de nouvelles technologies, mais aussi des mesures prises par les responsables politiques et les sociétés privées pour s’adapter au nouveau cadre de marché. Mais, avant tout, elle dépendra de la Chine. 

Le piège du taux de change chinois 
NEW YORK – Depuis des mois, la politique de taux de change de la Chine a semé le trouble sur les marchés financiers mondiaux. 
Plus précisément, la confusion à propos de cette politique a semé le trouble sur les marchés. 
Les autorités chinoises n’ont pas réussi à bien communiquer leurs intentions, ce qui a favorisé l’opinion qu'ils ne savent pas ce qu'ils font. 
Pourtant, il est plus facile de critiquer la politique chinoise que d'offrir des conseils constructifs. 
Le fait est que le gouvernement chinois est à court de bonnes options. 
Il n’y a aucun doute que le pays se porterait mieux avec un taux de change plus flexible qui éliminerait les paris à sens unique des spéculateurs et agirait comme un absorbeur de chocs économiques. 
Cependant, la littérature qui se penche sur les « stratégies de sortie » – sur la façon de passer d’un taux de change fixe à quelque chose de plus flexible – indique clairement que le moment où la Chine aurait pu aborder cette transition en douceur est maintenant passé. 
Les pays peuvent sortir d'une parité fixe en douceur seulement quand il y a une large confiance dans l'économie, qui encourage la croyance qu’un taux de change plus flexible est autant susceptible de s’apprécier que de s’affaiblir. 
Cela était peut-être vrai pour la Chine dans le passé ; ce n’est plus le cas aujourd'hui. 
Cela met les responsables chinois dans la position du touriste en Irlande qui demande son chemin pour Dublin à un gars du coin qui répond : « Eh bien, monsieur, si j’étais vous, je ne démarrerais pas à partir d'ici. » 
Mais quelle est alors la moins mauvaise option pour la Chine ? 
Les autorités pourraient poursuivre leur stratégie actuelle d'ancrage du renminbi à un panier de devises étrangères et en même temps leur programme de restructuration et de rééquilibrage de l'économie. 
Néanmoins, il faudra du temps pour convaincre les observateurs sceptiques qu'ils s’engagent véritablement dans cette stratégie, compte tenu des faux pas récents. 
Entretemps, les investisseurs parieront contre eux. 
Ils le font déjà. 
Les sorties de capitaux ont atteint les100 milliards de dollars par mois. 
Un calcul simple suggère que, avec ses 3 billions de dollars de réserves, les autorités peuvent tenir pendant au moins deux ans. 
Mais la fuite des capitaux a tendance à augmenter de façon spectaculaire plus la fin approche. 
Une fenêtre de deux ans est une illusion. 
Alternativement, le renminbi pourrait être autorisé à fluctuer plus librement. 
La Banque populaire de Chine pourrait lui permettre de se déprécier par rapport au panier de référence, par exemple de 1% par mois, afin d'améliorer la compétitivité des exportations chinoises et répondre aux préoccupations de surévaluation de la monnaie. 
Mais, étant donné la faible demande mondiale, ce genre de dépréciation modeste ne stimulera guère les exportations et la croissance économique. 
En outre, si le renminbi perdait 1% de sa valeur chaque mois, la fuite des capitaux s’accélérerait encore. 
La troisième option est une dévaluation unique de, disons, 25%. 
Cela renforcerait la compétitivité des exportations d'un seul coup. 
En théorie, si l’on déprécie la monnaie jusqu’au niveau où elle devient nettement sous-évaluée, les investisseurs s’attendent à ce qu’elle récupère de sa valeur. 
Le capital se met alors à affluer, au lieu de sortir du pays. 
Cela suppose, bien sûr, que tout le monde croie en l'idée que la dévaluation n’en présage pas d’autre. 
Cela suppose encore que les investisseurs ne soient pas perturbés par le retour des autorités sur leur vœu préalable d’éviter un méga-dévaluation. 
Cela ignore de plus le fait que les entreprises chinoises, déjà dans une situation désespérée, détiennent pas moins d’un billion de dollars de dette en devises, qui deviendrait beaucoup plus difficile à rembourser. 
Enfin, cela minimise l'impact économique dévastateur d'une méga-dévaluation sur les pays avec lesquels la Chine est en concurrence. 
En procédant par élimination, la seule option qui reste est le renforcement des contrôles de capitaux. 
Des contrôles stricts peuvent empêcher les résidents et les étrangers de vendre des renminbis contre des devises sur les marchés onshore et de transférer le produit de la vente à l'étranger. 
Protégé par cette Grande Muraille financière, les autorités pourraient laisser le taux de change fluctuer plus librement et lui permettre de se déprécier progressivement sans provoquer de fuite des capitaux. 
Ils gagneraient du temps utile pour mettre en œuvre les réformes permettant de restaurer la confiance. 
Ils pourraient restreindre les liquidités pour les entreprises déficitaires, ce qui les obligerait à éliminer leurs capacités excédentaires. 
Ils pourraient restructurer les dettes problématiques. 
Ils pourraient recapitaliser les banques dont le bilan a souffert suite à ces réformes sans qu’elles en soient responsables. 
Ils pourraient réparer leur crédibilité endommagée. 
Quelques observateurs, comme le chef de la Banque du Japon, Haruhiko Kuroda, ont suggéré que la Chine pourrait envisager de renforcer les contrôles. 
Mais la plupart des économistes sont réticents à envisager cette option. 
Les contrôles de capitaux saperaient les efforts de la Chine pour internationaliser le renminbi et embarrasseraient le Fonds monétaire international, qui a récemment ajouté la monnaie dans le panier de quatre grandes devises qui sous-tendent son unité de compte, les DTS. 
L'objection la plus puissante, cependant, est que le rétablissement des contrôles éliminerait l’urgence à réformer. 
Libérées de la pression des marchés internationaux de capitaux, les autorités chinoises s’en remettraient aux entreprises publiques et aux responsables locaux, qui préfèrent continuer à fournir de la liquidité en quantité et voir les banques simplement refinancer leurs prêts. 
Ce risque de recul est réel. 
S’il se concrétise, le temps acheté par les contrôles de capitaux sera gaspillé. 
Le problème se s’aggraverait alors, passant, à un moment donné, d'une crise de change à un effondrement de la croissance. 
Le meilleur espoir de la Chine – et du monde – est que les autorités chinoises comprennent qu’une crise est une occasion qu’il serait terrible de gaspiller. 

La Chine obnubilée par les droits de tirage spéciaux 
WASHINGTON, DC – Le renminbi, monnaie nationale de la Chine, a intégré au début du mois d’octobre le panier des devises qui composent les droits de tirage spéciaux (DTS) du Fonds monétaire international. 
Jusqu’à présent, le DTS se définissait comme la moyenne pondérée du dollar, de l’euro, de la livre sterling et du yen japonais. 
Maintenant qu’il figure à ce panier de référence, le renminbi peut se targuer de compter parmi les cinq monnaies véritablement globales. 
Quelle est l’importance de cet événement ? 
Pour les Chinois, elle est considérable. 
Le mois dernier, lors d’un déplacement à Pékin, j’ai moi-même pu constater combien cette entrée dans le club très fermé des devises composant les DTS était sur toutes les lèvres, et constituait presque l’unique sujet de conversation soulevé – la question Donald Trump ayant certes été également évoquée. 
L’ajout du renminbi au panier du DTS était en effet une question d’honneur national. 
Il symbolise l’émergence de la Chine en tant que puissance mondiale. 
Cette intégration constitue également l’aboutissement des efforts du gouvernement visant à encourager l’utilisation du renminbi dans le cadre des transactions internationales, de sorte que la Chine et le reste du monde se libèrent de leur trop forte dépendance à l’égard du dollar. 
Pour autant, dans les faits, l’ajout du renminbi au panier du DTS ne revête qu’une faible signification pratique. 
Le DTS n’est en effet pas une monnaie, mais simplement l’unité dans laquelle le FMI présente ses comptes financiers. 
Seules une poignée d’obligations internationales sont libellées en DTS, dans la mesure où les banques et grandes entreprises ne considèrent pas cette option comme particulièrement attrayante. 
Le principal émetteur d’obligations libellées en DTS n’est autre que l’entité sœur du FMI, à savoir la Banque mondiale (le Fonds lui-même n’étant pas autorisé à émettre des obligations). 
Seule véritable implication concrète de l’ajout du renminbi au panier d DTS, la monnaie chinoise devient ainsi une devise à laquelle les États peuvent recourir, aux côtés des quatre autres monnaies constitutives du DTS, lorsqu’ils empruntent auprès du FMI. 
Seul l’avenir nous dira combien de pays le souhaitent. 
Pour les Chinois, l’intégration du renminbi au panier du DTS doit être considérée dans un contexte plus large. 
Elle ne constitue que l’une des nombreuses étapes destinées à encourager l’utilisation du renminbi dans le cadre des transactions internationales. 
Cette démarche fait intervenir la négociation d’accords de swaps de devises (plus d’une vingtaine à ce jour) entre la Banque populaire de Chine (BPC) et différentes banques centrales étrangères. 
Elle implique également la désignation d’une institution financière chinoise chargée de fournir des services de compensation et de règlement concernant les transactions effectuées en renminbi dans chacun des grands centres financiers (à New York, la Banque populaire de Chine a par exemple été désignée chambre de compensation officielle au mois de septembre). 
Les entités étrangères sont par ailleurs autorisées à émettre, au sein même de la Chine, des obligations libellées en renminbi. 
Fin août, la Pologne est devenue le premier gouvernement européen à le faire. 
Mais ici encore, ces différentes évolutions relèvent plus de la forme que du fond. 
Les swaps en renminbi de la BPC ne sont quasiment pas utilisés. 
Les banques de compensation désignées sont loin de crouler sous le travail. 
Les dépôts bancaires en renminbi à l’étranger sont en baisse. 
La part du commerce chinois de marchandises réglé en renminbi décline depuis le milieu de l’année 2015. 
Enfin, rien ne semble annoncer une volonté prochaine consistant pour d’autres États à suivre l’exemple aventureux du gouvernement polonais. 
Comme l’aurait dit Shakespeare, la faute n’en est point aux étoiles, mais bel et bien aux propres marchés financiers de la Chine. 
Depuis mi-2015, le marché boursier chinois évolue en dents de scie. 
Toutes les organisations internationales dignes de ce nom, du FMI à la Banque des règlements internationaux, ne cessent de mettre en garde sur les problèmes que présente le marché obligataire privé de la Chine. 
Et si les défaillances sur les prêts aux entreprises venaient à se généraliser, comme le prévoient ces organisations internationales, les banques pourraient se retrouver dans une situation extrêmement problématique. 
Le principal problème réside dans la stratégie malavisée du gouvernement chinois. 
Le gouvernement et la BPC présupposent que l’assouplissement du contrôle sur les capitaux et qu’une plus grande liberté de circulation des capitaux financiers en provenance et en direction du pays contraindront les acteurs du marché financier à rehausser leur niveau de jeu. 
Les entreprises n’auraient ainsi d’autre choix que d’actualiser leurs normes comptables, et les banques d’améliorer leurs pratiques de gestion du risque, face à un rythme plus soutenu des transactions financières. 
Il en résulterait une meilleure liquidité et une plus grande stabilité des marchés financiers, ce qui rendrait par conséquent le renminbi plus attrayant en tant qu’unité de compte, en tant que moyen de paiement, et en tant que réserve de valeur aussi bien pour la population que pour les étrangers. 
Seulement voilà, la simple annonce d’un résultat ne suffit pas à concrétiser ce résultat. 
Si les banques et les entreprises chinoises tardent trop à s’ajuster, la libéralisation des flux de capitaux internationaux ne pourra conduire qu’à davantage de volatilité, à une diminution du nombre de dépôts à l’étranger, ainsi qu’à un moindre recours au renminbi pour le règlement de transactions liées aux marchandises – ce qui a précisément été le cas ces derniers temps. 
Il appartient désormais aux dirigeants chinois de commencer par le commencement. 
La plus importante démarche qu’il leur incombe d’entreprendre aux fins de l’internationalisation du renminbi consiste à renforcer les marchés financiers nationaux, à moderniser leur réglementation, ainsi qu’à harmoniser l’exécution des contrats. 
Si la Chine entend faire de son renminbi une monnaie de niveau mondial, il va lui falloir prêter moins d’attention aux négociations en renminbi effectuées à New York, ainsi qu’au poids de la monnaie chinoise dans le panier du DTS, et axer davantage ses efforts sur le développement de marchés financiers liquides et stables au sein même du pays. 

La stratégie chinoise dans le jeu afghan 
MADRID – Dans son ultime ouvrage intitulé De la Chine, Henry Kissinger se réfère à ces jeux intellectuels traditionnels de la Chine et de l’Occident que sont respectivement le weiqi et les échecs pour révéler la disparité des attitudes à l’égard de la politique et du pouvoir au niveau international. 
Les échecs ont pour vocation la victoire totale, à l’issue d’une bataille clausewitzienne pour le « centre de gravité » et l’élimination finale de l’ennemi, tandis que le weiqi consiste en la quête d’un avantage relatif, au travers d’une stratégie d’encerclement ayant vocation à éviter le conflit direct. 
Ce contraste culturel nous éclaire avec pertinence sur la manière dont la Chine gère la compétition actuelle qui se joue entre elle et l’Occident. 
La politique chinoise à l’égard de l’Afghanistan en est une parfaite illustration, de même qu’elle défie formidablement la voie du weiqi. 
Alors que les États-Unis se préparent à retirer leurs troupes du pays, la Chine doit faire face à l’incertitude du scénario d’après-guerre. 
L’Afghanistan revêt un intérêt stratégique vital pour la Chine, bien qu’il ne soit jamais venu à l’esprit des gouvernants de celle-ci de défendre ces intérêts par les armes. 
Zone de sécurité vitale pour l’ouest de la Chine, l’Afghanistan constitue également un important couloir au travers duquel la Chine est en mesure de sécuriser ses intérêts au Pakistan (l’un de ses alliés traditionnels dans le cadre de la concurrence entre la Chine et l’Inde), et qui lui assure l’accès à un certain nombre de ressources naturelles vitales de la région. 
De plus, la région chinoise déjà agitée de la province du Xinjiang, à majorité musulmane et bordant l’Afghanistan, pourrait se retrouver dangereusement affectée par une prise de pouvoir des talibans, ou par un démembrement du pays. 
Les États-Unis ont mené en Afghanistan la plus longue guerre qu’ils aient connu, pour un coût (à ce jour) dépassant les 555 milliards $, sans parler des dizaines de milliers de victimes civiles afghanes et de la mort de près de 3 100 soldats américains. 
En revanche, la stratégie de la Chine en Afghanistan s’est principalement concentrée sur le développement de l’activité économique et sur l’effort de satisfaction de son gros appétit pour les ressources énergétiques et minérales. 
Le département américain de la Défense a évalué les réserves inexploitées de minéraux afghans à 1 000 milliards $. 
Mais c’est la Chine qui est désormais prête à exploiter la majeure partie de ces ressources. 
Le développement, par la Chine, de la mine de cuivre d’Aynak a en effet constitué le plus gros investissement direct étranger dans toute l’histoire de l’Afghanistan. 
La Chine s’est également engagée dans la construction d’une centrale électrique de 500 millions $ et d’une voie de chemin de fer entre le Tadjikistan et le Pakistan. 
En décembre dernier, l’entreprise étatique chinoise National Petroleum Corporation a conclu un accord auprès des autorités afghanes, destiné à en faire la première société étrangère à exploiter les ressources afghanes en pétrole et en gaz naturel. 
Dès lors que plus aucun bouclier militaire américain ne pourra protéger les intérêts économiques et sécuritaires considérables de la Chine en Afghanistan, les Chinois seront amenés à y assumer un rôle plus significatif, dont les Afghans espèrent qu’il atteindra des « niveaux stratégiques ». 
La Chine préférerait accomplir cela à la manière chinoise – c’est à dire essentiellement par une démonstration de puissance par cooptation – ou, comme l’a évoqué le gouvernement chinois à l’occasion de la visite officielle du président afghan Hamid Karzai à Pékin au début du mois de juin – au travers de « zones de sécurité non traditionnelles. » 
À en juger par l’attitude de la Chine dans d’autres régions du monde, toute éventualité de coopération militaire s’inscrirait dans une extrême modestie et une extrême prudence. 
La Chine a d’ores et déjà clairement affirmé qu’elle ne contribuerait pas au fonds multilatéral de 4,1 milliards $ destiné à appuyer les forces de sécurité nationale afghanes. 
Au lieu de cela, l’accord de coopération bilatérale signé récemment par les deux pays concerne la « préservation de la stabilité nationale de l’Afghanistan » au travers du développement économique et social. 
La Chine a un penchant particulier pour la lutte contre le trafic de drogue, dans la mesure où le Badakhshan, province afghane située à la frontière du Xinjiang, est devenue le lieu de transit principal de l’opium afghan. 
Mais la prévention de la contagion, dans la province du Xinjiang, de l’extrémisme religieux inspiré par les Talibans fait également partie des priorités principales. 
La Chine a déployé des efforts considérables dans la présentation du récent sommet de l’Organisation de coopération de Shanghai, qui a eu lieu à Pékin et rassemblé la Chine, la Russie, et les principaux pays d’Asie centrale, dans l’objectif de créer un juste équilibre des intérêts entre les acteurs régionaux. 
En outre, l’OCS a cherché un consensus sur la manière de préserver la région – selon les dires du président chinois Hu Jintao – « contre les chocs engendrés par des turbulence en dehors de la région. » 
Pourtant, malgré ses efforts pour afficher une méthode de puissance par cooptation en Afghanistan, il va sans doute être difficile pour la Chine de ne pas s’engager dans le rôle du gendarme d’une région extrêmement complexe et agitée par des conflits historiques. 
Par ailleurs, le rayonnement régional de la Chine se heurte à celui d’autres puissances régionales, telles que la Russie ou l’Inde. 
Pas même son propre allié le Pakistan n’est particulièrement enclin à affronter les groupes terroristes qui menacent la sécurité de ses voisins, parmi lesquels la Chine. 
Il pourrait bien être extrêmement difficile pour le Pakistan de concilier la sécurité de son allié chinois avec la guerre de facto qu’il mène par procuration avec l’Inde. 
La Chine pourrait ainsi être contrainte de renforcer sa présence militaire au Pakistan et dans les zones tribales situées le long de la frontière afghane afin de lutter contre les groupes terroristes tels que le Mouvement islamique du Turkestan oriental, basé au Pakistan, que les Chinois considèrent comme responsable d’attentats dans le Xinjiang. 
Il est probable que les Chinois privilégient la méthode de la cooptation et du dialogue. 
En effet, la diplomatie chinoise s’est récemment affairée à mener des négociations trilatérales avec le Pakistan et l’Afghanistan afin de parvenir à une réconciliation avec les Talibans. 
La Chine ne souhaite pas non plus attiser le conflit entre ses alliés pakistanais et ses rivaux indiens. 
Au contraire, la Chine soutient depuis des années que le principal problème qui affecte la stabilité de l’Afghanistan n’est autre que la guerre par procuration qui se joue entre l’Inde et le Pakistan, et que la paix au Cachemire constitue par conséquent la clé de la paix en Afghanistan. 
La tâche consistant à défendre ses intérêts en Afghanistan après le retrait des États-Unis constituera un défi tout à fait considérable pour la diplomatie chinoise. 
Il est cependant inconcevable que les Chinois se lancent dans une intervention militaire massive à l’américaine, exercice auquel le monde s’est habitué ces dernières années. 
Pour la Chine, le défi afghan consistera très certainement en une combinaison du jeu d’échecs et du weiqi. 

La Chine dans la tourmente politique 
NEW DELHI – Si l’on en juge par la purge des hauts responsables et l’appel public de responsables provinciaux retraités pour que soient démis les membres du Politburo, il est clair que la Chine se trouve à un tournant de son histoire. 
L’avenir de la Chine ne semble plus tant déterminé par son imposante réussite économique, qui a fait du pays une puissance mondiale en l’espace d’une génération. 
Son destin semble désormais plutôt déterminé par une vie politique troublée et de plus en plus fracturée. 
Il suffit de constater les luttes de pouvoir en cours à la veille des changements de direction planifiés pour cet automne, ou les données officielles démontrant que les mouvements de protestations paysannes croissent au même rythme que le PIB du pays. 
La chute soudaine de Bo Xilai – et le retrait exigé par la province du Yunnan de deux de ses plus proches collaborateurs, membres du Politburo – ne sont que des exemples des luttes intestines à l’œuvre au Zhongnanhai, le siège du pouvoir à Pékin. 
En effet, des rumeurs, démenties par le régime, prétendent que les querelles intestines sont d’une telle violence que le Congrès du Parti Communiste au cours duquel doivent être nommés un nouveau président et un nouveau Premier ministre cet automne, pourrait être reporté. 
Le parti, en diffamant brusquement Bo, après l’avoir porté aux nues pour son action à Chongqing, a attisé le cynisme populaire autour de sa chute orchestrée et dévoilé la faiblesse idéologique du pouvoir en place. 
Si la Chine veut préserver son poids sur la scène mondiale, elle doit éviter un atterrissage politique brutal. 
Pour l’instant, cinq scenarios différents sont envisageables. 
Rééquilibrage : Le Parti protège sa légitimité, préserve son contrôle sur l’armée, et parvient à étouffer l’opposition populaire. 
En d’autres termes, à terme, une situation de statu quo. 
C’est le scénario le moins probable compte tenu des désaccords profonds au sein du parti et d’un mécontentement populaire croissant. 
Implosion: la probabilité d’une désintégration politique, d’une débâcle économique, et de troubles sociaux n’est peut-être pas plus forte que celle du rééquilibrage. 
L’obsession gouvernementale pour le weiwen, ou maintien de la stabilité, a fait de la Chine la seule puissance mondiale dont le budget officiel de la sécurité intérieure supplante celui, toujours officiel, de la défense nationale. 
Cela ne fait que souligner l’ampleur de la répression interne que le Parti doit imposer pour perpétuer son régime de parti unique et maintenir le contrôle sur les ethnies minoritaires rétives qui constituent 60% du territoire. 
Mais cela peut aussi expliquer pourquoi une seule immolation en Tunisie a suffi pour amorcer un Printemps arabe, alors que quelques trois douzaines d’immolations de nonnes et de prêtres tibétains ne sont pas parvenues à susciter un pareil mouvement populaire contre l’état chinois. 
L’Union Soviétique a implosé parce que le parti était l’état, et inversement. 
Alors que la Chine a développé une forte capacité institutionnelle, établi une structure fédérale à multiples entités, une tradition de roulement des responsables civils tous les dix ans et un appareil sécuritaire sophistiqué et bien huilé qui a su s’adapter aux avancées technologiques. 
Le gouvernement Chinois peut donc poursuivre une politique de wai song, nei jin – détendu à l’extérieur, vigilant à l’intérieur. 
Réforme guidée : Un processus d’évolution politique graduel se met en place, dans l’esprit du Premier ministre sortant Wen Jiabao selon lequel sans réformes « urgentes », la Chine risque d’être confrontée à des troubles et à une instabilité de sa croissance économique. 
La Chine peut-elle imiter le récent exemple de son voisin birman, qui a mis en place des réformes politiques importantes, même si encore timides ? 
En tant qu’héritiers politiques des révolutionnaires communistes du pays, la troisième génération de responsables politiques qui prennent les rennes du pouvoir en Chine ont peut être un fort pédigrée, mais c’est un pédigrée qui leur fait peur et les limite. 
Ces soi-disant princes héritiers sont pris au piège de la même culture politique qui a entrainé la mort de millions de Chinois et la permanence de la répression des opposants (réels ou imaginaires). 
Ils ne ressemblent en rien à des réformateurs politiques. 
Grand pas en arrière : Une nouvelle « Révolution Culturelle » fait son apparition, alors que la clique au pouvoir recherche impitoyablement à supprimer la dissidence tant au sein qu’à l’extérieur de l’establishment. 
Comme le rappelait récemment le Dalaï Lama à titre d’avertissement, il y a encore beaucoup « d’adorateurs des armes à feu» au pouvoir en Chine. 
En effet, le système politique de la Chine est ainsi fait que seule les plus forts avancent. 
Un prince héritier déchu, Bo, a été accusé de cruauté et de corruption – des caractéristiques endémiques de l’oligarchie fragmentée mais cloitrée de la Chine, qui valorise la lignée familiale et repose sur des réseaux d’alliances. 
Renversement prétorien : L’Armée Populaire de Libération contrôle tout derrière un masque civil, prenant de plus en plus le dessus sur les responsables politiques qui dépendent d’elle. 
Alors que le pouvoir civil se dilue (chacun des successeurs de Mao Tsé-Toung s’est avéré plus faible encore que son prédécesseur), l’armée a gagné en autonomie et profite de budgets croissants depuis 1990. 
Le parti, ayant cessé d’être un monolithe rigide obéissant à un seul chef, est en effet devenu dépendant de l’armée pour garantir sa légitimité politique et assurer l’ordre intérieur. 
Le poids politique grandissant de l’APL est manifeste dans les luttes de pouvoir à couteaux tirés au sein du parti. 
Ces dernières semaines, un nombre inhabituel de hauts responsables militaires a publié des articles dans les journaux officiels appelant à la discipline et à l’unité du parti, et faisant allusion au rôle de l’armée pour contenir les conflits internes. 
Et récemment, certains généraux de l’armée se mêlent de manière inhabituelle des questions stratégiques et sapent la stratégie diplomatique. 
Le fait est que le ministère des Affaires Etrangères est le point faible du gouvernement chinois, souvent contredit ou simplement ignoré par l’establishment sécuritaire, toujours prompt à éclipser même le parti. 
La politique intérieure de la Chine pèse sur sa politique extérieur. 
Plus le pouvoir civil en place s’est affaibli, plus la Chine a été incline à ignorer le dicton de Deng Xiaoping, tao guang yang hui (dissimule tes ambitions et rentre tes griffes). 
Récemment, la Chine s’est plus enorgueillie d’avoir montré ses griffes que de les avoir rentrées. 
Quel que soit le scénario, une politique étrangère chinoise mesurée et stable s’avèrera plus difficile. 

Procès spectacle en Chine 
LONDRES – Le procès de Gu Kailai, épouse du dirigeant chinois évincé Bo Xilai, sa condamnation, et la peine de mort avec sursis prononcée à son encontre remettent non seulement en question le système juridique de la Chine, mais bien l’unité même de la direction du Parti communiste. 
Commençons par aborder les nombreuses questions soulevées par ce procès. 
Tout d’abord, Gu a affirmé avoir tué l’homme d’affaires britannique Neil Heywood dans le seul but de protéger son fils. 
Or, compte tenu des pouvoirs appartenant à Gu en tant qu’épouse de Bo, elle aurait tout à fait été en mesure de faire emprisonner quelqu’un comme Heywood, ou de l’expulser de la Chine en un claquement de doigts. 
Nul besoin de cyanure. 
Pourtant, en effet, elle a non seulement avoué sa culpabilité, mais a également semblé l’appréhender comme une sorte de nécessité historique. 
« Afin de respecter le caractère sacré de la loi, » a-t-elle déclaré devant le tribunal, « je suis prête à accepter et à faire face sereinement à toute décision de justice qui pourra être prononcée à mon endroit, et je m’attends à une décision juste et équitable. » 
Aucun accusé, depuis les procès spectacles de Staline dans les années 1930, n’avait si ardemment loué un juge pourtant déterminé à le condamner dans le cadre d’un procès ne présentant ni témoin ni preuve à son encontre. 
L’ironie du procès éclair de Gu réside dans la foi de celle-ci dans le système juridique chinois. 
En effet, à la suite d’une victoire remportée devant un tribunal américain, l’avocate Gu n’avait-elle pas écrit un ouvrage dans lequel elle affirmait que la Chine présentait « le système de procès le plus juste qui soit ». 
Et celle-ci de poursuivre : « Les avocats chinois ne sont pas du genre à pinailler sur le moindre verbe. 
Dès lors qu’ils ont la conviction que vous avez commis un meurtre, vous êtes voué à être arrêté, jugé, et mis à mort par un peloton d’exécution. » 
En effet, Gu constituait l’avatar d’une forme de légalité maoïste maintenue en Chine bien longtemps après la mort de Mao. 
Après avoir échoué à l’examen d’entrée à l’Université de Pékin, Gu bénéficia néanmoins d’une exception et fut autorisée à étudier le Droit une fois les départements de Droit rétablis par le Parti communiste. 
Avant cela, elle vendait de la viande de porc sur un marché de Pékin, sur lequel elle s’était vue octroyé le surnom de « Yi dao zhun », ce qui signifie qu’elle était capable de trancher d’un seul coup un généreux morceau de viande. 
Gu compta parmi les premiers avocats à obtenir leur licence. 
Cependant, à la suite de l’incident de la place Tiananmen en 1989, les autorités durcirent le ton à l’égard de l’autonomie de la profession. 
Le Parti réaffirma son contrôle sur tous les aspects de la justice, au travers d’un département stratégique : le comité des affaires politiques et juridiques du Comité central du Parti communiste (PLAC). 
Cet organe totalitaire n’a aucune adresse connue, et gère pourtant la police, le parquet, les tribunaux ainsi que le ministère de la justice chinois, et nomme leurs dirigeants. 
Chaque avocat relève de sa compétence. 
Plus important encore, tous les secrétaires locaux du PLAC dirigent simultanément le bureau local de sécurité publique. 
Pas étonnant ainsi que l’artiste Ai Weiwei ait pu être détenu en secret, que Liu Xiaobo ait pu être condamné à 11 ans d’emprisonnement pour avoir amorcé une pétition, et que Li Wangya se soit « suicidé » lors de sa garde à vue. 
Cependant, aussi monolithique que puisse être ce système de contrôle, il n’en demeure pas moins poreux. 
Si Wang Lijun, ancien commissaire de police à Chongqing et proche allié de Bo Xilai, ne s’était pas réfugié au consulat américain de Chengdu par crainte pour sa propre vie, Gu serait toujours aux côtés de Bo dans la gestion des affaires de la ville. 
Wang est loin d’être un sain. 
Avant de devenir commissaire de police auprès de Bo, il occupait la fonction de directeur du Centre de recherche en psychologie de terrain, au sein duquel les condamnés étaient exécutés et leurs organes vivants prélevés. 
Les travaux de Wang intitulés « Étude sur la transplantation d’organe après exécution par injection », lui ont valu une récompense à Guanghua en matière de contribution à l’innovation. 
Dans cette étude, Wang fait valoir ses « accomplissements » dans le cadre de « milliers de transplantations ». 
Compte tenu de son degré de familiarité avec la brutalité du système chinois, Wang a sans doute considéré qu’après sa chute, ainsi que celle de Gu et Bo, le consulat américain constituerait le seul endroit à même de garantir sa sécurité. 
Après tout, c’est toujours à Gu qu’appartenait la décision finale sur les questions relatives aux organes de sécurité publique, aux tribunaux, et au système carcéral. 
Elle faisait office de conseiller auprès de son époux dans la lutte contre le crime et la corruption, et fut à l’origine de l’incarcération de deux individus, dont le secrétaire du PLAC dans la province de Wushan. 
De fait, seulement quelques jours après avoir assassiné Heywood, Gu enfila un uniforme de général (qui pourrait bien avoir appartenu à son père, le général Gu Jingsheng), convoqua plusieurs officiers de police à Chongqing, et proclama frauduleusement auprès d’eux avoir reçu l’ordre secret, de la part du ministère de la sécurité publique, d’assurer la protection personnelle de Wang. 
Sans doute l’uniforme était-il destiné à intimider la police de Chongqing. 
Or, dans un retournement de situation étrange et mystérieux, Wang fut évacué du consulat vers Pékin, où il présenta à la direction du Parti les preuves qui conduisirent par la suite à l’éviction de Bo ainsi qu’à l’arrestation de Gu. 
Mais la révélation de la présence de squelette dans le placard de Bo conduisit également à dévoiler l’univers secret de « l’aristocratie rouge ». 
Ainsi, Wang ne saurait espérer aucune clémence lors de son procès, qui se terminera très probablement par le prononcé d’une condamnation à mort commuée en une peine de travaux forcés. 
Afin de protéger l’aristocratie rouge, le PLAC n’a fait aucune mention, lors du procès de Gu, des nombreux délits économiques commis par celle-ci. 
C’est ainsi que, dans la version des faits réécrite par le PLAC, Gu aurait assassiné Heywood dans le but de protéger son fils, Bo Guagua. 
Et Wang de choisir de ne pas défendre l’honneur de la Chine en révélant éventuellement les accomplissements criminels de Bo et Gu, mais plutôt de communiquer son récit à des forces étrangères hostiles. 
Ce n’est qu’à travers sa punition que saurait être contenue l’indignation du peuple. 
Le scandale entourant Bo Xilai et Gu Kalai pourrait bien cependant ne constituer qu’un prologue, dans la mesure où la seule vérité mise en lumière par cette affaire n’est autre que l’apparition d’une fracture au sein de la direction du Parti. 
Désormais, les loups se dévorent au sein même de la meute. 

La responsabilité de la Chine 
TOKYO – Venez en Asie et vous entendrez un chœur de préoccupations croissantes quant à la sphère d'influence que la Chine est en train de construire dans la région. 
Pour promouvoir les investissements étrangers chinois, il y a la Asian Infrastructure Investment Bank (AIIB), dans laquelle le gouvernement est prêt à prendre une part de 30%. 
En outre, il y a l'initiative « One Belt, One Road » de la Chine pour construire une Silk Road Economic Belt traversant l'Asie centrale et une Maritime Silk Road reliant la Chine avec l'Asie du sud-est, l'Océan indien, le Moyen-Orient et finalement l'Europe. 
Sur le plan financier, la Chine encourage une utilisation internationale plus large de sa monnaie, le renminbi. 
Enfin, elle affirme de plus en plus ses intérêts sur le plan militaire, fortifiant les îles Spratly qui sont contestées et la construisant des pistes capables d'accueillir des avions de chasse. 
Lorsque l’on appréhende ces initiatives, il est important d'avoir une vision nuancée. 
Il ne fait aucun doute que les nouveaux avant-postes insulaires de la Chine dans la mer de Chine méridionale représentent une menace non seulement pour la sécurité du Vietnam, des Philippines et d'autres pays voisins, mais aussi pour leurs droits miniers et de pêche. 
La communauté internationale a un intérêt commun à décourager ces activités. 
Cependant, il n’en va pas de même pour les initiatives économiques de la Chine, qui promettent des avantages tant pour le pays que pour ses partenaires. 
Pour la Chine, les projets AIIB et Silk Road offrent des alternatives par rapport aux investissements domestiques improductifs. 
Poser les bases d'un accroissement des échanges entre la Chine, l'Asie du sud et les pays émergents d’Asie centrale représente un meilleur débouché pour le secteur chinois de la construction que de construire davantage de villes fantômes au sein de ses frontières. 
Les pays de ces autres régions, pour leur part, bénéficieront eux aussi de l'accroissement des échanges. 
Une banque d’infrastructure menée par la Chine qui aide à répondre à leurs vastes besoins d'infrastructure pourrait intégrer ces pays plus profondément non seulement avec la Chine, mais aussi avec le reste du monde. 
La crainte est que la Chine, en tant que plus grand actionnaire et contributeur de l’AIIB, domine la banque et fausse son processus décisionnel. 
En conséquence, selon les sceptiques, les projets ferroviaires et routiers financés par l’AIIB ne mèneront que vers la Chine, tandis que les bénéficiaires deviendront plus dépendants – et pas seulement financièrement – de leur puissant bailleur de fonds. 
Néanmoins, le fait que plus de 50 pays, y compris des économies avancées avec des valeurs démocratiques, ont rejoint l’AIIB signifie qu'il sera possible de contrôler ses actions. 
La Chine promet que la nouvelle banque sera ouverte et transparente. 
Il faut lui accorder le bénéfice du doute, au moins jusqu'à preuve du contraire. 
De même, l'internationalisation du renminbi devrait être encouragée plutôt que combattue. 
Bien sûr, l'utilisation internationale plus large du renminbi en tant que véhicule pour le commerce et les investissements transfrontaliers accroîtra la dépendance des autres pays au crédit libellé en renminbi en temps de crise. 
Reconnaissant cela, la Banque populaire de Chine a négocié plusieurs lignes de swap de devises avec d’autres banques centrales et a désigné l'une des cinq grandes banques commerciales appartenant à l'Etat du pays comme banque de compensation officielle en charge de régler les transactions en renminbi dans une variété de centres financiers étrangers. 
Pendant ce temps, la Chine a demandé au Fonds monétaire international d’inclure le renminbi dans le panier de monnaies qui sous-tendent les Droits de tirage spéciaux, l'unité de compte du Fonds. 
Voilà un développement que le reste d'entre nous devrait accueillir, parce que cela donnerait à la Chine une plus grande participation dans une institution multilatérale qui supervise le fonctionnement du système monétaire mondial. 
L'internationalisation du renminbi est également souhaitable dans la mesure où elle donne au monde une autre source de liquidité mondiale en dehors du dollar. 
Quand les choses vont mal financièrement aux États-Unis, comme ce fut le cas en 2008, d'autres pays seront en mesure d'exploiter une source alternative de crédit d'urgence. 
En effet, la Chine a désigné banques de compensation pour, et négocié des lignes de swap avec, des pays non seulement en Asie mais aussi en Europe et dans l'hémisphère occidental. 
Au lieu d'essayer de construire un bloc monétaire en Asie, la Chine semble chercher à élever le renminbi au statut d'une véritable monnaie mondiale qui pourrait un jour rivaliser avec le dollar. 
Étant donné les avantages procurés par le fait d'avoir plus d'un prêteur d'urgence et de multiples sources de liquidité internationale, ce ne peut qu’être une bonne chose pour le reste du monde. 
Il ne fait aucun doute que la Chine a le vent en poupe et se faire valoir avec plus de force. 
Lorsque les actions de la Chine menacent ses voisins, comme dans le cas de ses revendications territoriales dans la mer de Chine méridionale, elles devraient être fortement sanctionnées et combattues. 
Mais là où ses politiques promettent des retombées économiques pour d'autres pays, comme dans le cas du financement des infrastructures à travers l’AIIB et l’initiative de la Silk Road, elles devraient être encouragées. 
Ceci vaut également pour des initiatives telles que l'internationalisation du renminbi, qui va intégrer plus profondément la Chine dans l'économie mondiale et lui donner une plus grande participation à la stabilité du système international. 
Plutôt que de se replier dans la peur, la communauté internationale devrait encourager un engagement constructif de la Chine. 
La première étape vers cet objectif devrait être d’adopter une vision plus nuancée des initiatives récentes de la Chine. 

Corée du Nord : le pas de trop ? 
PEKIN – Après environ un mois de belliqueuses bravades de la part de la Corée du Nord, la Chine, exaspérée, s’exprime enfin au sujet de la politique de la corde raide nord-coréenne et affirme soudain son désaccord avec les menaces téméraires de ses alliés. 
Ce durcissement exceptionnel du ton de la Chine ne traduit pas nécessairement son intention d’abandonner le régime de Kim Jong-un ; mais à tout le moins, il suggère qu’il n’est plus inimaginable d’envisager un changement radical dans la politique chinoise vis-à-vis de la Corée du Nord. 
Au cours d’entretiens téléphoniques avec le Secrétaire Général de l’ONU Ban Ki-moon le 6 avril dernier, le ministre chinois des Affaires Etrangères Wang Yi a fermement rejeté tout discours et actes visant à déstabiliser la région du nord-est asiatique. 
Wang a en outre clairement déclaré que la Chine n’autoriserait aucune « perturbation à sa porte. » 
Le lendemain, le président chinois Xi Jinping, s’adressant à une assemblée majoritairement asiatique de responsables politiques et d’hommes d’affaires lors de la réunion annuelle, et subventionnée, du Forum pour l’Asie de Boao , déclarait qu’aucun pays « ne devrait être autorisé à jeter une région – et même le monde – dans le chaos pour son seul bénéfice. » 
Xi n’a pas cité de pays en particulier, mais sa condamnation implicite de la Corée du Nord était claire pour tous. 
Juste avant ces remontrances officielles, les spéculations allaient bon train sur l’éventualité d’un changement fondamental dans les relations de la Chine avec la Corée du Nord - ce « petit frère » socialiste qu’elle continue de subventionner lourdement. 
A la suite de cette rare démonstration d’ouverte indignation de la part de Xi et de Wang, ces spéculations ont repris de plus belle. 
Certains se demandent quelle peut être la « valeur » apportée par le royaume ermite de Kim pour que la Chine n’ait pas réagi avec fermeté ; et d’autres, dans quelle mesure les préoccupations internes des dirigeants chinois inhibent leur volonté de modifier le cap vis-à-vis de la Corée du Nord. 
En fait, les dirigeants chinois ont agonisé devant les récentes provocations nord-coréennes. 
Ils luttent pour persuader le régime de Kim de tempérer son instabilité et d’accepter « un grand compromis » : une reconnaissance officielle et la normalisation des relations avec l’ensemble de ses voisins – et les Etats-Unis, en échange de la dénucléarisation. 
Voilà en effet une situation à l’origine de considérables querelles entre les deux pays ces dernières années. 
La Chine comprend que les raisons de l’inflexibilité de la Corée du Nord proviennent de sa profonde isolation, de la tromperie massive de son peuple, et de la crainte de Kim de perdre le contrôle d’un pays que seule sa famille a dirigé. 
Les dirigeants du pays ont fini par se convaincre que la provocation est le seul moyen d’attirer l’attention et les ressources. 
Pour la Chine, le régime de Kim ne peut survivre que s’il suit la voie de la Chine vers la réforme et l’ouverture. 
Mais face à la démocratie et à l’économie rayonnantes de la Corée du Sud, le modèle chinois n’est pas pertinent pour le Nord: le suivre impliquerait de reconnaitre la suprématie du Sud dans la péninsule coréenne, et donc une perte immédiate de légitimité. 
Au cours de ces vingt dernières années, les dirigeants nord-coréens ont procédé à quelques très légères « réformes » minimales, mais ont rapidement battu en retraite. 
La Chine a patiemment supporté ce rythme intermittent de politique de la corde raide et de réformes timides, en grande partie parce qu’elle était convaincue que les risques posés par la dynastie Kim étaient contrôlables aussi longtemps que la Chine ne mettrait pas fin à la planche de salut du pays, pétrole, nourriture et autres nécessités. 
Plus important, les dirigeants chinois croyaient qu’en protégeant le Nord de la pression américaine, elle œuvrait dans l’intérêt de sa propre sécurité nationale. 
Mais sur ce point, l’analyse de la Chine était totalement erronée, car elle sous-estime l’ingérable désespoir du régime de Kim lorsqu’il estime que sa survie est menacée. 
En outre, la Corée du Nord ne veut être assujettie à aucun pouvoir, y compris la Chine. 
Elle exploite donc la bonne volonté de la Chine ainsi que ses inquiétudes en matière de sécurité nationale, et considère même le patronage de la Chine comme un dû. 
Une autre complication est liée aux aspirations nucléaires nord-coréennes. 
Le Nord semble être convaincu qu’avec l’arme nucléaire, il peut maintenir une totale indépendance diplomatique, et que la Chine, craignant un chantage nucléaire, ne l’abandonnera jamais. 
Aujourd’hui cependant, c’est au tour de la Corée du Nord de commettre une erreur. 
Les colères enfantines de Kim Jong-un ont véritablement énervé la Chine. 
Oui, les dirigeants du pays se sont parfois plaints du lourd fardeau que représente le soutien apporté à la Corée du Nord ; mais jusqu’à présent, ils n’avaient jamais montré ouvertement un tel dégout pour les prestations du Nord. 
Le fait que la Chine prévienne qu’elle n’acceptera aucune « perturbation à sa porte » de la part de la Corée du Nord peut être considéré comme l’équivalent d’un « carton jaune » au football. 
La Chine n’a pas décidé d’abandonner la Corée du Nord. 
Mais l’avertissement est sévère pour Kim Jong-un : la Chine pourrait la renvoyer sur le ban de touche si elle ne modifie pas son attitude. 
Le Secrétaire d’état John Kerry se rend à Pékin dans les jours qui viennent. 
Il est désormais temps pour les dirigeants chinois et américains de négocier une sortie réelle et viable de la crise actuelle, tout en étudiant de manière productive les moyens de reprendre le processus de dénucléarisation dans la péninsule Coréenne. 

Ombres chinoises 
NEW YORK – La Chine vit une période intéressante. 
Un haut responsable du Parti communiste, Bo Xilai, est tombé – accusé de méfaits parmi lesquels plusieurs écoutes téléphoniques de patrons d’autres partis, dont le président Hu Jintao – tandis que son épouse fait l’objet d’une enquête pour son rôle présumé dans le possible meurtre d’un homme d’affaires britannique. 
Pendant ce temps, un militant des droits de l’homme, aveugle, s’est échappé d’une assignation à résidence illégale, a trouvé refuge à l’ambassade des États-Unis à Beijing, dont il a seulement quitté l’enceinte après avoir appris que les autorités chinoise de sa ville natale menaçaient sa famille. 
Malgré une importante couverture médiatique de ces événements, il est remarquable de noter à quel point nous ne savons que peu de choses. 
Le corps de l’homme d’affaires britannique aurait été incinéré avant même qu’il ne soit procédé à une autopsie. 
Aucun des récits épouvantables à l’endroit de l’épouse de Bo n’a été prouvé. 
Et les motifs de la disgrâce politique de son mari demeurent pour le moins incertains. 
En Chine, les choses ont toujours tendance à devenir intéressantes avant le Congrès national populaire, qui voit le sacre des nouveaux cadres du Parti. 
Dans la plupart des démocraties, le pouvoir passe de mains en mains selon un processus relativement transparent ; il suit les élections nationales. 
Certes, même les démocraties ouvertes ont leur part de manœuvres opaques et d’ententes secrètes de dessous de table. 
C’est particulièrement le cas dans les pays est-asiatiques, comme le Japon. 
En revanche, en Chine, tout se fait dans l’ombre. 
Les dirigeants ne pouvant être remplacés dans le cadre d’élections, d’autres moyens doivent être trouvés pour résoudre les conflits politiques. 
Ceci entraîne parfois des spectacles publics délibérés. 
Le scandale autour de Bo, ancien dirigeant du Parti à Chongqing, entre tout à fait dans cette catégorie. 
Populiste charmant et charismatique, né au sein de l’élite du Parti, Bo était connu comme un haut responsable plutôt dur, dont les méthodes en matière de lutte contre le crime – et contre tous ceux qui lui barraient le chemin – s’inscrivaient souvent hors du cadre de la loi. 
L’ancien chef de la police auprès de Bo, dont on raconte qu’il faisait le sale boulot, a embarrassé le Parti en s’enfuyant pour le consulat américain de Chengdu en février, après être tombé comme son patron. 
Malgré sa nostalgie de la rhétorique maoïste, Bo est ostensiblement riche. 
Le train de vie de son fils, étudiant à Oxford et Harvard, est décrit par la presse comme indécent. 
Autrement dit, Bo réunit tous les stéréotypes du caïd de la mafia : corrompu, sans pitié avec ses ennemis, peu respectueux de la loi et, pour autant, moraliste dans la présentation de lui-même. 
On pourrait dire la même chose de la plupart des cadres du Parti en Chine. 
Ils possèdent tous bien plus d’argent que ne peut l’expliquer leur paye officielle. 
La plupart ont des enfants qui étudient dans des universités anglaises ou américaines coûteuses. 
Tous se comportent comme s’ils étaient au-dessus des lois qui régissent la vie des citoyens ordinaires. 
C’est son ambition assumée qui différenciait Bo des autres. 
Les cadres chinois du Parti, tout comme les politiciens japonais – ou encore, en effet, les caïds de la mafia – sont censés faire preuve de discrétion quant à leur appétit de pouvoir. 
Bo s’est comporté davantage comme un homme politique américain. 
Il aimait affirmer son importance en public. 
Cela a suffi à agacer les autres cadres du Parti. 
Les rivalités entre factions internes au Parti ne pouvant se régler dans la discrétion, plusieurs collègues de Bo ont considéré qu’il devait partir. 
La manière dont les dirigeants de parti, en Chine comme au Japon, se débarrassent de rivaux pénibles consiste à les faire tomber au travers de scandales publics, divulgués auprès d’une presse docile qui alimente ensuite le brasier. 
La mégère est un personnage courant dans les scandales publics chinois. 
Pendant la Révolution culturelle, lorsque Mao Zedong se débarrassa de son plus haut cadre du Parti, Liu Shaoqi, la femme de ce dernier fut promenée dans les rues, arborant des balles de ping-pong autour de son cou comme symbole de sa décadence et de son extravagance malfaisantes. 
Après la mort de Mao lui-même, son épouse Jiang Qing fut arrêtée et présentée à la Chine comme une Lady Macbeth. 
Sans doute les accusations de meurtre à l’encontre de l’épouse de Bo, Gu Kailai, expliquent-elles en partie un tel théâtre politique. 
En réalité, la chute de Bo implique non seulement sa femme, mais sa famille toute entière. 
C’est là encore une tradition chinoise. 
La famille doit porter la responsabilité des crimes commis par l’un de ses membres. 
Lorsque l’un des membres s’effondre, le sort des autres doit être le même. 
D’un autre côté, quand cet individu est au plus haut, les autres en bénéficient, comme cela a été le cas des membres de la famille de Bo ainsi que de son épouse, dont les affaires ont fleuri tandis qu’il était au pouvoir. 
Nombreuses ont été les spéculations concernant les conséquences de la chute de Bo, et de l’audacieuse évasion de l’activiste des droits de l’homme Chen Guangcheng, après 18 mois d’assignation à résidence. 
Sa fuite vers l’ambassade américaine durcira-t-elle les comportements des dirigeants chinois ? 
Conduira-t-elle les États-Unis à plus de fermeté en matière de droits de l’homme sur le territoire chinois ? 
Dans l’affirmative, où cela mènera-t-il ? 
Depuis que Bo s’est présenté comme un critique populiste du capitalisme chinois moderne, et comme un partisan autoritaire des préceptes maoïstes, ses ennemis naturels au sein de la direction du Parti paraissent comme les cadres les plus « libéraux », en faveur d’un capitalisme de marché libre, voire de quelques réformes politiques. 
L’actuel Premier ministre Wen Jiabao semble être à la tête de cette faction. 
Il a prononcé des discours traitant du besoin de réformes démocratiques, et a ouvertement critiqué Bo. 
Chen lui a demandé d’enquêter sur des méfaits contre lui et sa famille. 
Ainsi, la défaite de Bo pourrait-elle annoncer une société plus ouverte, et moins hostile aux voix dissidentes ? 
Il est possible que les communistes chinois partisans de davantage de libéralisme économique soient également plus réceptifs à une société plus ouverte. 
Cependant, l’inverse pourrait également se vérifier : plus les disparités en termes de richesse sont prononcées, plus les individus s’élèvent contre l’inégalité économique, et plus le régime aura tendance à sévir à l’encontre des dissidents. 
Une telle répression n’a pas vocation à préserver le communisme, sans même parler des maigres vestiges du maoïsme. 
Au contraire, elle a vocation à protéger la branche capitaliste du Parti communiste chinois. 

Des valeurs chinoises ? 
BERLIN – Il n’y a pas l’ombre d’un doute raisonnable aujourd’hui que la République populaire de Chine dominera le monde du vingt-et-unième siècle. 
La croissance économique rapide et le potentiel stratégique du pays, son gigantesque marché domestique et ses énormes investissements en infrastructures, en éducation, et en recherche et développement, ainsi que le renforcement massif de son appareil militaire rendent la chose inéluctable. 
Sur les plans politique et économique, cela veut forcément dire que nous entrons dans le siècle de l’Asie de l’Est et du Sud-Est. 
N’oublions pas que le sort du monde aurait pu être pire si l’ascension de la Chine s’était enrayée. 
Mais de quoi l’avenir est-il fait ? 
Nous pouvons prévoir les forces qui façonneront sa géopolitique, mais quelles sont les valeurs qui sous-tendront l’exercice de ce pouvoir ? 
La politique officielle des « quatre modernisations » (industrielle, agricole, militaire, scientifique et technologique) sur lesquelles l’ascension de la Chine s’est fondée à la fin des années 1970 n’a pu répondre à cette question, car la « cinquième modernisation », soit l’avènement de la démocratie et de l’état de droit, est encore attendue. 
En effet, ce dernier volet de la politique de modernisation rencontre une vaste opposition du Parti communiste chinois, qui n’a aucun intérêt à céder le monopole du pouvoir. 
De plus, la transition vers un système pluraliste qui canaliserait les tensions politiques, au lieu de les réprimer serait éminemment risquée, même si ce risque grandit à mesure que perdurent le régime de parti unique et la corruption endémique qui l’accompagne. 
Le rejet idéologique par les dirigeants chinois de tout ce qui touche aux droits de l’homme, à la démocratie et à l’état de droit s’appuie sur l’affirmation que ces valeurs sensées universelles ne sont en fait que le cheval de Troie des intérêts occidentaux. La dénonciation de ces valeurs par la Chine est une simple question de respect de ses propres intérêts. 
La Chine ne se soumettra plus jamais aux diktats militaires de l’Occident, elle ne devrait donc pas non plus céder aux normes de l’Occident. 
Nous devons ici revisiter le concept de « valeurs orientales » conçu initialement par Singapour et la Malaisie. 
Mais jusqu’à maintenant, après trois décennies, sa signification réelle demeure obscure. 
En vérité, ce concept a servi à justifier les régimes collectivistes et autoritaires en se lovant dans le giron des traditions et des cultures locales, l’autonomie étant définie en opposition à l’étranger – c.-à-d. en se démarquant de l’Occident et de ses valeurs. 
Aussi, « les valeurs orientales » ne sont pas des normes universelles, mais plutôt une stratégie de survie qui se sert du jeu politique identitaire. 
Vu l’histoire du colonialisme occidental en Asie, le désir de maintenir une identité distincte est aussi légitime que compréhensible, comme l’est le credo dans la plupart des pays d’Asie – mais d’abord et avant tout en Chine – que le temps est venu de régler d’anciennes dettes. 
Cependant, l’effort pour préserver son propre pouvoir, le besoin d’une identité « orientale » distincte et le désir de régler des comptes historiques ne pourront résoudre la question normative soulevée par l’émergence de la Chine comme puissance dominante du siècle. 
La manière dont cette question sera traitée est d’une importance cruciale, car elle déterminera la nature de cette puissance mondiale, et donc la façon dont elle se comportera avec les autres pays de moindre envergure. 
Un État devient une puissance mondiale lorsque son importance et son potentiel stratégiques lui donnent une portée internationale. 
Et, en principe, de tels États tentent par la suite de protéger leurs intérêts en imposant leur emprise ; une recette infaillible pour créer de dangereuses tensions si cette hégémonie repose sur la coercition au lieu de la coopération. 
L’accoutumance du monde à un ordre hégémonique international – dans lequel l’équilibre était maintenu par des puissances mondiales opposées – a survécu à la Guerre froide. 
Idéologiquement, l’Union soviétique n’était pas antioccidentale, car le communisme et le socialisme étaient après tout des créations occidentales. L’empire soviétique était par contre opposé à l’Occident sur le plan politique. 
Il ne s’est pas écroulé uniquement pour des raisons économiques, mais aussi par des comportements collectifs intérieurs et extérieurs fondés sur la contrainte et non le consentement. 
À l’inverse, le modèle économique et politique américain, et celui de l’Occident, avec ses droits individuels et sa société ouverte, se sont avérés une arme redoutable pour le dénouement de la Guerre froide. 
Les États-Unis ont triomphé non pas par supériorité militaire, mais grâce à son pouvoir d’influence, et également parce que les assises de son hégémonie n’étaient pas fondées sur la coercition (même si parfois de telles méthodes ont aussi été employées), mais en grande partie sur le consentement. 
Quelle voie la Chine prendra-t-elle ? 
Bien que la Chine ne renie pas les valeurs de son admirable civilisation millénaire, elle doit vraiment sa renaissance actuelle à son adhésion au modèle contemporain de modernisations à l’occidentale, un immense accomplissement de Deng Xiaoping, qui a mis le pays depuis trente ans sur sa trajectoire actuelle. 
La question décisive de la modernisation politique reste cependant en suspens. 
Il est clair que les intérêts nationaux, et parfois de purs jeux de pouvoir, jouent un rôle dans la manière dont les États-Unis et d’autres pays occidentaux appliquent les valeurs des droits de l’homme, de l’état de droit, de la démocratie et du pluralisme. 
Mais ces valeurs ne sont pas que de simples façades idéologiques des intérêts occidentaux ; en fait, dans une certaine mesure, elles ne le sont pas du tout. 
Ce sont vraiment des valeurs universelles, et d’autant plus dans cette ère de mondialisation tous azimuts. 
La contribution de l’Asie, et en particulier de la Chine, dans l’évolution de ce cadre universel de valeurs n’est pas encore discernable, mais cela ne saurait tarder lorsque la « cinquième vague de modernisation » déclenchera la transformation politique de la Chine. 
La destinée de la Chine comme puissance mondiale sera décidée dans une certaine mesure par la manière dont elle résoudra ce dilemme. 

Le lourd tribut de la viande à petit prix 
BERLIN – La production intensive de bétail constitue l’un des facteurs clés de l’industrialisation agricole. 
Son expansion implacable ne cesse de contribuer au changement climatique, à la déforestation, à la disparition de la biodiversité, ainsi qu’à la violation des droits de l’homme – le tout pour satisfaire l’appétit malsain des sociétés occidentales à l’égard de la viande à bas prix. 
L’Europe et les États-Unis ont été les plus gros consommateurs de viande au XXe siècle, avec une consommation annuelle moyenne de 60 à 90 kg par personne – soit bien au-dessus des besoins nutritionnels de l’être humain. 
Bien que les taux de consommation y stagnent, voire connaissent une diminution dans certaines régions, cette consommation demeure bien supérieure à celle de la plupart des autres régions du monde. 
Pendant ce temps, les économies émergentes – et notamment les fameux BRICS (Brésil, Russie, Chine et Afrique du Sud) – voient leur classe moyenne bourgeonnante adopter de nouvelles habitudes alimentaires, de plus en plus ressemblantes à celles des pays riches. 
Au cours des prochaines décennies, à mesure que les revenus continueront d’augmenter, la demande en viande et produits laitiers connaîtra une hausse similaire. 
Afin de satisfaire cette demande, il faut s’attendre à ce que les entreprises mondiales de l’agro-industrie s’efforcent de booster leur production de viande, en la faisant passer des 300 millions de tonnes actuelles à quelque 480 millions de tonnes d’ici 2050, générant au passage de sérieuses problématiques sociales ainsi que d’importantes pressions écologiques à quasiment chaque étape de la chaîne de valeur (alimentation du bétail, production, traitement, et distribution). 
L’un des principaux problèmes liés à la production intensive de bétail réside dans le fait que cette production génère une quantité considérable d’émissions de gaz à effet de serre – et pas seulement en raison du processus digestif à l’issue duquel les ruminants produisent du méthane. 
Les déjections animales, de même que les engrais et pesticides utilisés pour produire leurs aliments, libèrent également d’importantes quantités d’oxydes d’azote. 
Le modèle intensif implique en effet une importante modification du terrain, ainsi qu’une déforestation, dans un premier temps afin de produire l’alimentation destinée au bétail. 
À l’heure actuelle, environ un tiers des terres agricoles existantes sont utilisées pour cette production d’aliments, et une part totale d’environ 70% pour la production de bétail, pâturages inclus. 
Face à une telle explosion de la consommation de viande, la production de soja à elle seule est vouée à quasiment doubler, impliquant une augmentation proportionnelle de l’utilisation d’intrants tels que sols, engrais, pesticides, et ressources en eau. 
Le développement de la transformation des cultures aux fins de l’alimentation du bétail est également voué à exercer une pression supplémentaire sur le prix des produits alimentaires et des terrains, compliquant de plus en plus la possibilité pour les populations pauvres de satisfaire à leurs besoins nutritionnels essentiels. 
Ajoutant aux difficultés, le passage d’un mode d’élevage du bétail mixte ou traditionnel à des procédés à grande échelle vient menacer les modes de vie ruraux, notamment dans les pays en voie de développement. 
Bergers, petits producteurs, et exploitants agricoles indépendants ne peuvent tout simplement faire face aux faibles prix de distribution, qui échouent à retranscrire le véritable tribut écologique et sanitaire de l’industrie. 
Quant aux métiers de la production industrielle de bétail, caractérisés par de faibles salaires ainsi que de fragiles normes sanitaires et sécuritaires, ils sont loin de fournir une alternative d’emploi digne de ce nom. 
Enfin se pose la question de l’impact de la production industrielle de bétail sur la santé publique. 
Pour commencer, la consommation excessive de viande et produits laitiers contribue à un certain nombre de problèmes de santé liés à la nutrition, de type obésité et maladies cardiovasculaires. 
En outre, le fait d’élever d’importantes concentrations de bétail au sein d’espaces confinés facilite la prolifération de maladies infectieuses susceptibles d’être transmises à l’homme, telles que la grippe aviaire. 
Quant aux mesures mises en œuvre pour atténuer ce risque, telles que l’administration de faibles doses d’antibiotiques destinées à prévenir la maladie (favorisant au passage la croissance), elles posent un problème de santé publique dans la mesure où elles renforcent la résistance aux médicaments antimicrobiens. 
Ajoutez à cela les conditions épouvantables dont souffrent les animaux eux-mêmes, qui s’expliquent par la réticence de l’industrie à appliquer des normes de bien-être animal raisonnables, et l’on en vient à se demander comment nous avons pu permettre à cette industrie de se développer dans une mesure aussi considérable. 
La réponse réside du côté des puissances oligopolistiques, qui permettent aux producteurs industriels de bétail d’externaliser leurs coûts sociaux et environnementaux, lesquels nécessitent ensuite que l’on fasse appel aux deniers des travailleurs et des contribuables. 
La réalité, c’est qu’il existerait d’autres moyens de répondre à la demande mondiale en viande et produits laitiers. 
Dans l’Union européenne, il s’agirait de revoir l’un des deux piliers de la Politique agricole commune (PAC), en direction de l’atténuation radicale des distorsions qui caractérisent le système de production. 
La mise en œuvre de tels changements permettrait d’envoyer un signal fort selon lequel les dirigeants européens prennent au sérieux les préoccupations des consommateurs. 
Une première refonte consisterait à interdire les importations d’aliments génétiquement modifiés, et à exiger des agriculteurs qu’ils produisent au sein de leur propre exploitation au moins la moitié du volume d’aliments destinés au bétail. 
La mise en œuvre d’un ensemble de règles claires autour de l’approvisionnement en aliments pour bétail permettrait de remédier aux déséquilibres internationaux en matière de nutriments, et d’atténuer la puissance de grandes sociétés biotechnologiques agricoles internationales telles que Monsanto. 
De plus, le lisier et le purin n’auraient plus à être transportés sur de longues distances, et pourraient être utilisés pour fertiliser les terres appartenant aux exploitants et destinées à produire des aliments pour le bétail. 
Deuxièmement, il s’agirait d’interdire l’administration inutile d’antibiotiques au sein des aliments et des abreuvoirs. 
Ceci imposerait aux agriculteurs de soigner une éventuelle maladie animale au cas par cas, sur la base d’un diagnostic vétérinaire. 
Aux États-Unis, il s’agirait pour la Food and Drug Administration d’interdire l’usage non thérapeutique d’antibiotiques. 
Les programmes du Farm Bill du département américain de l’Agriculture pourraient en outre fournir davantage d’assistance aux exploitations de bétail en plein air, afin de promouvoir la mise en œuvre d’approches plus durables en matière de production de viande. 
Bien entendu, il ne s’agirait là que de premières étapes importantes. 
À mesure qu’augmentent les rangs de la classe moyenne des économies émergentes, il est crucial d’admettre que les modèles occidentaux actuels de consommation et de production de viande ne constituent nullement un exemple à suivre à l’avenir. 
L’heure est venue d’élaborer un système qui tienne compte de nos limites écologiques, sociales et éthiques. 

Des solutions locales aux problèmes planétaires 
MONTRÉAL – Ce 8 juin, les chefs d’État des plus grandes économies avancées se réunissent au sommet annuel du G7 pour discuter des problèmes internationaux les plus pressants. 
La plupart des éléments au programme — des changements climatiques aux questions d’inégalité — ont une résonance particulièrement forte auprès des résidents des zones urbaines, qui composent 54 % de la population mondiale. 
Et pourtant, les autorités municipales ne seront représentées dans aucune fonction officielle aux réunions du G7. 
Cette absence est une erreur ; car pour résoudre les principaux problèmes mondiaux, il faut que les villes prennent part aux pourparlers. 
Historiquement, les villes ont joué un rôle marginal dans les débats mondiaux. 
Ainsi, aux États-Unis, les villes étaient dès le départ le théâtre de la corruption et du factionnalisme ; la politique municipale y était plutôt douteuse. 
Ce n’est plus le cas aujourd’hui, car les centres urbains sont plus forts économiquement et politiquement plus audacieux. 
Au XXIe siècle, la volonté des villes d’agir dans leurs propres intérêts est devenue évidente à la fin de 2017, lorsque plus de 50 maires américains ont donné l’assurance qu’ils respecteraient les engagements de l’accord de Paris 2015 concernant les changements climatiques — contredisant directement la décision du président Donald Trump de retirer les États-Unis de l’accord. 
Cette semaine, les instances municipales de Montréal et de 10 000 autres villes du monde entier enverront le même message aux représentants du G7. 
Ils y présenteront une déclaration qui englobe un large éventail d’opinions du secteur municipal portant sur les grands thèmes du sommet et insistant auprès des instances nationales pour que ces dernières collaborent plus étroitement avec leurs homologues municipaux. 
C’est la première fois que de telles demandes ont été exprimées de telle façon dans le cadre d’une réunion du G7. 
Le but est qu’elles deviennent la norme. 
Malgré tout, même si elles ne siègent pas aux tables de discussion, la plupart des mégapoles mondiales — propulsées par le dynamisme de leurs ressources humaines, de leurs marchés concurrentiels et de leur rayonnement général — sont déjà à l’œuvre pour créer un avenir progressif, inclusif et pérenne. 
De Buenos Aires à Tokyo, les instances municipales font connaître leurs préoccupations sur les tribunes internationales et sont souvent en avance par rapport aux priorités nationales. 
Les villes de moindre envergure sont également plus présentes dans les tribunes internationales. 
En investissant dans des activités de planification urbaine fondées sur des principes d’« intelligence » et de « résilience », les instances urbaines de Bordeaux en France à Curitiba au Brésil consolident leurs images de marque afin d’attirer les personnes talentueuses, les investissements et les entreprises du monde entier. 
La célèbre observation que Jane Jacobs, l’auteure et militante communautaire américaine et canadienne a faite à propos des villes laisse entendre que ces dernières sont les véritables moteurs de la prospérité des nations. 
De plus, les villes propulsent la croissance par le truchement des innovations, du commerce et des échanges. 
Et les services municipaux sont la plupart du temps plus visibles aux citoyens que l’assistance des autorités nationales ; examinons, par exemple, qui doit intervenir en cas d’un accident de la route ou d’une catastrophe naturelle. 
Certes, les villes ont de nos jours de nombreux problèmes à régler. 
Devant la croissance des zones urbaines, les édiles ont dû changer leur mode de planification. 
Face aux budgets qui se resserrent, les instances municipales s’éloignent des systèmes bureaucratiques pour se diriger vers ceux qui ont davantage recours à l’initiative. 
Or, comme le maire de Chicago Rahm Emanuel l’a fait remarquer le mois dernier, ceci a eu des effets positifs pour bien des villes, leur permettant de devenir des laboratoires où sont testées des solutions d’avenir concernant les enjeux de la mobilité, du travail, du logement, de l’énergie, de l’éducation et de la santé. 
« D’ici vingt ans », expliquait-il à ces collègues maires participant au congrès de New York, « nous connaîtrons un point d’inflexion où l’État-nation amorcera son déclin et la ville-État à la Singapour deviendra la force motrice des activités culturelles et économiques ». 
Évidemment, les ressources, les besoins et le rayonnement des villes ne sont pas les mêmes à Chicago ou à Singapour. 
Toutefois, l’ensemble des mairies sont désormais en mesure de reconnaître l’importance d’être en première ligne du changement. 
Inspirés par cette solidarité, et profitant du maillage de réseaux internationaux comme Metropolis, C40 Cities et 100 Resilient Cities, les instances municipales de tous les horizons établissent des partenariats pour créer des programmes unifiés d’aménagement urbain. 
À chaque occasion, sur presque toutes les questions majeures, les autorités nationales ne parviennent pas à trouver des solutions, alors que les dirigeants des villes ont encore la confiance du public. 
Selon une étude réalisée en 2017 par le Centre de recherches politiques de Sciences Po, 64 % des Français d’âge adulte estiment que le maire de leur ville fait plus pour régler les problèmes que le pouvoir exécutif du pays. 
Il ne serait pas surprenant d’apprendre que beaucoup d’autres citadins sont du même avis. 
Le moment est venu pour les dirigeants des villes de participer aux initiatives mondiales. 
Lorsque des réunions comme le sommet du G7 sont convoquées pour débattre des problèmes mondiaux des plus complexes, il faudrait y inviter ceux qui en sont le plus rapprochés et qui sont probablement ceux qui détiennent les connaissances les plus utiles pour les régler. 

Rousseau, le cannibalisme, l'urbanisme et l'alimentation 
AUSTIN – La ville fait d'un homme un cannibale. 
Tel était la métaphore préférée de Jean-Jacques Rousseau qui considérait la ville comme un concentré de la corruption humaine. 
Il était persuadé de la nocivité de l'urbanisation, allant jusqu'à écrire qu'il préférerait "voir les hommes brouter l'herbe dans les champs, que s'entre-dévorer dans les villes". 
La ville rend les gens indifférents à la rudesse de la vie dans les campagnes, elle atrophie leur capacité de compassion. 
Les citadins finissent par ressembler à des cannibales, prêts à se sacrifier les uns les autres pour satisfaire leur appétit. 
La crainte rousseauiste que la ville ne pousse ses habitants à poursuivre leur propre intérêt aux dépens des autres est aussi pertinente aujourd'hui qu'elle l'était au XVIII° siècle, et c'est particulièrement vrai en ce qui concerne l'alimentation. 
Avec le développement des villes, sont apparues des stratégies pour nourrir leurs habitants. 
Au cours de la Révolution industrielle au Royaume-Uni, le mouvement des jardins ouvriers attribuait aux travailleurs pauvres une parcelle de terre sur laquelle ils pouvaient cultiver des fruits et des légumes. 
Encore aujourd'hui, les citadins britanniques apprécient ces jardins urbains pour se nourrir ; 350 000 personnes en bénéficieraient et 800 000 personnes figurent en liste d'attente. 
A travers le monde, les villes reconnaissent l'importance de l'agriculture urbaine, et particulièrement de l'agroécologie urbaine qui utilise tout un éventail de produits biologiques -plutôt que chimiques - pour obtenir une terre de qualité, augmenter les rendements et améliorer l'utilisation de d'eau. 
De Rome à Sao Paulo, de grandes métropoles encouragent l'agroécologie pour faire face aux crises sanitaires, au réchauffement climatique et à la pauvreté. 
On entend peu parler de ce type d'agriculture, une lecture approfondie de Rousseau explique pourquoi : il menace la richesse de l'élite urbaine. 
Rousseau avait prédit dans son Projet de constitution pour la Corse où et comment les démocraties vacilleraient : "Or si les villes sont nuisibles, les capitales le sont encore plus. 
Une capi­tale est un gouffre où la nation presque entière va perdre ses mœurs, ses lois, son courage et sa liberté." 
C'est précisément dans les villes et les capitales que l'industrie alimentaire dépense de l'argent pour empêcher les autorités locales de protéger les citoyens. 
Examinons le lobbying exercé par l'industrie alimentaire lors des récentes élections de mi-mandat aux USA. 
Dans l'Etat de Washington, Coca-Cola, Pepsi et Keurig Dr Pepper ont dépensé plus de 20 millions de dollars pour convaincre les électeurs de voter en faveur d'une proposition interdisant aux autorités locales de taxer les boissons gazeuses à haute teneur en sucre qui augmentent le risque de diabète. 
Cette proposition a été adoptée, ce qui empêchera d'autres villes de suivre l'exemple de Seattle qui applique déjà une taxe de ce type. 
Pour maintenir ses profits en n'alourdissant pas les dépenses des consommateurs, ces entreprises ont persuadé les habitants de l'Etat de Washington de compromettre leur santé. 
Ils ne sont pas les seuls. 
Au cours des 10 dernières années, 12 Etats américains ont adopté des lois qui empêchent les municipalités de prendre des mesures de santé publique touchant à la nourriture industrielle, et plus de 25 Etats ont adopté des lois qui protégent l'industrie alimentaire de poursuites liées aux maladies nutritionnelles. 
Certains responsables politiques reconnaissent que l'industrie alimentaire utilise les même moyens que l'industrie du tabac, mais Rousseau avait prédit une tendance plus générale : la richesse urbaine est incompatible avec les libertés publiques. 
Au cours des années 1760, lorsque les Corses ont demandé conseil à Rousseau quant à la rédaction d'une constitution, il leur a répondu qu'ils devaient rester des paysans : "Il ne faut point qu'un peuple cultivateur regarde avec convoitise le séjour des villes et envie le sort des fainéants qui les peuplent… Le commerce produit la richesse mais l'agriculture assure la liberté. 
On dira qu'il vaudrait mieux avoir l'une et l'autre à la fois, mais elles sont incompatibles." 
Il est vrai que l'hostilité de Rousseau à l'égard des villes est dépassée aujourd'hui. 
L'industrie alimentaire fait preuve d'agressivité pour écouler ses produits, notamment parce que les villes sont devenues le moteur d'un changement progressiste. 
Davantage que les présidents, les maires savent que parvenir à un système alimentaire sain exige d'éradiquer celui qui ne l'est pas. 
De plus en plus de municipalités partagent les engagements du Pacte de politique alimentaire de Milan qui encourage de nouvelles stratégies pour faire face à la faim, aux risques écologiques et garantir un système alimentaire durable. 
Rousseau a pourtant raison en un autre sens : pour qu'une mesure soit efficace, elle doit prendre en compte le contexte dans lequel elle s'inscrit : le plus grand défi pour nourrir les villes de demain réside dans les problèmes que suscite une forte concentration de richesses. 
La faim résulte de la pauvreté, or la pauvreté est une conséquence de l'organisation de la production et de la distribution des produits alimentaires. 
Aux USA, 70% des emplois les moins bien payés se trouvent dans l'alimentation et la restauration, alors que les grandes entreprises du secteur engrangent des profits records. 
Pour nourrir les villes de demain, il faudra en finir avec ce cannibalisme social dont parle Rousseau. 
Ce ne sera pas en labourant la terre à tour de bras que l'on y réussira, mais en cultivant la solidarité à l'égard des victimes du système alimentaire d'aujourd'hui et en s'appuyant sur le scandale de la malnutrition qui frappe un nombre croissant de personnes. C'est ainsi que l'on pourra s'organiser collectivement pour parvenir à un véritable changement. 

La richesse cachée des villes 
STOCKHOLM – L’urbanisation gagne chaque jour du terrain parce que plus de gens que jamais choisissent de vivre dans les villes. 
Le problème est que la grande majorité des zones urbaines ne sont pas préparées à gérer ces afflux. 
Les villes du monde entier sont confrontées à une crise imminente de l’investissement qui les rendent moins vivables qu’elles ne devraient l’être. 
L’entretien des infrastructures sociales et économiques vitales, sans parler de la planification du développement urbain, est constamment remis au lendemain par manque de financement. 
Et comme les finances publiques locales sont grevées par des obligations de dépenses qui ne cessent d’augmenter, les ressources de nombreuses municipalités tendent à se tarir. 
Cette conjoncture n’a pourtant rien d’inéluctable. 
Même les villes en difficulté financière sont propriétaires d’un large éventail d’actifs commerciaux qui peuvent être utilisés pour inverser cette tendance. 
Libérer la valeur publique d’un parc immobilier mal géré par exemple, ou monétiser les transports et les actifs des fournisseurs de services, peuvent et doivent devenir des stratégies urbaines clés. 
Il n’est pas nécessaire de privatiser ces actifs, mais plutôt de s’assurer qu’ils produisent un rendement raisonnable, libérant ainsi plus de ressources que celles dont disposent la plupart des villes aujourd’hui. 
En fait, par une gestion plus intelligente des actifs, les villes pourraient plus que doubler leurs investissements sans avoir à augmenter les impôts ou réduire les dépenses. 
Ces 50 dernières années, le fait que les pouvoirs publics soient détenteurs de vastes actifs commerciaux fait l’objet d’un débat polarisé, en Europe en particulier, mais aussi plus récemment aux États-Unis. 
Ors, opposer la propriété publique à la propriété privée est une dichotomie fallacieuse. 
Le point le plus important est la qualité de la gestion professionnelle de ces actifs qui sous-tendent les économies locales. 
Établir un bilan précis – des données que la plupart des villes n’ont pas en dépit de leur importance – est une étape cruciale vers l’adoption d’une approche axée sur la gestion. 
En disposant d’une liste complète d’actifs, et d’une meilleure compréhension de leur valeur de marché, les contribuables, les politiciens et les investisseurs peuvent mieux estimer les conséquences à long terme de toute décision politique. 
Ils peuvent également effectuer des choix plus éclairés concernant la mobilisation des rendements et éviter les schémas traditionnels d’augmentations d’impôts, de dépenses financées par l’endettement et de mesures d’austérité. 
Pour diverses raisons, les villes n’évaluent en général pas la valeur de marché de leurs actifs économiques. 
Prenons l’exemple de Boston, une ville qui, à première vue, ne semble pas particulièrement riche. 
Ses états financiers sous-estiment la valeur réelle des avoirs publics, indiquant une valeur total de l’actif de 3,8 milliards de dollars, dont 1,4 milliard en biens immobiliers, un montant légèrement supérieur à son passif, qui s’établissait à 4,6 milliards en 2015. 
Comme la plupart des villes, Boston évalue ses actifs à leur valeur comptable, liée à leur valeur d’acquisition. 
Si ses avoirs étaient chiffrés selon les normes internationales d'information financière (IFRS), qui impliquent d’utiliser la valeur de marché pour les actifs, les avoirs de Boston seraient nettement plus importants que ceux indiqués actuellement. 
En d’autres termes, la ville fonctionne sans avoir pleinement conscience de sa richesse cachée. 
Et cette richesse est considérable. 
Une estimation de la valeur de marché du portefeuille immobilier de Boston montre que cette classe d’actifs s’élève à elle seule à 55 milliards de dollars. 
Mais parce que les pouvoirs publics n’ont pas comptabilisé cette valeur, ils ne peuvent pas pleinement mesurer le coût induit par une mauvaise gestion de ces actifs. 
S’ils le pouvaient, ils comprendraient mieux les avantages liés à un développement plus astucieux de ces actifs. 
Après avoir comptabilisé la valeur de marché des avoirs municipaux, la prochaine étape vers une gestion saine des actifs est de comprendre quel rendement une ville peut dégager des revenus et de la valeur de marché croissante de ses actifs. 
Cette étape est indispensable non seulement pour comparer les options d’investissement, mais également pour vérifier si la performance est satisfaisante et pour démontrer aux parties prenantes que leur richesse est gérée de manière responsable. 
Pour reprendre l’exemple de Boston, assumons prudemment que la ville peut espérer un rendement de 3 pour cent sur ses actifs commerciaux, avec une gestion plus professionnelle et politiquement indépendante. 
Un rendement modeste sur un portefeuille de 55 milliards se traduirait par un revenu supérieur à ses revenus totaux actuels, et également plusieurs fois supérieur à son plan d’investissement courant. 
Même avec un rendement modeste, Boston pourrait plus que doubler ses investissements dans les infrastructures. 
Boston n’est pas une exception. 
Au contraire, sa démarche de valorisation historique est partagée par la majorité des villes dans le monde. 
La richesse publique est ainsi piégée dans l’immobilier et d’autres actifs commerciaux non optimisés. 
La meilleure voie à suivre serait de rassembler tous les actifs publics dans un seul véhicule d’investissement que Stefan Fölster et moi-même avons appelé des « fonds de richesse urbains ». 
Ces fonds seraient gérés de manière indépendante, transparente et responsable, sous mandat de la ville, mais dirigés par une équipe professionnelle de façon à ne pas subir d’influences politiques. 
La tâche semble ardue, mais elle est possible. 
La société HafenCity GmbH de Hambourg en Allemagne et des parties de Copenhague revitalisées par l’entreprise publique de développement urbain City & Port Development Company, ne sont que deux exemples parmi d’autres de zones urbaines développées au moyen de tels montages financiers. 
Dans le cas de Copenhague, le projet a permis non seulement d’accroître le nombre de logements résidentiels, mais également de financer des infrastructures essentielles, dont le métro de la ville, des écoles et des universités. 
A Hambourg, la Philharmonie de l’Elbe a également été financée par un holding du gouvernement. 
Une meilleure gestion des actifs municipaux aiderait les pouvoirs publics à stimuler l’économie locale, à financer les infrastructures sociales et économiques et à développer de stratégies pour la mise en œuvre de projets novateurs, dynamiques et polyvalents. 
Une meilleure gestion des actifs municipaux contribuerait aussi à couvrir les coûts de l’entretien nécessaire des équipements sans exercer de contraintes sur les budgets gouvernementaux et ainsi consacrer les fonds économisés à la santé, l’éducation et à d’autres initiatives sociales. 
Au fur et à mesure que les populations urbaines augmentent, les urbanistes doivent devenir plus à même d’élaborer des stratégies de financement à long terme. Et il n’existe pas de meilleur façon de le faire qu’en utilisant les actifs qui existent déjà. 

Le retour de la répression 
BERLIN – Les gouvernements du monde entier prennent des mesures draconiennes pour réprimer les organisations de la société civile, avec des mesures allant de lois restrictives et de charges bureaucratiques pour salir les campagnes, à la censure et à la répression pure et simple par des agences de renseignements ou par la police. 
Par tous les moyens, les gouvernements s'efforcent d'interférer avec le travail des militants politiques, sociaux et écologistes dans une mesure sans précédent depuis l'époque qui a précédé l'effondrement du communisme en Europe il y a un quart de siècle. 
Bien sûr, les gouvernements évoquent toutes sortes de raisons, les problèmes de sécurité relatifs au terrorisme étant désormais en tête de liste, pour justifier la répression des organisations non gouvernementales et d'autres groupes de la société civile. 
Mais la réalité est que les risques de sécurité, qui sont peut-être bien réels, ne sont pas une excuse pour le genre de suspicion généralisée que les gouvernements utilisent comme prétexte pour faire taire ou pour interdire des organisations indépendantes. 
Cette tendance inquiétante ne semble pas être un phénomène éphémère, mais un signe de changements fondamentaux dans la géopolitique internationale. 
L'un des plus importants d'entre eux est l'insistance croissante sur la « souveraineté » parmi les économies émergentes, de l'Égypte à la Thaïlande. 
En effet, dans le cadre de leur désir avéré de protéger la souveraineté de la nation, les gouvernements dans les pays en développement et émergents considèrent actuellement les transferts de fonds des pays riches consacrés par exemple au processus de démocratisation, avec une bien plus grande suspicion que dans les années 1990. 
En considérant cette aide à des ONG locales comme une ingérence indue dans leurs affaires, un nombre croissant de gouvernements dans les pays du Sud veulent maintenir ou récupérer une maîtrise totale des flux de trésorerie provenant de l'étranger, surtout s'ils sont destinés aux acteurs de la société civile, qui, à cause de leurs liaisons internationales, sont considérés comme mettant les loyautés en conflit. 
Par conséquent, les flux de trésorerie et le réseautage entre les ONG nationales et internationales, les fondations et d'autres bailleurs de fonds externes subissent un contrôle toujours plus strict de la part des gouvernements. 
Les lois qui restreignent ou interdisent l'octroi de financements aux ONG par des sources extérieures sont parmi les principaux instruments qui permettent de contrôler ou de bloquer le travail de ces groupes. 
Ces lois sont en vigueur ou à l'étude dans près de 50 pays dans le monde entier. 
En Russie, par exemple, 12 ONG étrangères ont été mises sur liste noire en juillet dernier et menacées d'interdiction de toute autre activité dans le pays. 
Comme la coopération avec des organismes étrangers est devenue potentiellement punissable par la loi, les organisations de la société civile russe ont perdu l'accès à leurs forces vives financières. 
En Israël, après un débat acharné, la Knesset a adopté une loi début février qui stipule que les ONG qui reçoivent plus de la moitié de leur budget d'établissements publics étrangers doivent divulguer leurs sources de financement. 
Les gouvernements sévissent également contre les mouvements sociaux populaires. 
Ces dernières années, des manifestations au niveau local (s'opposant à toutes sortes de choses, allant des mauvaises conditions de travail à l'exploitation forestière illégale, à l'expropriation des terres ainsi qu'à des projets causant un préjudice écologique ou social à des infrastructures), se sont multipliées. 
Alors que la technologie numérique donne accès aux manifestants locaux aux réseaux politiques et à un large public international, les gouvernements ont subi une pression de plus en plus forte en vue d'accéder aux demandes des manifestants. 
Mais au lieu de s'incliner face à la pression populaire, les élites politiques et économiques, dans de nombreux cas, ont préféré à sévir contre les manifestations elles-mêmes. 
En outre, elles ont appliqué des lois répressives sur les médias qui reviennent à un contrôle d'Internet par l'État, qui selon eux est nécessaire pour préserver la stabilité, pour combattre le terrorisme ou pour défendre la souveraineté nationale contre l'ingérence occidentale. 
La dénonciation des manifestations populaires n'est pas seulement le privilège des régimes autocratiques. 
Même des gouvernements démocratiques (comme ceux de l'Australie, du Canada et de l'Inde), ont prétendu que les manifestations sont contrôlées de l'extérieur afin de discréditer la résistance locale contre par exemple les oléoducs ou les mines de charbon qui sont censés générer des bénéfices et de la croissance. 
Dans tous ces cas, l'objectif est le même : préserver le pouvoir politique ou garantir les intérêts économiques de ceux d'en haut. 
Il n'y a rien de nouveau dans le fait que des dirigeants persécutent des citoyens qui luttent pour les droits de l'homme, l'égalité des sexes, l'état de droit, les droits LGBTI et les politiques économiques ayant une visée écologique et sociale. 
Les acteurs de la société civile peuvent et doivent mettre leurs gouvernements respectifs mal à l'aise. 
Ils sont les chiens de garde de la politique officielle, ils attirent l'attention sur l'évolution de développements insensés, déclenchent et attirent l'attention sur le débat public et proposent d'autres choix politiques et sociaux. 
On continue de faire appel aux ONG dans les processus politiques multilatéraux, par exemple pour aider à réaliser les Objectifs de Développement Durable des Nations Unies ou pour garantir les résultats de l'accord de Paris sur le climat. 
La question de la diminution et de la fermeture d'espaces pour la société civile doit être ajoutée à l'ordre du jour des parlements nationaux, des organisations multilatérales et des processus de négociation internationaux. 
La liberté d'opinion, d'association et de réunion sont l'essence de la démocratie. 
Les efforts qui visent à limiter ces libertés doivent donc être considérés comme un défi envers tous les gouvernements démocratiques et envers la coopération mondiale – et ils doivent être arrêtés. 

Energie, économie et environnement 
LONDRES – Pour assurer un avenir faible en carbone et commencer à relever le défi du changement climatique, le monde a besoin d'investir davantage dans les énergies renouvelables. 
Mais, comment s’y prendre ? 
Aucun système de production d'énergie n’est parfait ; même les projets d'énergie « verte », compte tenu de leur empreinte géographique, doivent être gérés avec soin afin d’atténuer « l'étalement énergétique » et les effets collatéraux sur les paysages, les rivières et les océans. 
L'énergie hydraulique offre un des exemples les plus clairs de la façon dont la localisation des infrastructures d'énergies renouvelables peut avoir des conséquences imprévues. 
L’électricité produite par barrage est actuellement la plus grande source d'énergie renouvelable de la planète, fournissant environ deux fois plus de puissance que toutes les autres énergies renouvelables combinées. 
Même avec l'expansion massive de projets d'énergie solaire et éolienne, la plupart des prévisions supposent que la réalisation des objectifs mondiaux d'atténuation des changements climatiques demandera une augmentation d’au moins 50% de la capacité hydroélectrique d'ici 2040. 
Or, aussi prometteuse que soit l'énergie hydroélectrique, il y a des conséquences économiques et écologiques importantes à prendre en compte chaque fois que des barrages sont installés. 
Les obstacles qui entravent l'écoulement de l'eau sont particulièrement perturbateurs pour la pêche continentale, par exemple. 
Plus de six millions de tonnes de poissons sont récoltées chaque année dans des bassins fluviaux concernés par des projets de développement hydroélectrique. 
Sans une bonne planification, ces projets pourraient mettre en péril une source essentielle de nourriture et de revenus pour plus de 100 millions de personnes. 
Des conséquences comme celles-ci ne sont pas toujours évidentes lorsque les pays planifient des barrages sans tenir compte du contexte. 
Dans de nombreuses régions d'Asie, d'Amérique latine et d'Afrique subsaharienne, l'hydroélectricité est une source importante d'énergie et de développement économique. 
Pourtant, des rivières coulant librement sont également essentielles à la santé des collectivités, des économies locales et des écosystèmes. 
Selon certaines estimations, si le monde venait à exécuter tous les projets de barrage qui sont actuellement en cours ou prévus sans mesures d'atténuation, l'infrastructure résultante perturberait 300 000 kilomètres (186 411 milles) de cours d'eau à écoulement libre – une longueur équivalente à sept voyages autour de la planète. 
Il y a un meilleur moyen. 
En adoptant une approche à l’échelle système – étudier les barrages dans le cadre d'un bassin fluvial dans son ensemble, plutôt que projet par projet – il est possible de mieux anticiper et d'équilibrer les effets environnementaux, sociaux et économiques de projets particuliers, tout en veillant à ce que les besoins énergétiques d'une communauté soient satisfaits. 
Le Nature Conservancy a mis au point une approche de planification – que nous appelons « Hydropower by Design » – pour aider les pays à tirer le meilleur parti de leurs bassins hydrographiques. 
Ne serait-ce qu’un seul barrage modifie les attributs physiques d'un bassin fluvial. 
S’ils sont multipliés au long d’un bassin hydrographique, l'impact est magnifié. 
Non seulement les projets hydroélectriques prévus isolément causent souvent plus de dégâts écologiques que nécessaire; en outre, ils ne parviennent pas souvent à réaliser leur potentiel stratégique maximum et peuvent même limiter les opportunités économiques futures. 
Par conséquent, même les barrages qui répondent à leurs objectifs de production d'énergie peuvent ne pas maximiser la valeur de long terme d'autres services de gestion de l'eau tels que le contrôle des inondations, la navigation et le stockage de l'eau. 
Notre recherche montre que ces services ajoutent environ 770 milliards de dollars par an à l'économie mondiale. 
Dès lors, il est très couteux de ne pas concevoir des barrages à leur plein potentiel. 
Par le passé, certains développeurs se sont opposés à ce genre de planification stratégique, estimant qu'elle entraînerait des retards et serait coûteuse à mettre en œuvre. 
Pourtant, comme le dernier rapport du Conservancy – The Power of Rivers: A Business Case– le démontre, tenir compte à l'avance des risques environnementaux, sociaux et économiques peut réduire les retards et les dépassements budgétaires, tout en réduisant la possibilité de poursuites judiciaires. 
Plus important encore, pour les développeurs et les investisseurs, utiliser une approche holistique ou à l'échelle système permet de réaliser des économies d'échelle lors de la construction du barrage. 
Les avantages en termes financiers et de développement liés à cette planification assurent la rentabilité du processus. 
Nos projections montrent que les projets réalisés en utilisant une approche Hydropower by Design peuvent atteindre leurs objectifs énergétiques et un taux de rendement moyen plus élevé, tout en réduisant les effets néfastes sur les ressources environnementales. 
Avec près de 2 trillions de dollars d'investissements dans l’énergie hydraulique prévus entre aujourd'hui et 2040, les avantages d’une planification plus intelligente représentent une valeur importante. 
Une planification hydroélectrique à l’échelle système ne demande pas aux constructeurs d’adopter un processus entièrement nouveau. 
Au contraire, les gouvernements et les développeurs peuvent intégrer des principes et des outils dans les processus de planification et de réglementation existants. 
Des principes similaires sont appliqués à l’éolien, au solaire et à d’autres sources d'énergie caractérisées par de grandes empreintes géographiques. 
Réussir la transition vers un avenir à faible teneur en carbone est peut-être le principal défi de notre temps, et nous ne réussirons pas sans accroître la production d'énergie renouvelable. 
Dans le cas de l'hydroélectricité, si nous planifions soigneusement les projets à l'aide d'une approche plus globale, nous pouvons atteindre les objectifs mondiaux en matière d'énergie propre tout en protégeant quelques 100 000 kilomètres de cours d’eau qui seraient autrement perturbés. 
Mais si nous ne prenons pas de recul et ne considérons pas l’ensemble du contexte, nous ne ferons que substituer un problème à un autre. 

À la défense du seuil de 1,5 °C des changements climatiques 
MANILLE – La température de la Terre est aujourd’hui 1 °C plus élevé qu’à l’ère préindustrielle et les terribles symptômes de sa fièvre sont déjà évidents. 
Cette année seulement, des ouragans en série ont dévasté les Caraïbes, les inondations dues à la mousson ont déplacé des dizaines de millions de personnes en Asie du Sud et des incendies de forêt se sont déclarés dans presque tous les continents. 
Mettre la planète à l’abri de la catastrophe n’a jamais été aussi urgent. 
Ceux qui sont en première ligne des effets des changements climatiques — dans les archipels, les petites îles, les terres basses et les régions en désertification rapide — n’ont pas le luxe d’attendre pour voir ce qu’un autre degré de réchauffement apportera comme changement. 
Il y a déjà trop eu de pertes de vie et de moyens de subsistance. 
Des populations entières sont déracinées et des ressources essentielles deviennent de plus en plus rares, alors que ceux qui souffrent le plus des terribles conséquences des changements climatiques sont aussi ceux qui en sont les moins responsables. 
C’est pourquoi les Philippines ont profité de sa présidence du Forum des pays vulnérables (CVF) — une alliance de 48 pays qui risquent de faire les frais des changements climatiques — pour amorcer la lutte visant à intégrer explicitement un plafonnement à 1,5 °C du niveau préindustriel du réchauffement planétaire dans l’accord de Paris 2015. 
Pour nous, le 1,5 °C n’est pas uniquement un chiffre symbolique ou « souhaitable » à insérer en annexe des accords internationaux ; c’est une limite existentielle. 
Si la température du globe dépasse ce seuil, les lieux qui nous sont chers — et beaucoup d’autres habitats sur cette planète — deviendront inhabitables ou pourraient même disparaître à jamais. 
Lorsque nous avons proposé la cible de 1,5 °C en 2009, nous avons rencontré une résistance substantielle. 
Les négationnistes des changements climatiques — ceux qui refusent de reconnaître les observations de la science démontrant que le réchauffement climatique planétaire est d’origine humaine — continuent de peindre les initiatives pour enrayer la hausse de température de la planète comme futiles et inutiles. 
Mais même des défenseurs et décideurs publics bien intentionnés se sont souvent opposés à la cible de 1,5 °C, avançant que, selon la science, les humains ont déjà émis tellement de gaz à effet de serre que l’atteinte de l’objectif est pratiquement impossible. 
Or, sur ce plan, les conclusions des études scientifiques ne sont pas aussi évidentes. 
Selon une étude récente publiée dans Nature, le reliquat du « budget carbone » de la planète — le volume d’équivalents de dioxyde de carbone que l’on peut émettre avant d’outrepasser le seuil de 1,5 °C — est sensiblement plus élevé qu’initialement envisagé. 
Ce résultat ne justifie aucune complaisance, comme certains observateurs (rarement des scientifiques) semblent le penser. 
Cela ne signifie pas non plus que les modèles climatiques étaient beaucoup trop alarmistes ou que nous pouvons adopter une trajectoire de correction moins abrupte pour mettre un frein au réchauffement planétaire. 
L’étude devrait plutôt susciter des interventions immédiates, systématiques et ambitieuses pour que les émissions de gaz à effet de serre atteignent leur sommet d’ici quelques années et qu’au milieu du siècle les émissions nettes reviennent à zéro. 
Quelle forme prendraient de telles interventions ? 
Les émissions mondiales doivent être réduites de 4 à 6 % chaque année, jusqu’à ce qu’elles soient nulles. 
Parallèlement, il faudra reboiser les terres pour pouvoir capturer et stocker de plus grands volumes de dioxyde de carbone. 
La décarbonisation des réseaux de transport et d’énergie en quatre décennies nécessitera des efforts herculéens, mais elle n’a rien d’impossible. 
Outre les retombées positives sur l’environnement, ces initiatives généreraient des gains économiques importants, en grandissant les rangs de la classe moyenne dans les pays développés et sortiraient des centaines de millions de personnes de la pauvreté dans le monde en développement, notamment en créant de nouveaux emplois. 
La transformation du secteur énergétique produira des économies massives d’efficacité, tout en améliorant la capacité d’adaptation des infrastructures, des chaînes logistiques et des services urbains dans les pays en développement, particulièrement ceux en régions vulnérables. 
Selon le rapport publié l’année dernière par le Programme de développement des Nations unies, le maintien des températures en dessous du seuil de 1,5 °C et la création d’une économie à faible teneur en carbone ajouteraient pas moins de 12 000 milliards $ au PIB mondial, comparé à un scénario où le monde continue d’adhérer aux politiques actuelles et aux engagements de réduction des émissions. 
L’étude qui avance que la cible de 1,5 °C est atteignable a été rédigée par des sommités du climat et publiée dans une revue de premier rang après évaluation approfondie par un comité des pairs. 
Mais ce n’est qu’une seule publication ; il y a encore beaucoup plus à apprendre de notre capacité de juguler le réchauffement planétaire. 
C’est pour cette raison que les principaux scientifiques sont déjà en train de discuter et de débattre des résultats ; leurs critiques seront également publiées dans les grandes revues scientifiques. 
La recherche scientifique fonctionne ainsi et c’est ce qui justifie la confiance mise dans les sciences du climat — ainsi que ses mises en garde urgentes. 
L’an prochain, le Groupe d’experts intergouvernemental sur l’évolution du climat publiera sa propre méta-analyse de toutes les études scientifiques portant sur la cible de 1,5 °C dans ce qui promet être la synthèse la plus complète de ces recherches. 
Nous ne pouvons cependant pas nous permettre de retarder les mesures à prendre pour attendre les résultats de cette analyse. 
Lors de la Conférence de l’ONU à Marrakech sur les changements climatiques, les membres du Forum des pays vulnérables se sont déjà engagés à y contribuer en déclarant qu’ils effectueraient le plus tôt possible la transition vers une consommation énergétique composée à 100 % d’énergies renouvelables. 
Les émissions des membres du Forum sont déjà parmi les plus faibles du monde, mais leurs cibles de réduction d’émissions sont les plus ambitieuses du monde. 
Pour que le monde parvienne à contrer ultimement les effets des changements climatiques, il faudra que les plus grands émetteurs actuels et passés daignent remplir leurs obligations morales et éthiques de prendre des mesures énergiques de réduction des gaz à effet de serre. 
Le maintien des températures planétaires en deçà de 1,5 °C n’est peut-être pas encore du domaine de l’impossibilité géophysique. 
Pour atteindre ce but, nous devons nous assurer qu’il ne soit pas non plus traité comme une impossibilité politique et économique. 

Les bienfaits sanitaires de la lutte contre le changement climatique 
LIMA – Les gouvernements considèrent bien souvent le changement climatique comme une problématique trop coûteuse pour que l’on décide de s’y attaquer. 
Or, il s’agit au contraire d’un aspect que nous ne pouvons nous permettre de négliger. 
Ainsi l’Organisation mondiale de la santé (OMS) a-t-elle par exemple établi un lien entre la prévention d’un changement climatique catastrophique et un certain nombre de « bienfaits sanitaires immédiats et autres économies de coûts dans le domaine de la santé », dans le cadre de la réduction de la pollution atmosphérique. 
Les statistiques dont nous disposons sont effroyables. 
La pollution de l’air a provoqué plus de sept millions de décès prématurés – un sur huit à travers le monde – au cours de l’année 2012, contre près de six millions de morts prématurées liées au tabagisme. 
L’une des plus grandes menaces réside dans la présence de particules fines dites PM2,5, qui présentent un diamètre inférieur à 2,5 micromètres. 
Ces particules provoquent des ravages en se propageant en profondeur dans les poumons, provoquant des inflammations, cancers et autres infections respiratoires, se diffusant également dans la circulation du sang, où elles peuvent entraîner une modification des vaisseaux sanguins susceptible de causer crises cardiaques et autres attaques. 
La combustion du diesel et du charbon représente l’une des principales causes de la pollution de l’air, quelque 3,7 millions de décès étant attribués aux fumées en extérieur, et pas moins de 4,3 millions résultant d’environnements intérieurs insuffisamment ventilés. 
Dans les 34 pays de l’OCDE, les transports motorisés sont aujourd’hui à l’origine de la moitié des décès prématurés provoqués par les particules de matière présentes dans l’air ambiant. 
L’énergie par combustion du charbon constitue par ailleurs la principale source de dioxyde de carbone, premier gaz à effet de serre responsable du changement climatique, qui provoque chaque année environ 150 000 morts prématurées, et menace de créer des risques permanents pour ce siècle et au-delà. 
Bien entendu, l’industrie du charbon a permis à plusieurs milliards d’individus de s’extraire de la pauvreté, et notamment en Chine, où l’énergie par combustion du charbon sous-tend les quelque 700 % de croissance du revenu par habitant observés depuis 1990. 
Seulement voilà, la santé humaine est confrontée à un plus grand risque au sein des pays qui brûlent davantage de charbon. 
Les recherches publiées l’an dernier par la Commission mondiale sur l’économie et le climat ont calculé que les matières particules étaient à elles seules à l’origine de 1,23 million de décès prématurés en Chine – pays champion du monde de la consommation de charbon – en 2010. 
Les estimations relatives à l’année 2012 suggèrent que 88 % des décès liés à la pollution atmosphérique seraient survenus au sein des pays à revenu faible et à revenu moyen, qui représentent 82 % de la population mondiale. 
Les régions Pacifique-Ouest et Asie du Sud-Est ont payé cette année-là un tribut de respectivement 1,67 million et 936 000 décès. 
La pollution n’en demeure pas moins également en situation d’aggravation dans les pays à revenu élevé, où elle emporte avec elle de nombreuses vies humaines. 
À titre d’exemple, les PM2,5 diminuent de huit mois l’espérance de vie des habitants de l’Union européenne et, en parallèle de la couche d’ozone, ont été responsables de 430 000 décès prématurés dans les 28 États membres de l’UE en 2011. 
En Grande-Bretagne, plus de soixante ans après le fameux nuage de pollution de 1952, les niveaux de pollution aux PM2,5 demeurent supérieurs aux recommandations de l’OMS. 
Dans l’Unions européenne, les coûts sanitaires liés à la pollution de l’air augmentent chaque année de 940 milliards €. 
L’OMS a récemment procédé à un examen des données relatives aux effets de la pollution atmosphérique sur la santé. Elle a ainsi découvert que la portée de ses effets était plus large, et que ces effets survenaient à de plus faibles concentrations, qu’initialement prévu. 
Outre les effets bien connus de la pollution de l’air sur les poumons et sur le cœur, de nouveaux éléments de preuve font apparaître un impact néfaste sur le développement de l’enfant, y compris in utero. 
Plusieurs études ont même établi un lien entre la pollution de l’air et le diabète, maladie chronique majeure et défi sanitaire considérable en Indonésie, en Chine et dans les pays occidentaux. 
Malgré l’existence de preuves accablantes autour de ces risques sanitaires, de nombreux pays ne cessent d’ignorer les normes relatives à la qualité de l’air – négligeant également un contrôle des émissions pourtant nécessaire à l’efficacité de la coopération régionale – principalement en raison d’une crainte des États quant à l’impact économique de ces normes. 
Les modèles économiques utilisés par les experts dans le cadre de l’élaboration des stratégies de développement – modèles vantés par les lobbyistes en quête d’influence sur les décisions relatives aux projets majeurs d’infrastructures – ne tiennent aucun compte du tribut humain lié à la pollution de l’air, ignorant également les bienfaits à long termes associés aux mesures de réduction de cette pollution. 
Toute solution aux problèmes engendrés par la pollution atmosphérique exigera non seulement la mise en place de nouveaux modèles économiques, mais également de mesures intégrées par les autorités publiques locales, nationales et internationales. 
La réduction des émissions produites par les transports urbains devra par exemple faire intervenir les mairies, les décideurs locaux ainsi que les responsables politiques nationaux, qui devront travailler de concert afin de promouvoir un développement cohérent. 
La bonne nouvelle, c’est que les États ont tendance à soutenir de plus en plus d’actions efficaces. 
La pollution de l’air figure ainsi au plus haut de l’agenda national de la Chine, à la suite de l’épisode de pollution suffocante dit « airpocalypse » qui concerna plusieurs grandes villes du pays en janvier 2013, ainsi que du récent documentaire de Chai Jing intitulé « Sous le dôme » (véritable phénomène sur les médias sociaux), qui met en lumière les effets sanitaires catastrophiques de la pollution de l’air. 
Le gouvernement chinois a ainsi procédé à la fermeture de quelques-unes des centrales électriques les plus polluantes du pays, ce qui a abouti l’an dernier à une baisse de la consommation de charbon, pour la première fois depuis 1998. 
La publication récente d’un projet de résolution autour de la pollution de l’air et de la question sanitaire par l’Assemblée mondiale de la Santé (organe décisionnel de l’OMS) suggère combien les États auraient intérêt à souligner l’existence d’un lien entre pollution atmosphérique et changement climatique. 
Il s’agirait pour les États d’adopter les directives de l’OMS sur la qualité de l’air, et de favoriser les nouvelles opportunités en direction d’un urbanisme plus écologique, d’énergies plus propres, d’immeubles à meilleure efficience, ainsi que de voies piétonnes et cyclables plus sécurisées. 
Une reconnaissance officielle de la part des gouvernements s’agissant des bienfaits sanitaires immédiats d’une réduction des émissions de dioxyde de carbone permettrait de faire pencher la balance en direction de plus grandes avancées à la fois en matière de changement climatique, de pollution atmosphérique et de santé humaine. 
Il est essentiel que les responsables politiques du monde entier reconnaissant les opportunités économiques – et les atouts sur le plan politique – dont une telle démarche constitue la promesse. 

Au-delà du bilan carbone 
BERLIN – Au cours des dix dernières années, le « changement climatique » est quasiment devenu un synonyme de l'expression « émissions de carbone ». 
La réduction des émissions de gaz à effet de serre dans l'atmosphère, mesurée en tonnes « d'équivalents carbone » (CO2e) est devenue l'objectif primordial en vue de préserver la planète. 
Mais une approche aussi simpliste ne peut pas résoudre les crises écologiques extrêmement complexes et interconnectées auxquelles nous faisons face actuellement. 
Concentrer exclusivement la politique environnementale mondiale sur les « bilans carbone » témoigne d'une obsession plus marquée pour les mesures et la comptabilisation. 
Le monde s'appuie sur des abstractions (les calories, les kilomètres, les kilogrammes et à présent les tonnes de CO2e), apparemment objectives et fiables, surtout lorsqu'on les incorpore dans un langage (souvent économique) « d'expert ». 
En conséquence, nous avons tendance à négliger les effets de l'histoire de chaque abstraction, ainsi que la dynamique du pouvoir et de la politique qui continuent de façonner cette histoire. 
Un exemple clé d'une abstraction puissante et quelque peu illusoire au niveau mondial est celle du produit intérieur brut (PIB), qui a été adoptée comme principale mesure de développement économique et de performance d'un pays après la Seconde Guerre mondiale, lorsque les puissances mondiales construisaient des institutions financières internationales qui étaient censées refléter les rapports de force économiques. 
Actuellement toutefois, le PIB est devenu une source de frustration généralisée, car il ne parvient pas à pas à témoigner de la réalité des conditions de vie des individus. 
Comme les pleins phares d'une automobile, les abstractions peuvent être très éclairantes. Mais elles peuvent également rendre invisibles celles qui se situent en dehors de leur faisceau d'éclairage. 
Néanmoins le PIB reste de loin la mesure dominante de prospérité économique, ce qui reflète l'obsession d'universalité qui a accompagné l'expansion du capitalisme dans le monde entier. 
Des imaginations complexes, nuancées et qualitatives et prenant en compte les spécificités locales, ne sont tout simplement pas aussi attrayantes que des explications linéaires, globales et quantitatives. 
Quand il s'agit du changement climatique, cette préférence se traduit par un farouche soutien en faveur des solutions qui réduisent marginalement les émissions « nettes » de carbone : des solutions qui peuvent gêner les grandes transformations économiques ou porter atteinte à la capacité des collectivités à définir les problèmes spécifiques et à développer des solutions appropriées. 
Cette approche remonte au Sommet de la Terre de 1992 à Rio de Janeiro, où la politique climatique s'est embarquée sur la voie tortueuse et violente des alternatives oubliées et où au moins trois erreurs essentielles ont été commises. 
Tout d'abord, les gouvernements ont présenté l'unité de calcul CO2e pour quantifier de façon cohérente les effets de serre disparates, comme le CO2, le méthane et l'oxyde nitreux. 
Les variations entre ces gaz (en fonction de leur potentiel de réchauffement de la planète, de la durée pendant laquelle ils restent dans l'atmosphère, de leur lieu d'apparition et de leur mode d'interaction avec les écosystèmes locaux et les économies), sont profondes. 
Une unité de mesure unique simplifie considérablement les questions, ce qui permet ainsi aux responsables politiques de rechercher une solution de couverture en vue d'atteindre un objectif global spécifique. 
Deuxièmement, la Convention des Nations unies sur le changement climatique a insisté sur les techniques « de fin de traitement » (des méthodes visant à éliminer les contaminants de l'atmosphère). 
Cela a permis aux responsables politiques de détourner l'attention de l'objectif politique plus difficile, qui consistait à limiter les activités responsables de la production des émissions. 
Troisièmement, les responsables politiques ont décidé d'insister sur les émissions « nettes », en prenant en compte les processus biologiques qui impliquaient les sols, les plantes et les animaux, ainsi que ceux liés à la combustion de combustibles fossiles. 
Au même titre que les complexes industriels, les rizières ainsi que les vaches ont été considérées comme des sources d'émissions. Et les forêts tropicales, les monocultures de plantations forestières et les tourbières comme autant de puits d'émissions. 
Les responsables politiques ont commencé à chercher des solutions qui impliquaient de compenser les émissions à l'étranger, plutôt que de les réduire chez eux (ou à la source). 
Vers 1997, quand le Protocole de Kyoto a été introduit, « davantage de flexibilité » était à le mot d'ordre et la négociation de certificats d'émissions (ou permis de polluer) était l'option stratégique favorite. 
Presque vingt ans après, l'effort pour compenser les émissions n'est pas seulement enchâssé dans la politique climatique, mais il a également fait son chemin dans le débat plus large sur la politique de l'environnement. 
De nouveaux marchés pour ce qu'on appelle les « services écosystémiques » font leur apparition dans le monde entier. 
Par exemple, la « réhabilitation des berges en zones humides » aux États-Unis est l'un des plus anciens marchés de ce genre. Il implique la préservation, l'amélioration ou la création d'une zone humide ou d'un cours d'eau, pour compenser les impacts négatifs d'un projet planifié sur un écosystème similaire par ailleurs. 
Cela est rendu possible par la publication de certificats échangeables. 
Les systèmes de « compensation de la biodiversité » fonctionnent à peu près la même manière : une entreprise ou un particulier peut acheter des « crédits de biodiversité » pour compenser leur « empreinte écologique ». 
Si ces programmes semblent un peu trop faciles, c'est parce qu'ils le sont. 
En fait, ils se fondent sur le même concept fallacieux que les droits d'émission et dans certains cas, ils traduisent en fait la biodiversité et les écosystèmes en CO2e. 
Au lieu de modifier notre système économique pour le faire rentrer dans les limites naturelles de la planète, nous redéfinissons la nature afin qu'elle s'inscrive dans notre système économique. Et au cours de ce processus, nous excluons d'autres formes de savoirs et de véritables alternatives. 
À présent, au lendemain du Sommet sur le Climat de Paris en décembre dernier, le monde est sur le point de prendre un nouveau mauvais parti, en adoptant l'idée des « émissions négatives », qui suppose que les nouvelles technologies seront en mesure d'éliminer le CO2 de l'atmosphère. 
Pourtant ces technologies rentent encore à inventer et même dans ce cas, leur mise en œuvre peut être très risquée. 
Plutôt que de poursuivre des solutions éprouvées (laisser les combustibles fossiles dans le sol, passer de l'agriculture industrielle à l'agro-écologie, créer des économies sans déchets et restaurer les écosystèmes naturels), nous comptons sur une innovation miraculeuse pour nous sauver in extremis, comme un nouveau Deus ex machina. 
La folie de cette approche devrait nous sauter aux yeux. 
Si les bilans carbone continuent de dicter les politiques climatiques, les nouvelles générations ne connaîtront qu'un monde sous contrainte carbone. Et avec la chance, un monde à faibles émissions de carbone. 
Au lieu de poursuivre une telle vision simpliste, nous devons poursuivre des stratégies plus riches visant à transformer nos systèmes économiques pour travailler au sein de notre environnement naturel, en collaboration avec lui. 
Pour cela, nous aurons besoin d'une nouvelle façon de penser qui stimule la participation active en vue de récupérer et de conserver les espaces où les autres approches pourront prospérer et s'épanouir. 

Tirer la sonnette d'alarme sur la perte de biodiversité 
NORWICH – Alors que la conférence sur le changement climatique de l'Organisation des Nations Unies à Bonn en Allemagne est en cours, la hausse des températures est de nouveau en tête de l'ordre du jour mondial. 
Mais pourquoi se préoccuper de l'augmentation de la température, si ce n'est en raison de son impact sur la vie sur Terre, notamment sur la vie humaine ? 
C'est une question importante à considérer, compte tenu de l'absence relative d'attention consacrée à un menace étroitement liée tout aussi importante pour la survie de l'homme : la progression saisissante de la perte de biodiversité mondiale. 
La disponibilité de nourriture, d'eau et d'énergie - des éléments fondamentaux pour chaque pays en matière de sécurité - dépend d'écosystèmes sains, robustes et variés, ainsi que de la vie qui les habite. 
Mais suite aux activités humaines, la biodiversité planétaire est en train de diminuer plus rapidement que jamais dans l'histoire. 
De nombreux responsables politiques ne reconnaissent cependant pas encore que la perte de biodiversité est une menace tout aussi grave que la hausse du niveau de la mer et les phénomènes météorologiques extrêmes de plus en plus fréquents. 
Ce manque d'attention suffisante a lieu en dépit d'engagements internationaux visant à protéger la biodiversité. 
En octobre 2010, les dirigeants mondiaux se sont réunis à Aichi au Japon, où ils ont produit le Plan stratégique 2011-2020 pour la diversité biologique, qui comprend 20 objectifs ambitieux - tels que réduire de moitié la perte mondiale d'habitat et mettre un terme à la surpêche - objectifs sur lesquels les signataires ont décidé de se réunir en 2020. 
La sauvegarde de la biodiversité fait également expressément partie des Objectifs de Développement Durable de l'ONU. 
Pourtant les progrès vers ces objectifs de biodiversité mondiale risquent d'être dangereusement inférieurs à ce qui est nécessaire pour assurer un avenir acceptable pour tous. 
Un grand nombre de décideurs politiques se sont mis d'accord sur l'importance de maintenir l'augmentation de la température mondiale à moins de 2°C au-dessus des niveaux préindustriels - l'objectif de l' Accord climatique de Paris. 
Mais trop peu de dirigeants ont montré un sentiment d'urgence visant à juguler les pertes de biodiversité. 
Il faut mettre un terme à cette indifférence pour rendre possible l'avenir durable que nous voulons. 
À cette fin, la Plate-forme intergouvernementale scientifique et politique sur la biodiversité et les services écosystémiques (IPBES), que je préside, va publier une série de rapports clés en mars prochain sur les conséquences du déclin de la diversité biologique. 
Établies sur trois ans par plus de 550 experts d'une centaine de pays, ces évaluations d'experts porteront sur quatre régions du monde : les Amériques, l'Asie et le Pacifique, l'Afrique, l'Europe et l'Asie centrale. 
Un cinquième rapport portera sur l'état de dégradation des terres et sur sa restauration aux niveaux régionaux et mondiaux. 
Les rapports devront mettre en lumière les tendances et les évolutions futures plausibles, en présentant les meilleures options politiques disponibles pour ralentir la dégradation des écosystèmes, des récifs coralliens et des forêts tropicales. 
Prises dans leur ensemble, les évaluations IPBES représenteront l'avis général de la communauté scientifique mondiale sur l'état de la biodiversité et des services écosystémiques. 
En outre, les rapports mettront en évidence les liens étroits entre la biodiversité et le changement climatique, qui devraient être traités simultanément. 
Le monde ne sera pas en mesure de respecter les objectifs de l'Accord de Paris - ou de nombreux ODD par ailleurs - à moins de prendre en compte l'état de la biodiversité et des services écosystémiques. 
Actuellement la plupart des gouvernements séparent leurs autorités environnementales de celles axées sur l'énergie, sur l'agriculture et sur la planification. 
Il est donc difficile de lutter contre le changement climatique ou contre la perte de biodiversité d'une manière holistique. 
De nouveaux types de structures de gouvernance novatrices sont nécessaires pour combler ces cloisonnements politiques. 
Après la publication des rapports régionaux de l'IPBES l'année prochaine, une évaluation globale des capacités qui en découlent sera publiée en 2019. 
Cela sera le premier aperçu global de la biodiversité et des services écosystémiques faisant autorité depuis l'Évaluation des écosystèmes pour le Millénaire de 2005. 
Il examinera la santé des écosystèmes terrestres, d'eau douce et marins et l'impact de facteurs, en particulier l'acidification, l'augmentation des températures de surface de la mer, le commerce, les espèces envahissantes, la surpêche, la pollution et les changements dans l'exploitation des terres. 
Le succès des efforts déployés pour inverser l'utilisation des actifs naturels mondiaux va forcer les décideurs à revoir la valeur de la biodiversité pour leurs citoyens, pour l'environnement et pour les économies. 
Mais la première étape consiste à s'assurer que nous disposons des meilleures connaissances ayant fait l'objet d'un examen collégial pour prendre des décisions éclairées ; les prochaines évaluations de l'IPBES nous permettront de progresser dans ce sens. 
Si toutes les conséquences du changement climatique doivent être traitées au cours de notre vie, nous devrons reconnaître que l'activité humaine est en train de faire bien davantage que simplement ajouter quelques degrés de température aux prévisions annuelles. 
Au début de l'année prochaine, nous disposerons des données sur la biodiversité et sur les services écosystémiques pour le prouver, ainsi que des options politiques pour changer de cap. 

La tarification du carbone prend son envol 
BONN – Les ouragans qui ont frappé les Caraïbes, le Texas et la Floride cette année ont submergé les routes, inondé les maisons, détruit des entreprises et fait de nombreux morts. 
Les eaux se sont depuis retirées, mais les images de leur dévastation sont inscrites dans notre mémoire collective. 
Le retour à la normale prendra des années, voire des décennies, et coûtera des milliards de dollars. 
Les expert du climat nous disent que le réchauffement des océans renforce la violence des ouragans, et d’autres conséquences du changement climatique anthropique – de la sécheresse persistante dans la Corne de l’Afrique aux inondations meurtrières en Asie – ont privé des millions de personnes de tout abri et moyens de subsistance. 
Alors que le lien entre les combustibles fossiles et des conditions climatiques extrêmes devient de plus en évident, les législateurs n’ont pas toujours tenu compte des mises en garde. 
Mais la prise de conscience s’accélère. 
Aujourd’hui, des gouvernements, des groupes de la société civile et un nombre croissant d’entreprises se sont enfin décidés à agir. 
Ce mois-ci, la conférence annuelle de l’Onu sur le climat, la COP23, qui s’est tenue à Bonn, en Allemagne, a réuni plusieurs milliers de participants décidés à relever le degré d’ambition de la lutte contre le changement climatique. 
A la suite de l’Accord de Paris sur le climat, conclu il y a deux ans, les attentes concernant de nouveaux progrès et la poursuite de la collaboration étaient au plus haut. 
L’une des initiatives récentes la plus prometteuse est la Coalition pour le leadership en matière de tarification du carbone (CPLC) qui rassemble une trentaine de gouvernements et plus de 180 entreprises et partenaires stratégiques déterminés à donner un prix aux émissions de dioxyde de carbone. 
L’idée est simple : si nous voulons contenir l’élévation de la température moyenne de la planète en dessous de 2°C par rapport aux niveaux préindustriels – idéalement en dessous de 1,5°C – nous devons radicalement réduire les émissions de gaz à effet de serre. 
En tant que co-présidents de la CPLC, nous pensons que l’une des meilleures manières de procéder est de transférer les coûts économiques et sociaux des gaz à effet de serre, des collectivités aux pollueurs. 
A mesure que s’intensifie l’urgence climatique, l’idée que l’on puisse polluer gratuitement et laisser les générations futures régler la note est devenue inacceptable. 
Des systèmes de tarification du carbone sont la manière la plus efficace de réduire les émissions mondiales tout en encourageant une croissance économique solide et durable. 
Donner un prix à la pollution permet en outre aux gouvernements de générer un revenu qui peut être investi dans les énergies propres, l’éducation et la santé – soit une stratégie gagnant-gagnant. 
L’objectif ultime est d’inciter les entreprises à modifier leurs pratiques et aujourd’hui, une proportion croissante de chefs d’entreprise reconnaissent que donner un prix au carbone est l’une des meilleures manières de lutter contre les changements climatiques et qu’en outre, chercher à réduire les émissions n’entrave pas la marche des affaires. 
En fait, de nombreux dirigeants d’entreprise sont parmi les partisans les fervents de systèmes probants de tarification du carbone. 
Le mois dernier, le Carbon Disclosure Project (Projet de divulgation des émissions carbone – CDP) a indiqué que le nombre d’entreprises se basant sur un prix interne du carbone lorsqu’elles examinent leurs décisions d’investissement est passé à près de 1400 dans le monde, contre 150 seulement en 2014. 
Ces entreprises comprennent plus de 100 multinationales, avec des revenus annuels combinés de 7 mille milliards de dollars environ. 
Royal DSM (dont le PDG est l’un des auteurs de cet article) a fixé le prix du carbone à 50 euros par tonne, rejoignant d’autres sociétés mondiales comme Michelin, Danone et General Motors qui ont appliqué des prix significatifs aux émissions de carbone afin de pérenniser leurs entreprises. 
Une quarantaine de pays – dont le Canada – ont également fixé un prix à la pollution par le carbone, et d’autres gouvernements envisagent d’en faire autant sous peu. 
En 2015, la Chine a fait part de son projet de mettre en place le principal système d’échange de quotas carbone dans le monde. 
Et plus tôt cette année, l’Ontario, le Québec et la Californie ont signé un accord qui entérine le second marché mondial du carbone. 
Cette tendance doit se poursuivre – pour des raisons environnementales et économiques. 
Une étude publiée en mai 2017, menée par la Commission de haut niveau sur les prix du carbone coprésidée par les économistes de réputation mondiale Joseph E. Stiglitz et Nicholas Stern, a démontré que fixer un prix carbone élevé est indispensable, non seulement pour limiter les émissions mondiales, mais également pour soutenir l’innovation et la croissance. 
Appliquer une tarification à la pollution par le carbone doit bien entendu être intégré à un ensemble plus global d’actions visant à pérenniser nos économies et sociétés. 
Pour réduire davantage les émissions de gaz à effet de serre et encourager le dynamisme de l’économie, nous devons améliorer les transports publics, construire des bâtiments efficaces au plan énergétique et soutenir les efforts déployés par les entreprises, les innovateurs et les investisseurs pour trouver des solutions énergétiques propres. 
C’est ce que fait déjà le Canada, en sachant que de telles politiques peuvent réduire les émissions et contribuer à créer de nouveaux emplois, bien rémunérés. 
On entend souvent dire que le changement climatique présente à la fois des défis et des occasions. 
En tarifiant le carbone et en faisant appel à nos capacités collectives, nous pouvons relever les premiers et saisir les secondes. 
Mettre en commun les ressources entrepreneuriales et d’innovation des pays et des entreprises nous permettra de lutter contre le changement climatique, de renforcer nos économies et nos sociétés et de laisser une planète en meilleure santé aux générations futures. 

Sécuriser les migrations sur le réseau climatique 
NEW YORK – L'humanité ne tient pas en place. 
Nous vivons dans une ère sans précédent quant à la mobilité des idées, l'argent, et, de plus en plus, des personnes. 
La taille énorme de la population humaine, combinée avec la façon dont nous consommons les ressources, laisse une empreinte profonde sur notre monde. 
Tandis que notre modèle « prendre-fabriquer-jeter » a créé des richesses pour des centaines de millions de personnes dans de nombreux pays, et a réduit la pauvreté mondiale de manière significative, il a également produit un trop grand nombre de laissés pour compte. 
Fondamentalement, il expose de futures générations à d'immenses risques sociaux, économiques et environnementaux. 
Peut-être que le risque le plus important découle du fait que nous remplissons notre atmosphère de gaz à effet de serre à un taux plus élevé qu'à tout moment au cours des derniers 66 millions d'années. 
Un milliard de personnes vivantes sont actuellement des migrants, qui se sont déplacés à l'intérieur ou au-delà de leurs frontières nationales. 
Ils ont migré pour une variété de raisons complexes, notamment la pression de population, un manque d'opportunités économiques, la dégradation de l'environnement et les nouvelles formes de voyage. 
Combinés, ces facteurs contribuent au déplacement humain et aux migrations peu sûres, à une échelle sans précédent. 
Ces deux niveaux ne vont faire qu'augmenter, suite aux effets du changement climatique qui détruisent graduellement les moyens de subsistance de millions de personnes. 
Le changement climatique redessine fondamentalement la carte des zones où les gens peuvent vivre. 
Les approvisionnements alimentaires sont perturbés dans la région du Sahel en Afrique du Nord et en Amérique Centrale. En outre, le stress hydrique et la pénurie d'eau empirent en Afrique du Nord et le Moyen-Orient. 
La Somalie, par exemple, connaît des sécheresses plus fréquentes. 
L'Irak subit des vagues de chaleur plus fréquentes. 
Des tempêtes et des inondations sans précédent frappent les Caraïbes et le Golfe du Mexique. 
Alors que l'anormal devient la nouvelle norme, les pénuries, la concurrence à somme nulle et les déplacements de masse vont devenir de plus en plus courants. 
Mais il y a de bonnes nouvelles sur deux fronts. 
Premièrement, nous faisons des progrès importants dans les constructions résilientes aux phénomènes météorologiques extrêmes. 
Dans les années 1970, le Bangladesh a perdu des centaines de milliers d'habitants dans des crues extrêmes. 
Aujourd'hui, les pertes humaines lors d'événements semblables, bien que tout aussi tragiques, sont bien moindres en termes d'effectifs. 
Nous savons mieux faire face aux catastrophes. 
En second lieu, pour la première fois dans l'histoire, la communauté internationale s'associe pour établir un cadre visant à contrôler les migrations internationales. 
Des négociations intergouvernementales ont débuté en février 2018, dans le but d'adopter un Contrat mondial pour des migrations sûres, ordonnées et régulières (Global Compact for Safe, Orderly, and Regular Migration - GCM). 
Le mois dernier, l'Assemblée générale des Nations Unies a mené à bonne fin le GCM. On s'attend à présent à ce que des chefs d'État adoptent le GCM lors d'une conférence de haut niveau à Marrakech en décembre prochain. 
Le GCM promet de fournir un cadre solide pour prendre des mesures qui règlent le problème des migrations engendrées par le climat. 
Mais nous devons dès à présent nous assurer que ce pacte soit mis en application. 
Le GCM représente une opportunité unique pour une génération de mettre en place un système accepté au niveau international pour gérer des migrations sûres et ordonnées. 
En tant que tel, il a le potentiel d'améliorer la vie et les perspectives de dizaines de millions de personnes. 
Une fois officiellement adopté, nous devrons nous assurer que le nouveau cadre maximise les avantages des voyages et des échanges internationaux, tout en résolvant également les problèmes vécus par de nombreuses personnes aux prises avec les migrations non réglementées. 
Pour finir - et c'est la chose la plus importante - nous devrons faire tout notre possible pour réduire de façon drastique les émissions de gaz à effet de serre. 
C'est la seule manière de garder la température de la Terre dans 2°C des niveaux préindustriels - le seuil au-delà duquel l'accélération des boucles de rétroaction pourrait déclencher un emballement du changement climatique. 
Le récent rapport selon lequel l'anhydride carbonique atmosphérique excède à présent 410 parts par million devrait nous servir d'avertissement. 
Nous avons un besoin urgent de devenir efficaces dans l'utilisation des ressources, en adoptant une consommation et des méthodes de production durables et en modifiant fondamentalement notre modèle économique. 
Notre fenêtre d'action est en train de se fermer rapidement. 
Le changement climatique et la dégradation environnementale créent les niveaux inacceptables d'insécurité humaine. 
Si notre environnement est géré de manière durable, nous aurons une meilleure chance de faire respecter la dignité, les droits et opportunités des migrants. 
Ces deux objectifs sont inséparables et les organismes que nous dirigeons sont prêts à soutenir les efforts des gouvernements du monde en vue de les réaliser. 
L'année 2018 nous offre une occasion unique de penser et de réfléchir aux décennies futures, en intensifiant l'action sur les migrations et l'environnement. 
Alors que nous mettons en place un cadre pour organiser des migrations sûres, régulières et ordonnées, nous devons mobiliser notre créativité pour résoudre ses causes. 
Par-dessus tout, nous avons besoin de dirigeants mondiaux prévoyants, dotés de la volonté de résoudre un problème auquel nous sommes déjà confrontés - et qui est entièrement notre œuvre. 

Le mythe d’une sortie des hydrocarbures 
BRUXELLES – La manière dont le monde utilise l’énergie est un sujet brûlant pour une planète qui se réchauffe. Les craintes liées à la pollution et aux contraintes de ressources entraînent une course aux stratégies d’efficience énergétique. 
De l’Union européenne jusqu’en Chine, les économies promettent de réduire leur intensité énergétique grâce aux innovations technologiques et changements législatifs. 
En dépit de ces promesses, une augmentation de la demande des consommateurs en énergie est prévue par l’Agence internationale de l’énergie, au moins jusqu’en 2040. 
Les besoins énergétiques étant croissants à travers le monde, comment les dirigeants politiques peuvent-ils garantir l’approvisionnement ? 
Disons tout de suite les choses clairement, le monde n’a rien à craindre sur la question des réserves. 
Après 40 ans d’inquiétudes autour d’une pénurie d’énergie, nous sommes entrés dans une ère d’abondance. 
Ce qu’il faut craindre, ce sont les faux discours, plutôt qu’une insuffisance des ressources. 
Le coupable de ce discours n’est autre que le Club de Rome, un groupe de réflexion mondial qui a dans les années 1970 déclenché une anxiété autour de l’énergie, à travers ses absurdes prophéties tirées de modèles discutables. 
Disciples de Thomas Malthus et Paul Ehrlich, les membres de ce club ont annoncé que la croissance exponentielle tournerait mal, et qu’une croissance linéaire était la solution. 
Cette conception a alimenté la prédiction selon laquelle le monde connaîtrait une pénurie de pétrole avant l’an 2000. 
En adhérant à ce dogme inexact, les pays développés ont permis aux dirigeants autoritaires de pays riches en ressources, tels que Mouammar Kadhafi en Lybie ou l’ayatollah Rouhollah Khomeiny en Iran, d’user de leurs réserves pétrolières pour s’opposer à l’Occident – notamment à son soutien en faveur d’Israël. 
Ceci a contribué aux chocs pétroliers des années 1970, et renforcé la perception erronée selon laquelle les réserves d’hydrocarbures étaient encore plus limitées, et largement confinées au Moyen-Orient. 
Les progrès technologiques rapides, concernant notamment l’exploration et la capacité à extraire des hydrocarbures dans de nouvelles régions, ont finalement contredit ces discours. 
La « crise » énergétique que nous connaissons aujourd’hui n’est en aucun cas liée à des pénuries, mais plutôt à une crainte autour de la pollution. 
Cette crainte n’a cependant pas ralenti nos habitudes d’exploration. 
Au contraire, des mesures politiques et lois internationales, par exemple dans le cadre de la Convention des Nations Unies sur le droit de la mer, ont été adaptées pour permettre la découverte de ressources. 
Prenons l’illustration du gisement de gaz de Rovuma, au large du Mozambique. 
Aujourd’hui, un consortium de sociétés internationales notamment issues d’Italie et de Chine se prépare à la production, dont l’un des pays les plus pauvres d’Afrique tirera d’immenses bénéfices. 
De même, autrefois considéré comme le seul pays moyen-oriental dénué de réserves d’hydrocarbures, Israël est en réalité assis sur une réserve gazière offshore de quelque 800 milliards de mètres cubes, suffisante pour alimenter le pays en gaz pendant 130 ans sur la base de sa consommation actuelle. 
Hier importateur net d’énergies, Israël est aujourd’hui confronté au défi bien réel de l’exportation de sa richesse gazière. 
Mais le plus grand bouleversement technologique des dernières années sur les marchés mondiaux de l’énergie réside sans doute dans la production de gaz et pétrole de schiste au États-Unis. 
Représentant 8,8 millions de barils chaque jour, la production pétrolière américaine est aujourd’hui supérieure à celle de l’Irak et de l’Iran réunis. 
Le gaz de schiste américain est ainsi livré en Asie, en Amérique latine, et dans certaines régions d’Europe. 
Ces marchés ont longtemps été verrouillés par le Qatar, la Russie et l’Australie ; aujourd’hui, l’industrie mondiale du gaz naturel liquéfié (GNL), à l’instar du marché pétrolier, est entrée dans une période de surproduction. 
De manière cumulée, ces évolutions ont contribué à la baisse du prix des énergies, et réduit la puissance de l’OPEP. 
En outre, le GNL étant pour des raisons environnementales favorisé par le secteur des transports (notamment le fret et les chargeurs maritimes), la capacité à user du pétrole comme d’une arme géopolitique a disparu. 
L’Iran cherchait si désespérément à accroître ses exportations pétrolières que le pays a consenti à abandonner son programme nucléaire (l’accord sur le nucléaire iranien mentionnant de manière frappante le terme « pétrole » pas moins de 65 fois). 
Souvent présentés comme des alternatives au pétrole et au gaz, le solaire et l’éolien ne peuvent rivaliser avec les sources traditionnelles de production d’électricité. 
S’ils le pouvaient, l’UE n’aurait pas besoin de soutenir la production d’énergies renouvelables par voie de législations. 
Par ailleurs, tandis que le solaire et l’éolien génèrent de l’électricité, la plus grande demande énergétique concerne le chauffage. 
Dans l’Union européenne, par exemple l’électricité représente seulement 22 % de la demande énergétique finale, tandis que le chauffage et le refroidissement en représentent 45 %, les 33 % restants étant liés aux transports. 
Tous ces facteurs contribuent à expliquer pourquoi les combustibles fossiles, qui satisfont actuellement plus de 80 % des besoins énergétiques mondiaux, sont voués à demeurer la colonne vertébrale de la production énergétique mondiale dans un avenir relativement proche. 
Ce n’est probablement pas une bonne nouvelle pour ceux qui préconisent une sortie immédiate des hydrocarbures. 
Mais sans doute peuvent-ils trouver un réconfort dans le fait que l’innovation technologique jouera également un rôle clé dans la réduction des impacts négatifs sur la qualité de l’air et de l’eau. 
Dans le débat international autour du changement climatique, il est compréhensible que les économies développées promettent d’importants gains d’efficience énergétique. 
Mais bien que l’UE se soit engagée à réduire les émissions de CO2, d’autres signataires de l’accord de Paris 2015 sur le climat ne semblent pas aussi déterminés. 
Il ne serait pas surprenant que la plupart des signataires accroissent en réalité leur consommation énergétique dans les prochaines années, en se tournant vers les combustibles fossiles à défaut d’une autre option abordable. 
La politique énergétique demeurera à l’agenda des économies développées pendant encore de nombreuses années. 
Mais à l’heure où les États mettent en balance sécurité des approvisionnements et objectifs environnementaux, il leur faut également vérifier l’exactitude de leurs informations. 

Le mensonge de la géo-ingénierie 
BERLIN – À l’heure où le monde peine à maîtriser ses émissions de gaz à effet de serre et à limiter le réchauffement climatique, une nouvelle solution technologique miracle suscite l’enthousiasme de plus en plus de partisans. 
La géo-ingénierie – manipulation à grande échelle des fonctionnements naturels de la planète Terre – se popularise ainsi en tant que moyen de contrer les effets négatifs du changement climatique. 
Les partisans de cette science alimentent l’illusion selon laquelle il serait possible de sortir de la crise climatique grâce à l’ingénierie, de satisfaire aux objectifs de l’accord climatique conclu à Paris en 2015, et de conserver un mode de vie à forte consommation. 
En réalité, cette solution n’est pas aussi simple que voudraient nous le faire croire ses partisans. 
Parier sur l’ingénierie climatique – en tant que police d’assurance planétaire ou dernier recours pour combattre la hausse des températures – est non seulement risqué, mais détourne également notre attention de la seule solution dont nous savons qu’elle fonctionnera : la réduction des émissions de carbone. 
Chacune des technologies actuellement débattues comporte un certain nombre de risques et incertitudes. 
La seule manière de tester à l’échelle planétaire l’efficacité de la gestion du rayonnement solaire (GRS), par exemple, consisterait à effectuer des expérimentations au sein de l’environnement – soit en sprayant des particules dans l’atmosphère, soit en modifiant artificiellement les nuages. 
Même ces tests se limitaient à déterminer si la GRS peut réfracter suffisamment de rayonnement solaire pour rafraîchir la planète, l’expérimentation en elle-même pourrait provoquer des dégâts irréversibles. 
Selon les modèles actuels, la mise en œuvre de la GRS risquerait de modifier les régimes pluviométriques, d’endommager la couche d’ozone, et de mettre à mal les moyens de subsistance de plusieurs millions de personnes. 
Au-delà des risques écologiques, les détracteurs de cette démarche nous mettent en garde sur le fait qu’une fois déployée à l’échelle planétaire, la GRS pourrait constituer une arme puissante, conférant aux États, aux grandes sociétés et à certains individus la capacité de manipuler le climat dans un but stratégique (scénario qui a même séduit Hollywood). 
Mais la critique la plus importante est de nature politique : dans un monde au sein duquel le multilatéralisme est mis à rude épreuve, comment les interventions écologiques planétaires seraient-elles gouvernées ? 
Des questions similaires entourent l’autre grande démarche technologique d’ingénierie climatique actuellement débattue : la fameuse élimination du dioxyde de carbone (CDR). 
Les partisans de cette technologie proposent de retirer du CO2 de l’atmosphère pour le stocker sous terre ou dans les océans. 
Certaines applications de la CDR sont d’ores et déjà interdites, eu égard aux inquiétudes quant aux éventuelles conséquences environnementales. 
La fertilisation des océans visant le captage du carbone par le phytoplancton a par exemple été interdite en 2008 par le Protocole de Londres sur la pollution marine. 
Les parties à cette décision craignaient en effet des dangers potentiels pour la vie marine. 
D’autres formes de CDR gagnent néanmoins en soutien. 
L’un des procédés les plus discutés consiste à intégrer la biomasse dans les techniques de captage et stockage du carbone (CSC). 
Baptisée « bio-ingénierie par CSC », ou BECSC, cette méthode vise à coupler les capacités d’absorption du CO2, grâce à des plantes à croissance rapide, avec des méthodes de stockage du CO2. 
Les partisans de la BECSC affirment que cette technique permettrait même d’aboutir à des émissions « négatives ». 
En réalité, comme pour d’autres solutions d’ingénierie, ces promesses sont trop belles pour être vraies. 
D’immenses quantités d’énergie, d’eau et de fertilisants seraient par exemple nécessaires pour que puissent fonctionner efficacement les systèmes de BECSC. 
L’impact sur l’utilisation des terres aboutirait probablement à la disparition de certaines espèces terrestres, tout en accentuant la concurrence autour des terres et le déplacement de populations locales. 
D’après certaines prévisions, le défrichement et la construction des activités nécessaires à de tels projets pourraient même engendrer, au moins à court terme, une augmentation nette des émissions de gaz à effet de serre. 
Intervient ensuite la question de l’échelle. 
Pour que la BECSC permette d’atteindre les seuils fixés par l’accord de Paris, entre 430 et 580 millions d’hectares de terres devraient être consacrés à la culture des végétaux nécessaires, ce qui représente une superficie astronomique d’un tiers des terres arables de la planète. 
Somme toute, des moyens plus sûrs – et reconnus – existent pour éliminer une partie du CO2 de l’atmosphère. Plutôt que de créer des « fermes » artificielles de fixation du CO2, les gouvernements auraient tout intérêt à protéger les écosystèmes naturels d’ores et déjà existants, tout en permettant aux écosystèmes dégradés de se rétablir. 
Forêts tropicales, océans et tourbières (par exemple les marais) présentent d’immenses capacités de stockage du CO2 , et ne nécessitent aucune manipulation technologique hasardeuse. 
En présentant d’hypothétiques technologies comme le remède aux maux du changement climatique, leurs partisans suggèrent que le monde serait confronté à un choix inévitable : la géo-ingénierie ou la catastrophe. 
C’est un mensonge. 
Ce sont les préférences politiques, et non la nécessité scientifique ou écologique, qui expliquent l’enthousiasme pour la géo-ingénierie. 
Malheureusement, les débats actuels autour de l’ingénierie climatique se révèlent peu démocratiques, dominés par des visions technocratiques du monde, par des perspectives d’ingénierie et de sciences naturelles, ainsi que par les intérêts particuliers de l’industrie des combustibles fossiles. 
Pays en voie de développement, peuples autochtones et communautés locales doivent pouvoir faire entendre leur voix, de sorte que tous les risques puissent être considérés avant tout essai ou mise en œuvre des technologies de géo-ingénierie. 
Ainsi, quel débat devons-nous mener autour de la géo-ingénierie ? 
Il nous faut tout d’abord repenser l’actuel paysage de la gouvernance. 
En 2010, les parties à la Convention des Nations Unies sur la biodiversité (CBD) ont convenu d’un moratoire international de facto sur la géo-ingénierie liée au climat. 
Seulement voilà, à l’heure où ses puissants défenseurs exercent tant de pressions pour faire sortir du laboratoire les technologies de géo-ingénierie, les interdictions non contraignantes ne suffisent plus. 
Le monde a urgemment besoin d’un débat honnête sur la recherche, la mise en œuvre et la gouvernance liées à ces technologies, discussions dont la CBD et le Protocole de Londres constituent des points de départ essentiels. 
Parmi les technologies qui nécessitent la plus grande prudence, les projets de CDR menace les terres, la sécurité alimentaire et l’accès à l’eau pour les peuples autochtones. 
Des procédés technologiques à si grande échelle doivent être sérieusement réglementés, afin de veiller à ce que les solutions au changement climatique n’impactent pas négativement le développement durable et les droits humains. 
En raison de leur potentiel de dégradation des droits de l’Homme, de la démocratie et de la paix mondiale, il est également nécessaire que les technologies de GRS soient purement et simplement interdites, et que cette interdiction soit supervisée par un solide mécanisme de gouvernance mondiale multilatérale, qui impose la transparence. 
Aucune solution miracle n’a été trouvée face au changement climatique. 
À l’heure où les technologies de géo-ingénierie demeurent essentiellement une ambition, des mesures amélioration existent, qui doivent être mises en œuvre activement : développement des énergies renouvelables, sortie des combustibles fossiles (notamment fermeture anticipée des infrastructures fossiles existantes), recours élargi à l’agriculture agro-écologique durable, apport accru d’énergies et de ressources dans notre économie. 
Nous ne pouvons nous permettre de jouer avec l’avenir de notre planète. 
Si nous menons des discussions sérieuses autour des mesures écologiquement viables et socialement justes de protection du climat terrestre, nous n’aurons pas besoin de lancer les dés de la géo-ingénierie. 

La prochaine vague de réfugiés des changements climatiques 
JOHANNESBURG – Les instances internationales se sont engagées dans une série de discussions qui pourraient fondamentalement changer la gestion des mouvements migratoires à travers les frontières. 
Le dialogue porte principalement sur la protection des réfugiés ; l’autre volet sur la migration. 
Ces discussions, menées sous l’égide des Nations unies ne déboucheront pas sur des accords juridiquement contraignants. 
Mais les débats en eux-mêmes constituent une rare occasion d’établir un consensus sur les problèmes contemporains de migrations. 
Et de manière encore plus importante, la communauté internationale aura ainsi l’occasion de planifier les répercussions des changements climatiques, qui ne manqueront pas de devenir sous peu la principale cause du déracinement et de la migration des populations mondiales. 
Le compte récent recense près de 258 millions de migrants dans le monde entier, dont 22,5 millions de réfugiés enregistrés par l’Agence des Nations Unies pour les réfugiés. 
Ces chiffres ne sont rien si les plus modestes prédictions relatives au climat se réalisent. 
Selon l’Organisation internationale pour les migrations, les changements climatiques pourraient déplacer près d’un milliard de personnes d’ici 2050. 
Et pourtant aucun traité international ne couvre les migrations provoquées par le climat — une lacune qui doit être comblée dès maintenant. 
Les normes internationales de protection des réfugiés n’ont jamais reçu autant d’attention depuis 1951. 
Cette année-là, devant le déplacement de 80 millions de personnes après la Deuxième Guerre mondiale, les pays membres de l’ONU ont ratifié un cadre intégral pour normaliser comment sont traités les réfugiés. 
Le Pacte mondial sur les réfugiés débattu en ce moment s’appuie sur ce cadre pour élaborer des stratégies donnant des outils aux réfugiés et assister les États les accueillant. 
Fait encore plus important, le document engagerait les signataires à la protection de « ceux qui ont été forcés de migrer en raison de catastrophes naturelles et de changements climatiques ». 
Le deuxième accord porte encore plus à conséquence pour la gestion des populations déplacées par les événements climatiques. 
Il n’y a jamais eu de traité mondial en vigueur concernant les migrations ; et les initiatives bilatérales antérieures se sont attardées presque exclusivement sur la violence et les conflits comme principales causes des exodes. 
La proposition du Pacte mondial sur les migrations étudie aussi d’autres facteurs et est d’avis que les changements climatiques sont parmi les « facteurs défavorables structurels qui obligent les gens à quitter leur patrie ». 
Ce type de vocabulaire réglementaire confirme ce que les populations à risque du monde entier savent déjà : les sécheresses, les catastrophes naturelles, la désertification, les mauvaises récoltes et bien d’autres bouleversements environnementaux détruisent le gagne-pain de communautés entières et rendent inhabitables des régions entières. 
Dans mon pays, l’Afrique du Sud, une sécheresse record oblige les grandes villes à envisager un rationnement de l’eau. 
Si les pénuries d’eau persistent, les migrations ne tarderont pas. 
La rareté des ressources est particulièrement inquiétante dans des États politiquement instables où les changements climatiques sont déjà liés à des conflits violents et à des bouleversements sociaux. 
Les conflits pour la mainmise de terres fertiles et de réserves d’eau potable ont ainsi nourri la guerre au Darfour et même la crise actuelle en Syrie — l’une des plus grandes sources de migrants aujourd’hui — qui s’est déclarée après des sécheresses successives ayant chassé les Syriens ruraux vers les villes. 
Il n’est pas irréaliste de penser qu’encore plus de sang sera versé dans les années à venir en raison de changements climatiques. 
Les deux cadres de l’ONU pourraient servir de base pour la planification de la gestion des migrations futures découlant des changements climatiques. 
Les prises de décision guidées par les modèles scientifiques permettent aux États d’élaborer des stratégies de réinstallation des populations se déroulant en bon ordre, dans la dignité et l’équité. 
C’est assurément une démarche plus avisée que les interventions effectuées jusqu’ici à l’improviste. 
Mais l’Histoire nous apprend que les États sont plutôt hostiles aux solutions collectives pour gérer les migrations forcées. 
L’étendue des dégâts est aujourd’hui bien visible dans le sort troublant et inacceptable des réfugiés venant de toutes les régions du monde. 
À l’approche du dernier mois des discussions relatives au pacte, à quoi devons-nous nous attendre de ceux qui négocient le plan mondial de gestion des migrations sans précédent des populations ? 
Les causes et les conséquences des changements climatiques exigent qu’on y porte une attention plus étroite. 
Les déracinés doivent pouvoir refaire leur vie dans la dignité. 
Les dirigeants mondiaux seront jugés selon l’atteinte de cet objectif grâce aux pactes mondiaux pour les réfugiés et les migrants. 

Le Canada en tête de peloton de la lutte aux émissions de méthane 
OTTAWA/WASHINGTON, DC – Dans le cadre de la lutte contre les changements climatiques, les autorités réglementaires prêtent surtout attention au dioxyde de carbone. 
Or, même si le CO2 à longue durée de vie est un des principaux facteurs contribuant à la hausse de la température, il n’est pas le seul coupable. 
D’autres substances extrêmement polluantes plus fugaces réchauffent également la planète comme le méthane un élément gazeux où la réglementation est des plus urgentes. 
Selon le Panel intergouvernemental sur les changements climatiques, le méthane est 86 fois plus puissant que le CO2 en tant que gaz qui emmagasine la chaleur sur une période de 20 ans et qui est responsable d’environ un cinquième du réchauffement causé par les humains. 
Si la communauté internationale veut avoir sa chance d’atteindre ses cibles établies par l’accord de Paris sur le climat et de maintenir le réchauffement planétaire bien en deçà du 2 °C au-dessus des niveaux préindustriels, la réduction des émissions de méthane doit devenir une grande priorité. 
Or, pour le moment, elle n’est pas d’envergure mondiale, car seul un groupe restreint de pays — dont le Canada a récemment pris la tête — se sont engagés à réduire les émissions de méthane. 
Un rapport récent de l’Académie nationale des sciences (NAS) aux États-Unis a désigné le méthane de problème « intriguant » de politique publique, car il n’y a pas de cause dominante de ses émissions. 
Les pointes récentes des émissions ont été attribuées à plusieurs sources, dont les incendies de forêt et la fermentation de l’eau des rizières. 
Il n’est pas facile de mesurer le méthane, même en utilisant les caméras infrarouges d’aujourd’hui. 
Selon le rapport du NAS, même les États-Unis ne disposent pas des outils efficaces de mesure, de contrôle et de bilan des émissions de méthane. Mais des instruments de mesure améliorés pour la détection des sources de méthane sont à l’horizon et donnent déjà des résultats prometteurs dans le cadre d’essais effectués en Californie sur des avions volant à basse altitude, avec le but ultime de les perfectionner pour une utilisation sur des satellites. 
Malgré le perfectionnement de nos instruments de détection des émanations de méthane, nous devons poursuivre des initiatives ambitieuses de réduction des émissions de méthane. 
Si le reste du monde imitait les chefs de file qui innovent dans la lutte aux émissions de méthane comme le Canada et la Californie, des réductions rapides et impressionnantes seraient possibles. 
Trois secteurs doivent recevoir une attention réglementaire urgente, à commencer par le secteur pétrolier et gazier. 
Selon l’Agence internationale de l’énergie, l’amélioration des techniques de séquestration de méthane dans la chaîne de valeur pétrolière et gazière serait économique et efficace, car environ la moitié des 76 millions de tonnes des émissions annuelles de méthane du secteur proviennent de fuites facilement récupérables. 
Et, puisque le méthane est en fait un produit commercialisable, sa captation peut être réalisée à coût net nul. 
Il faut en second lieu établir des limites plus contraignantes des émissions de méthane en agriculture et particulièrement dans l’élevage de bétail. 
Ici, aussi, la gestion améliorée est justifiée par des raisons économiques. 
Par exemple, l’exigence de l’utilisation de dispositifs de capture du méthane comme les digesteurs anaérobies aiderait les éleveurs à récupérer le méthane émis par les étables et les porcheries, procurant une source renouvelable de génération d’énergie susceptible de remplacer les combustibles fossiles utilisés dans le matériel de production électrique. 
Finalement, tous les paliers des autorités gouvernementales devraient exiger la capture et l’utilisation du méthane émis par les décharges publiques et les usines de traitement des eaux usées. 
Grâce aux nouvelles méthodes de mesure de méthane, les pays, les villes et les entreprises pourraient s’attaquer aux sources de méthane facilement récupérables, préparant le terrain pour la captation des sources plus difficiles à réduire dans les années à venir. 
Et pourtant, même si des solutions viables existent, bon nombre de pays continuent de négliger les occasions les plus accessibles de réduction de méthane. Deux années après l’engagement des États-Unis, du Mexique et du Canada qui promettait une intervention collective visant à réduire les émissions de méthane du secteur pétrolier et gazier, les progrès se sont mis à stagner. 
Aux États-Unis, l’administration Trump a exempté les sociétés d’énergie de l’obligation de séquestrer le méthane émis pendant les forages, tandis que le Mexique ne s’est engagé que dans des engagements non contraignants. 
Heureusement, le Canada se dirige dans le sens opposé. 
Les autorités réglementaires canadiennes viennent d’édicter les nouvelles règles visant la réduction de 45 % des émissions de méthane du secteur pétrolier et gazier pour les sept prochaines années. 
Ces règlements consolident la position du Canada comme chef de file mondial des initiatives de réduction des émissions de méthane. 
Ces règlements mettent également de l’avant les intérêts nationaux du Canada. 
Les projections pour l’Arctique indiquent un réchauffement de la région du double de la moyenne mondiale et une perte à un rythme vertigineux de l’effet albédo de la banquise. 
Sans la réflexion vers l’espace sidéral du rayonnement solaire par le bouclier de glace, le réchauffement s’accélère, le pergélisol fond et les réserves de méthane et de CO2 sont renvoyées dans l’atmosphère. 
Non seulement ce cycle fait grimper la température du globe, mais il menace la survie des communautés nordiques du Canada. 
Le Canada a peut-être une motivation additionnelle pour mettre en œuvre de nouvelles réglementations relatives aux émissions de méthane. 
Mais ces règles reviennent à une occasion d’aider des pays et des villes du monde entier à se réengager dans des stratégies de réduction d’émissions de méthane. 
Lorsque le Canada accueillera le sommet du G7 en juin, ses dirigeants auront l’occasion de faire progresser cette cause ; ils doivent la saisir. 
Pour que le monde puisse respecter les cibles de température de l’accord de Paris et freiner le rythme du réchauffement, il faut mesurer et bien gérer tous les gaz responsables d’une température planétaire plus élevée et pas uniquement le CO2. 

Un changement climatique à quatre pattes 
BERLIN – L’an dernier, trois des plus grandes sociétés mondiales de viande – JBS, Cargill et Tyson Foods – ont à elles seules émis plus de gaz à effet de serre que la France, et presque autant que certaines grandes compagnies pétrolières. 
Et pourtant, à l’heure où les géants de l’énergie comme Exxon et Shell sont attaquées pour leur responsabilité dans le changement climatique, les industries commerciales de la viande et des produits laitiers sont largement épargnées par les critiques. 
Si nous entendons éviter une catastrophe environnementale, ce deux poids deux mesures doit cesser. 
Pour attirer l’attention sur ce problème, l’Institut pour la politique agricole et commerciale, l’ONG GRAIN et la Heinrich Böll Foundation allemande ont récemment uni leurs forces afin d’étudier l’ « empreinte climatique considérable » du commerce mondial lié au bétail. 
Nos découvertes sont édifiantes. 
En 2016, les 20 plus grandes sociétés mondiales opérant dans le domaine de la viande et des produits laitiers ont émis davantage de gaz à effet de serre que l’Allemagne. 
Si ces entreprises étaient un pays, ce pays serait le septième plus grand émetteur mondial. 
À l’évidence, l’atténuation du changement climatique exige la réduction des émissions issues des industries de la viande et des produits laitiers. 
La question est de savoir comment procéder. 
Aux quatre coins du monde, les entreprises de la viande et des produits laitiers sont devenues des entités politiquement puissantes. 
Les récentes arrestations de deux dirigeants de JBS, les frères Joesley er Wesley Batista, ont levé le voile sur la corruption qui ronge le secteur. 
JBS est le plus grand transformateur de viande de la planète, ayant réalisé un chiffre d’affaires supérieur de près de 20 milliards en 2016 à celui de son plus proche rival, Tyson Foods. 
Seulement voilà, JBS a atteint ce statut de leader avec l’aide de la Banque brésilienne de développement, semble-t-il en corrompant plus de 1 800 acteurs politiques. 
Pas étonnant que les émissions de gaz à effet de serre figurent au bas de la liste des priorités de l’entreprise. 
En 2016, JBS, Tyson et Cargill ont émis pas moins de 484 millions de tonnes de gaz responsables du changement climatique, soit 46 millions de tonnes de plus que BP, le géant britannique de l’énergie. 
Les acteurs du secteur de la viande et des produits laitiers font activement pression pour des politiques favorables à la production, bien souvent au détriment de la santé environnementale et publique. 
En faisant obstacle à la réduction des émissions de protoxyde d’azote et de méthane, ainsi qu’en contournant les obligations d’atténuation de la pollution de l’air, de l’eau et des sols, ces industriels sont parvenus à accroître leurs bénéfices, tout en se déchargeant des coûts de la pollution au détriment du public. 
Conséquence parmi tant d’autres, la production de bétail représente aujourd’hui près de 15 % des émissions de gaz à effet de serre, soit plus que l’ensemble du secteur mondial des transports. 
Par ailleurs, il faut s’attendre à ce que la croissance de la production de viande et de produits laitiers au cours des prochaines décennies repose principalement sur un modèle industriel. 
Si cette croissance suit le rythme estimé par l’Organisation des Nations Unies pour l’alimentation et l’agriculture, notre capacité à maintenir la hausse des températures en dessous d’un seuil apocalyptique sera sérieusement mise à mal. 
Lors de la Conférence des Nations Unies sur les changements climatiques (COP23) qui a eu lieu le mois dernier à Bonn, en Allemagne, plusieurs agences de l’ONU ont été pour la première fois chargées de coopérer sur des problématiques liées à l’agriculture, dont la gestion du bétail. 
Cette démarche est bienvenue pour plusieurs raisons, mais surtout parce qu’elle permettra d’exposer les conflits d’intérêts qui envahissent l’activité commerciale agroalimentaire à travers le monde. 
Pour s’affranchir de leur responsabilité climatique, les industries de la viande et des produits laitiers font depuis longtemps valoir la nécessité d’une production croissante à des fins de sécurité alimentaire. 
Ces grandes entreprises insistent sur leur capacité à produire de la viande ou du lait de manière plus efficace que le petit éleveur de la Corne de l’Afrique, ou que le petit producteur indien. 
Malheureusement, les politiques climatiques actuelles ne contredisent pas ce discours, certaines encourageant même la croissance et l’intensification de la production. 
Plutôt que de fixer des objectifs de réduction des émissions totales issues du secteur, nombre de politiques actuelles poussent les entreprises, par des mécanismes incitatifs, à traire davantage chaque vache laitière, et à mener plus rapidement à l’abattoir chaque bœuf. 
Ceci implique de considérer les animaux comme des machines à perfectionner pour qu’elles produisent davantage sans besoin de correctifs technologiques, et à ignorer tous les autres effets négatifs. 
Le cas de la Californie est révélateur à cet égard. 
Amorçant l’une des premières démarches mondiales de régulation du méthane issu de l’agriculture, le gouvernement californien s’est fixé d’ambitieux objectifs de réduction des émissions liées à la transformation de la viande bovine. 
Or, la Californie entend remédier au problème en finançant des programmes de méga-élevages, plutôt que de petites exploitations durables. 
Ce genre de « solutions » ne fait que dégrader le bien-être des travailleurs et du bétail dans le secteur, déjà fort mis à mal, tout en aggravant les effets négatifs sur le plan de l’environnement et de la santé. 
De vraies solutions existent. 
Pour commencer, les gouvernements pourraient réorienter l’argent public de l’élevage industriel et de l’agroalimentaire à grande échelle vers des exploitations agricoles familiales plus réduites et plus écologiques. 
Ils pourraient également user des politiques d’approvisionnement pour contribuer à bâtir des marchés de produits locaux, tout en encourageant une économie agricole plus propre et plus dynamique. 
De nombreuses villes à travers le monde fondent d’ores et déjà leurs choix énergétiques sur une volonté de remédier au changement climatique. 
Pourquoi ces critères ne concerneraient-ils pas également la politique alimentaire des villes ? 
Augmenter par exemple les investissements dans des circuits directs depuis les exploitations agricoles vers les hôpitaux et les écoles permettrait aux citoyens de se nourrir plus sainement, et renforcerait l’économie locale tout en réduisant l’impact climatiques des industries de la viande et des produits laitiers. 
Les géants de la viande et des produits laitiers opèrent en toute impunité climatique depuis bien trop longtemps. 
Si nous voulons stopper la hausse des températures mondiales et prévenir une crise écologique, consommateurs et gouvernements doivent accomplir davantage pour bâtir, soutenir et renforcer une production agricole plus soucieuse de l’environnement. 
C’est une nécessité pour notre santé et celle de notre planète. 

Pourquoi les marchés ne peuvent pas refroidir la planète 
MILWAUKEE – Au rythme alarmant où augmentent les températures, la course est lancée pour réduire la consommation mondiale d’énergies fossiles et accélérer l’adoption de nouvelles formes d’énergie moins polluantes. 
Parmi les solutions les plus communément évoquées sont celles qui se serviraient des marchés pour faire payer plus cher les carburants traditionnels ; on y retrouve notamment l’idée d’un prix du carbone et de la protection des ressources naturelles qui éliminent de l’atmosphère le gaz carbonique. 
Au premier abord, ces stratégies semblent séduisantes. 
Après tout, comme le note Adam Smith dans ses Recherches sur la nature et les causes de la richesse des nations : « Ce n’est pas de la bienveillance du boucher, du marchand de bière et du boulanger, que nous attendons notre dîner, mais bien du soin qu’ils apportent à leurs intérêts [t. I, chap. 2]. » 
N’est-ce pas le plus intelligent ? 
Pas nécessairement. 
Si le libre échange a conduit une grande partie du monde vers plus de richesse et une meilleure santé, confier à la « main invisible » théorisée par Smith la mission de vaincre le réchauffement climatique serait commettre une erreur tragique. 
Dans une économie capitaliste, notre relation à l’avenir est encadrée par des forces économiques notoirement capricieuses. 
Des marchandises comme le sucre, le soja, le pétrole et le gaz sont relativement standardisées, ce qui signifie qu’elles peuvent être négociées instantanément et mondialement en recourant à des contrats dérivés. 
Mais comme les prix de ces contrats sont établis en fonction d’hypothèses à terme, celui des matières premières qui leur sont liées connaît d’importantes fluctuations. 
Et cette instabilité complique les programmes de préservation de l’environnement dans trois domaines importants. 
Tout d’abord, l’imprévisibilité des prix rend à peu près impossible de détecter l’épuisement d’une ressource naturelle en ne se fondant que sur l’examen des évolutions à courte échéance de sa valeur. 
Au contraire, plus l’incertitude est grande au sujet de la rareté de cette ressource, plus son prix fluctue, ce qui ne fait qu’ajouter à la difficulté d’établir un programme. 
Comme le fait remarquer, dans un article de 2013, le mathématicien français Nicolas Bouleau : « […] Les tendances, les marchés ne peuvent pas les indiquer, cela leur est ontologiquement absolument impossible, interdit par construction. » 
Si les tendances de telle ou telle ressource étaient discernables à partir des résultats des marchés financiers, ceux qui parviendraient à les voir adapteraient alors leurs échanges ou leurs négociations et ces mêmes tendance disparaîtraient. 
Deuxième point : l’incertitude concernant l’évolution des prix de toute matière première rend excessivement risqué l’investissement dans toute nouvelle technologie destinée à réduire les émissions de gaz à effet de serre. 
Pour la plupart des producteurs et des consommateurs, il est généralement plus raisonnable de maintenir le statu quo que de changer d’habitudes, mêmes s’ils savent que ce statu quo aura sur l’environnement des répercussions désastreuses. 
Finalement, s’il est possible de fixer un prix à des ressources naturelles précieuses mais qu’on ne peut introduire sur le marché – par exemple la capacité d’une forêt boréale à absorber du gaz carbonique (CO2) – les fluctuations de prix des ressources qui s’échangent sur les marchés rendent intenable la plupart des stratégies de conservation à long terme. 
Car à partir d’un certain point, le prix volatile de la ressource échangeable dépasse le coût fixe de sa destruction. 
Lorsqu’une ressource combustible est découverte, l’incitation à s’en emparer peut être particulièrement forte. 
Comme l’a reconnu le Premier ministre canadien en mars 2012, lors d’une conférence sur l’énergie à Houston, au Texas : « Aucun pays ne trouverait 173 milliards de barils de pétrole pour simplement les laisser enfouis dans le sol. » 
La volatilité financière est comme un ouragan géant sur une planète qui est déjà en cours de réchauffement. 
Non seulement elle rend impossible toute prévision, mais elle est elle-même une force de dévastation de l’environnement, laissant dans son sillage des dommages irréparables. 
Comme le rappelle Janelle Knox-Hayes, du MIT : « La volatilité du marché est incompatible avec les cycles environnementaux. 
Les systèmes économiques se redressent avec le temps après un turbulence ou une crise du marché. 
Les systèmes environnementaux ne jouissent pas de ce luxe ; leurs cycles de reproductions sont inexorables. » 

La violence du changement climatique 
SANTA MONICA – Alors que l'Inde connaît sa pire sécheresse depuis 140 ans, les agriculteurs indiens ont envahi les rues. 
Lors d'une manifestation dans le Madhya Pradesh cet été, la police a ouvert le feu sur des agriculteurs qui réclamaient un allégement de la dette et de meilleurs prix des cultures, en faisant cinq morts. 
Au Tamil Nadu, des producteurs en colère ont organisé des manifestations similaires et ont allumé des bougies en mémoire de ceux qui ont été tués. 
Et à un rassemblement à New Delhi, des agriculteurs ont porté des crânes humains, qui selon eux appartenaient aux agriculteurs qui se sont suicidés à la suite de pertes de récoltes catastrophiques au cours des six derniers mois. 
Selon une récente étude de Tamma A. Carleton, de l'Université de Californie de Berkeley, les suicides chez les agriculteurs indiens ont augmenté avec la température : une augmentation d'1 degré Celsius au-dessus de la température moyenne sur un jour donné est associée à environ 70 suicides supplémentaires en moyenne. 
Au-delà du fait qu'elle révèle l'échec des politiques agricoles, la sécheresse de cette année souligne également la menace que constitue le changement climatique non seulement en Inde, mais dans tous les pays. 
Alors que la température augmente et que les sécheresses deviennent plus fréquentes, l'agitation politique, l'agitation sociale et même la violence vont sûrement s'ensuivre. 
En 2008, quand des phénomènes météorologiques violents ont réduit les approvisionnements en céréales et ont fait monter les prix des denrées alimentaires, des pays allant du Maroc à l'Indonésie ont connu des crises sociales et politiques. 
Plus récemment, l'insécurité alimentaire a été utilisée comme une arme dans les guerres au Yémen et en Syrie. 
Selon le Centre pour le Climat et la Sécurité, une incapacité à traiter de tels « risques d'origine climatique » pourrait conduire à une intensification des combats pour l'eau, pour la nourriture, pour l'énergie et pour les terres, en particulier dans les régions déjà instables. 
Le CCS identifie 12 « épicentres » où le changement climatique pourrait s'enflammer ou exacerber des conflits qui pourraient embraser de grandes populations et dépasser les frontières nationales. 
Ce n'est pas par hasard que les conflits se multiplient avec l'augmentation des températures. 
Une étude de 2013 estime que la violence interpersonnelle augmente de 4 % et les conflits intergroupes de 14 %, « pour chaque évolution de l'écart-type du climat vers des températures ou vers des précipitations plus extrêmes. » 
En outre, des études psychologiques ont montré que lorsque des personnes sont soumises à des températures inconfortablement élevées, elles montrent des niveaux d'agression supérieurs. 
Et une nouvelle recherche vient de découvrir que ce qui est vrai pour l'individu l'est également pour les populations. 
En Afrique subsaharienne, les chercheurs ont trouvé une forte corrélation entre trois décennies de hausse des températures et des foyers de guerre civile. 
Si la tendance au réchauffement se poursuit, les guerres civiles et d'autres conflits deviendront plus courants en Afrique, en mer de Chine du Sud, en Arctique, en Amérique centrale et ailleurs. 
Éviter de tels résultats va nécessiter un soutien renouvelé aux traités multilatéraux tels que l'Accord climatique de Paris de 2015, qui a été affaibli par le retrait des États-Unis. 
Mais il faudra également augmenter l'engagement des pays, des villes et des secteurs d'activité dans trois domaines clés : la gestion des ressources, la prévention des catastrophes et les migrations. 
Dans les sociétés à forte tendance agricole, la productivité agricole a une incidence sur l'ensemble de l'économie. 
Comme nous l'avons vu pour la Corne de l'Afrique et pour l'Inde cette année, les changements de température et de précipitations peuvent réduire le rendement des cultures et donc les revenus ruraux. 
Dans ces conditions et en l'absence d'autres possibilités économiques, les collectivités peuvent avoir recours à la violence en se faisant concurrence pour la nourriture et pour des ressources limitées. 
Les organisations d'aide internationale, en travaillant avec l'État et avec les gouvernements fédéraux, doivent aller au-delà de la résolution les causes immédiates de la pauvreté, pour élaborer également des stratégies à long terme visant à aider les communautés agricoles à survivre aux mauvaises récoltes. 
Ces stratégies devraient se concentrer entre autres sur la gestion des terres arables et sur la conservation de l'eau. 
En outre, de nouvelles stratégies sont nécessaires pour coordonner les efforts des secours en cas de catastrophe. 
Avec le changement climatique, les catastrophes telles que les inondations, les ouragans, les glissements de terrain et les typhons vont augmenter en fréquence, en intensité et en durée, avec le risque de saper les existences des individus et de l'ensemble de l'économie. 
Les gouvernements doivent collaborer pour réduire ces risques et pour répondre avec force aux catastrophes naturelles lorsqu'elles se produisent. 
Sinon les retombées vont blesser de façon disproportionnée les communautés pauvres et vulnérables et perpétuer ainsi le cycle de la pauvreté et de la violence. 
Enfin, nous avons besoin de meilleures politiques de gestion des migrations, une grande partie d'entre elles ayant trait aux phénomènes météorologiques violents et aux sécheresses. 
En 2015, le nombre de migrants internationaux a atteint un niveau record de 244 millions. 
Alors que le climat évolue, des régions entières risquent de devenir inhabitables et bien d'autres personnes seront déracinées. 
Certaines parties du Moyen-Orient, par exemple, pourraient devenir trop chaudes pour l'homme d'ici la fin du siècle ; et des villes fortement peuplées telles que New Delhi pourraient connaître des températures supérieures à 95ºF (35ºC) jusqu'à 200 jours par an. 
L'Organisation internationale pour les migrations craint qu'à mesure que davantage de personnes vont fuir la chaleur, la concentration humaine dans des espaces plus petits n'ait un impact sans précédent sur la « capacité de réaction » locale. 
Les scientifiques s'accordent à dire que le changement climatique pose un grave danger pour la planète. 
Mais pour certains motifs, les politiciens et les représentants du gouvernement ne font pas les rapprochements qui s'imposent entre le changement climatique et les conflits humains. 
Parmi les nombreuses menaces associées au changement climatique, la détérioration de la sécurité mondiale est peut-être la plus effrayante de toutes. 
C'est déjà assez de voir des agriculteurs brandir des crânes humains à travers les rues de l'Inde. 

Une alliance verte avec l’Europe 
SANTIAGO/SAOPAOLO – Au mois de décembre prochain, les dirigeants mondiaux se réuniront à Paris dans le cadre de la Conférence des Nations Unies sur les changements climatiques, qui devrait aboutir à un nouvel accord dans la lutte contre le réchauffement planétaire. 
Mais avant même qu’ait lieu cette conférence majeure, les différents chefs d’État et ministres auront l’occasion de travailler sur cette question lors de plusieurs rassemblements. 
Ayant tous deux assisté à de nombreux sommets, nous pouvons témoigner combien en préparant correctement ces réunions préalables, et à condition que les chefs d’État s’impliquent véritablement, il sera possible d’accroître les chances de succès de la conférence de Paris. 
L’un de ces rassemblements pourrait se révéler particulièrement décisif, à savoir le sommet bisannuel des 10 et 11 juin, qui réunira à Bruxelles l’Union européenne et la Communauté des États latino-américains et caribéens (CELAC). 
Les efforts fournis par l’Europe aux côtés de l’Amérique latine et des Caraïbes ont abouti à établir les fondations du plus solide partenariat bi-régional de la planète face aux changements climatiques. 
Les dirigeants des deux régions ont fait part de leur engagement consistant à maintenir le réchauffement mondial en-dessous des 2°C, ainsi qu’à produire des résultats juridiquement contraignants lors de l’événement de Paris. 
Les chefs d’État de l’UE et de la CELAC sont en capacité – et se doivent – de nouer une alliance étroite, et de tirer parti d’un contexte politique favorable afin de promouvoir un agenda climatique progressiste, qui permette aux négociateurs de favoriser au mois de décembre la conclusion d’un accord à la fois juste, équitable et ambitieux. 
Ensemble, ces deux régions représentent près d’un tiers des 195 parties signataires de la Convention-cadre des Nations Unies sur les changements climatiques, pour environ 20 % des émissions de gaz à effet de serre. 
Compte tenu de la hausse des coûts économiques liés au climat en Europe et en Amérique latine, les deux camps ont beaucoup à gagner (et à économiser) d’un système mondial qui réduise significativement les émissions, et qui développe la résilience face aux risques climatiques. 
Ce sens commun de l’engagement se reflète dans les politiques de nos régions. 
L’Amérique latine et les Caraïbes entreprennent aujourd’hui une action concertée afin de contribuer à faire baisser les émissions mondiales, et pourraient accomplir encore beaucoup plus au moyen de financements et de transferts technologiques en provenance des pays développés. 
Le Brésil, par exemple, est parvenu à réduire considérablement la déforestation de l’Amazonie – un accomplissement majeur. 
Le Chili progresse vers son objectif consistant à produire 20 % de son électricité à partir d’énergies renouvelables d’ici 2025. 
De même, le Mexique a promulgué en 2012 une loi sur les changements climatiques visant à réduire les émissions de 30 % en-dessous de leur niveau habituel d’ici 2020, et de 50 % d’ici 2050. 
Quant à l’Union européenne, elle s’est fixé l’engagement le plus ambitieux qui soit à ce jour, dans l’attente de l’accord de Paris : réduire d’ici 2030 les émissions domestiques de gaz à effet de serre d’au moins 40 % par rapport au niveau de 1990, ce qui s’inscrit dans la lignée de son objectif à long terme consistant à réduire les émissions de 80 à 95 % d’ici 2050 (également par rapport au niveau de 1990). 
Le sommet UE-CELAC peut également bénéficier des efforts diplomatiques accomplis au sein même de la CELAC, qui réunit l’ensemble des 33 pays de la région. 
Brésil et Chili conduisent notamment un effort de promotion du dialogue entre les États de la CELAC afin de bâtir la confiance, avec pour objectif d’identifier un certain nombre de positions communes autour des négociations climatiques de l’ONU. 
La CELAC a souligné la nécessité de faire en sorte que le nouvel accord climatique mondial considère adaptation et réduction de manière équilibrée. 
Dans son engagement consistant à limiter le réchauffement planétaire à 2°C, la CELAC soutient non seulement l’idée d’un accord juridiquement contraignant, mais appelle également les pays riches à honorer leurs promesses autour de la fourniture de 100 milliards $ de financements climatiques par an aux pays en voie de développement d’ici 2020. 
Il s’agit là d’une dette dont sont redevables auprès de la planète les pays riches qui ne respectent pas les engagements de réduction des émissions prévus par le Protocole de Kyoto de 1997. 
La CELAC travaille à l’élaboration de règles permettant une transparence et une vérification des actions climatiques des États, et appelle les pays développés à accroître les transferts technologiques ainsi que les efforts de construction de capacités, afin d’appuyer ses États membres. 
Les États latino-américains et caribéens pourront également tirer parti du prochain sommet de Bruxelles afin de rassurer l’UE en lui démontrant combien elle constitue pour eux un partenaire précieux. 
L’Europe pourra ainsi être appelée à fournir une plus grande prévisibilité des flux financiers, ainsi qu’un alignement des objectifs liés au climat et au développement, notamment concernant la réduction des inégalités et de la pauvreté, le développement des énergies propres, ainsi que la construction de transports urbains et autres infrastructures durables. 
Suite aux difficiles négociations climatiques de Copenhague en 2009, il est compréhensible que certains dirigeants européens modèrent les attentes relatives aux discussions de Paris. 
Il est naturel que ces dirigeants soient réticents à consacrer trop de capital politique à la promotion d’un accord de grande envergure. 
Néanmoins, en période d’inquiétude croissante des citoyens des deux régions face au réchauffement planétaire, l’heure n’est plus à l’indécision. 
Il est nécessaire que les dirigeants européens démontrent avec audace qu’ils sont déterminés à produire un résultat ambitieux à Paris, et que l’Europe entend développer son soutien en appui des actions climatiques de la CELAC. 
La Banque interaméricaine de développement juge la CELAC plus que capable de répondre à ses besoins énergétiques futurs au moyen de sources d’énergies renouvelables, parmi lesquelles le solaire, l’éolien et la géothermie. 
En effet, ces ressources sont suffisantes pour couvrir 22 fois les besoins en électricité prévus jusqu’en 2050. 
L’UE pourrait jouer un rôle moteur dans la promotion de la coopération autour des énergies renouvelables, notamment en transférant des technologiques qui soient adaptables à nos conditions climatiques tropicales, susceptibles d’appuyer les efforts des pays de la CELAC dans la réduction des émissions et de la pollution, l’accroissement de leur résilience face aux changements climatiques, et la création d’emplois. 
Un tel développement de la coopération et de la diplomatie pourrait générer d’importants dividendes. 
Les avancées susceptibles d’être accomplies à Bruxelles la semaine prochaine pourraient permettre de renforcer la confiance des États de la CELAC, et ainsi les encourager à fournir des contributions nationales aussi importantes que possible – techniquement désignées en tant que « contributions volontaires nationalement déterminées » – lors de la conférence de Paris. 
Plus généralement, une telle évolution pourrait contribuer à rapprocher l’ensemble des camps autour des problématiques les plus épineuses, telles que l’ampleur et le champ d’application des efforts qu’il s’agirait pour des pays aux niveaux de développement différents de fournir face aux changements climatiques. 
En constituant une ambitieuse alliance – qui pourrait être étendue à d’autres groupes tels que l’Alliance des petits États insulaires, ou encore celui des pays les moins développés – les chefs d’État de l’UE et de la CELAC peuvent tracer un chemin nécessaire en direction d’un futur planétaire faiblement émetteur de carbone, durable, et résilient. 
Nous appelons les deux régions, dès le sommet de Bruxelles de la semaine prochaine, à prendre les mesures nécessaires pour atteindre cet objectif. 

Climat : les pays riches doivent tenir leur engagement 
LONDRES – En 2009, les pays riches de la planète se sont engagés à réunir 100 milliards de dollar par an d'ici à 2020 pour aider les pays pauvres à lutter contre le réchauffement climatique. 
Depuis, cette promesse est considérée comme le test clé de la volonté du monde développé d'assumer sa part de responsabilité dans cette lutte. 
Il est crucial que les pays riches parviennent à cet objectif de 100 milliards. 
Les pays pauvres doivent être convaincus qu'ils tiendront leur promesse. 
Si ce n'est pas le cas, la perspective d'un accord international sur le climat pourrait s'éloigner et diminuer la probabilité de réussite de la conférence de l'ONU à Paris en novembre et décembre. 
Heureusement, il y a des signes encourageants qui montrent que cet engagement pourrait être respecté. 
Mais il faut davantage d'argent, notamment de la part du secteur privé. 
Selon l'OCDE et la Climate Policy Initiative, tous ensemble, les pays développés ont réuni 52,2 milliards de dollars en 2013 et 61,8 milliards en 2014 pour aider les pays pauvre à réduire les émissions de gaz à effet de serre et à combattre les conséquences du réchauffement climatique devenues inévitables. 
Ces chiffres ne sont que des estimations basées sur les informations fournies par les pays développés. 
Ils constituent néanmoins un indicateur crédible du financement de la lutte contre le réchauffement climatique. 
Dans l'hypothèse d'une sous-estimation de l'apport du secteur privé, ces chiffres sont inférieurs à la réalité, et dans l'hypothèse d'une surestimation des sommes dédiées provenant de l'aide internationale et des banques multilatérales de développement, ils sont supérieurs à la réalité. 
Pour faire leurs estimations, les chercheurs ont pris en compte les principaux investissements du secteur public et du secteur privé dans un large éventail de projets. 
On peut citer le financement de projets d'énergie renouvelable à petite échelle en Ouganda par le Royaume-Uni, l'Allemagne la Norvège et l’Union européenne, et celui de la Mutuelle panafricaine de gestion des risques (ARC, African Risk Capacity) soutenue par le Royaume-Uni et l'Allemagne qui assure les Etats contre les risques de sècheresse et d'autres catastrophes naturelles. 
Les chercheurs indiquent que leurs estimations sont peut-être inférieures à la réalité, car ils disposent seulement de données limitées. Ils soulignent néanmoins le niveau relativement bas des investissements du secteur privé dans des actions destinées à augmenter la résilience des pays pauvres. 
C'est à la fois un défi et une opportunité : avec des incitations adéquates, les investissements du secteur privé en faveur de la résilience des pays pauvres pourraient croître rapidement, ce qui serait un grand pas en avant pour atteindre l'objectif des 100 milliards de dollars. 
Parvenir à cet objectif suppose d'accorder davantage de confiance aux institutions et aux politiques des pays dans lesquels l'argent doit être utilisé. 
De nouveaux processus sont nécessaires pour réduire et partager les risques. 
Pour cela, il faut s'appuyer notamment sur les banques de développement et les institutions de coopération bilatérale. 
Ce nouveau financement de la lutte contre le réchauffement climatique doit s'ajouter aux budgets toujours plus importants qu'il faudra consacrer au développement durable au cours des prochaines décennies. 
Il doit permettre entre autres de créer et d'appliquer les mesures, les réglementations et le cadre qui soient incitatifs pour les investisseurs – ce qui pourrait constituer un multiplicateur très puissant. 
Selon la Commission mondiale sur l'économie et le climat, au cours des 15 prochaines années il faudra dépenser quelques 90 000 milliards de dollars pour les infrastructures, essentiellement dans les pays en développement et dans les pays émergents qui connaissent une croissance et une urbanisation rapide. 
Si ces infrastructures dépendent des énergies fossiles, il sera très difficile de diminuer les émissions de gaz à effet de serre au niveau mondial. 
Par contre, si la communauté internationale finance comme il le faut la transition vers des économies à faible émission de carbone, cela stimulera l'innovation et ouvrira la voie à des décennies de croissance durable. 
Il faut donc que les budgets consacrés à la lutte contre le réchauffement climatique servent à encourager l'investissement public et privé dans des technologies et des infrastructures à faibles émissions de carbone. Cela permettra de diminuer le coût du capital - ce qui est d'une importance cruciale pour étendre des projets à grande échelle et encourager le basculement vers les énergies renouvelables. 
Par ailleurs, le financement de la lutte contre le réchauffement climatique par les pays riches contribuera à améliorer la résilience au réchauffement climatique de la plupart des pays vulnérables. 
Il doit servir à éviter la déforestation et à protéger la biodiversité et les ressources menacées tels les océans. 
Il doit stimuler l'innovation et ouvrir de nouvelles perspectives d'action sur le plan climatique, en particulier de nouveaux champs de collaboration entre secteur public et secteur privé, par exemple en ce qui concerne les projets de capture et de stockage du carbone. 
Une partie des 100 milliards de dollars sera répartie par l'intermédiaire du Fonds vert pour le climat nouvellement créé ; mais les banques multilatérales de développement doivent aussi avoir un rôle central, aux cotés des institutions nationales. 
Les fonds dépensés en faveur du développement durable et de l'action climatique devraient se renforcer mutuellement. 
Les ministres des Finances des pays en développement doivent rappeler que la lutte contre le réchauffement climatique stimule la croissance et la réduction de la pauvreté, diminue la pollution de l'air et favorise les économies d'énergie. 
En fin de compte, le succès dépendra de la volonté des pays riches à tenir leurs promesses. 
Leurs dirigeants doivent admettre que le soutien financier aux pays pauvres dans la lutte contre le réchauffement climatique n'est pas seulement un impératif moral, c'est aussi une mesure dans l'intérêt de leurs propres électeurs… et de la population mondiale. 

Quand les gouvernements protègent les investissements polluants 
GENÈVE – Les solutions à la crise climatique passent souvent par les grandes conférences et les deux prochaines semaines devraient apporter leur lot de « réponses ». 
Plus de 20.000 participants sont rassemblés pour la 23e conférence des parties (COP 23) qui s’est ouverte à Bonn, en Allemagne, le 6 novembre. 
Les discussions à Bonn auront pour mission de faire avancer la mise en œuvre de l’Accord de Paris sur le climat. 
Et la voie à suivre est claire. 
La seule façon de se conformer à la décision prise à Paris – limiter le réchauffement climatique en deçà de 2°C par rapport à l'ère préindustrielle – est de ne plus investir dans les combustibles fossiles, mais dans les projets zéro-carbone. 
A cette fin, il faut changer les cadres réglementaires régissant les investissements. 
A l’heure actuelle, ce sont ces mêmes gouvernements qui jouent un rôle de premier plan dans la lutte contre le changement climatique qui continuent à soutenir et à protéger les investissements dans la prospection, l’extraction et le transport des combustibles fossiles. 
Au lieu d’investir dans l’efficacité énergétique des bâtiments, la mobilité zéro-carbone, les énergies renouvelables et de meilleures techniques d’utilisation des sols, ces gouvernements continuent à ne pas joindre le geste à la parole. 
Selon le dernier rapport de l’Agence internationale de l’énergie sur les investissements consentis en 2016 dans le secteur énergétique, les dépenses globales pour le secteur du pétrole et du gaz se sont élevées à 649 milliards de dollars en 2016, soit plus du double des 297 milliards investis dans la production d’électricité à partir de sources d’énergie renouvelables, alors même que les objectifs fixés par l’Accord de Paris impliquent de laisser les trois-quarts au moins des réserves connues de combustibles fossiles dans les sols. 
Comme le démontrent ces chiffres, l’inertie institutionnelle et les intérêts corporatistes de l’industrie pétrolière continuent à bloquer la transition vers les investissements dans les énergies renouvelables. 
Une grande partie du problème tient aux traités bilatéraux et aux dispositions sur l’investissement inscrites dans les accords commerciaux plus généraux, dont l’Accord de libre-échange nord-américain (ALENA), le Traité sur la Charte de l’Énergie et l’Accord économique et commercial global (CETA) entre l’Union européenne et le Canada. 
Parce que ces traités ont été conçus pour protéger les investisseurs étrangers contre l’expropriation, ils comprennent des mécanismes de règlement des différends entre investisseurs et États (RDIE) qui permettent aux investisseurs de demander aux gouvernements une compensation pour perte, dans le cas de décisions nuisant à leur activité, devant des tribunaux d’arbitrage internationaux. 
Ces dispositions ont restreint les moyens d’action des gouvernements qui cherchent à limiter l’extraction des énergies fossiles. 
Le montant des compensations demandées peut être faramineux. 
En 2012, une entreprise américaine a engagé une action en justice contre le gouvernement du Québec pour avoir annulé un permis de fracturation hydraulique sous le fleuve Saint-Laurent. 
Soutenant que la décision du gouvernement était « arbitraire, capricieuse et illégale » au titre du chapitre 11 de l'ALENA, cette entreprise incorporée au Delaware demandait 250 millions de dollars de dommages et intérêts. 
Après la décision prise par le président Barack Obama de rejeter le projet d'oléoduc transfrontalier Keystone XL, la société TransCanada a en janvier 2016 réclamé 15 milliards de dollars en dommages et intérêts au gouvernement des États-Unis, en vertu de ce même chapitre de l’ALENA. 
(La société a abandonné les poursuites après que le président Donald Trump ait donné son feu vert au projet). 
Et en juillet 2017, le gouvernement du Québec a accepté de verser 50 millions de dollars de compensation à diverses compagnies pétrolières pour avoir rendu illégale, par un arrêté ministériel, toute activité de recherche ou d’exploitation de pétrole ou de gaz naturel sur l’île d’Anticosti dans le Golfe du Saint-Laurent. 
Ces paiements et d’autres s’ajoutent aux centaines de milliards de dollars de subventions qui continuent à être allouées à l’industrie des combustibles fossiles. 
Ces importants montants compensatoires ne vident pas seulement les caisses de l’État ; la simple menace qu’ils représentent décourage les gouvernements d’adopter des politiques climatiques plus ambitieuses de peur que celles-ci puissent être contestées devant des tribunaux d’arbitrage internationaux par les compagnies pétrolières. 
Fort heureusement, cette situation n’est pas gravée dans le marbre. 
De nombreux gouvernements estiment aujourd’hui qu’une réforme du régime des accords internationaux d’investissement n’est plus seulement envisageable, mais indispensable. 
Le mois dernier, la Conférence des Nations unies sur le commerce et de développement a organisé une réunion d’experts à Genève dans le but d’étudier les options en vue d’une réforme approfondie du régime de l’investissement, dont la renégociation ou l’abandon de quelques 3000 traités obsolètes. 
Les gouvernements devraient commencer par s’atteler à une refonte ou prévoir une sortie du Traité sur la Charte de l’Énergie (TCE), le seul pacte mondial sur l’investissement spécifiquement consacré à l’énergie. 
Les dispositions du TCE sur la protection de l’investissement et l’absence de dispositions sur le climat ne sont plus d’actualité. 
Depuis son entrée en vigueur, le TCE a servi de base à plus de 100 demandes de compensation d’investisseurs à des États hôtes, contestant parfois les politiques environnementales nationales, comme l’abandon progressif du nucléaire par l’Allemagne. 
La Russie et l’Italie se sont déjà retirées du TCE, et d’autres pays doivent en faire autant ou s’engager à le renégocier. 
Les États doivent de plus placer les préoccupations climatiques au centre de leurs négociations sur le commerce et l’investissement, notamment en excluant les projets d’énergies fossiles des clauses sur l’investissement. 
C’est ce que la France a essentiellement proposé récemment, lorsque le ministre de la Transition écologique Nicolas Hulot a annoncé que son pays avait l’intention de mettre en place un « veto climatique » au CETA. 
Hulot a précisé que la France ne ratifierait cet accord que s’il contenait des assurances disant que « ses propres engagements climatiques ne puissent en aucun cas, et notamment dans le cadre des tribunaux d'arbitrage, être attaquées par un investisseur ». 
Les projets d’énergies fossiles pourraient également ne pas bénéficier de protections de l’investissement dans les nouveaux traités environnementaux, comme le prévoit le projet de Pacte mondial pour l’environnement présenté par le président français Emmanuel Macron à l’Assemblée générale des Nations unies en septembre dernier. 
Rééquilibrer le régime mondial de l’investissement n’est que la première étape vers une économie zéro carbone. 
Pour transférer les capitaux des initiatives à forte intensité carbone à des projets d’énergies vertes, les gouvernements auront besoin de nouveaux cadres juridiques et politiques, aux niveaux national, régional et international. 
Ces accords doivent promouvoir et faciliter les investissements zéro carbone. 
Les grandes réunions, dont la COP23 de cette semaine et le Sommet de Paris sur le climat le mois prochain, le One Planet Summit, peuvent donner une nouvelle impulsion à ces discussions. 
(Les auteurs souhaitent remercier Ivetta Gerasimchuk et Martin Dietrich Brauch de l’IISD pour l’aide qu’ils ont apportée à la rédaction du présent article.) 

La lente marche vers la parité entre les genres 
BERKELEY – Christine Lagarde, la directrice générale du Fonds monétaire internationale, a récemment pronostiqué que le monde risquait « de rester bloqué dans une nouvelle médiocrité, faite de croissance lente ». 
Elle n’est pas la seule à nourrir cette inquiétude. 
Les décideurs économiques du monde entier cherchent par quels moyens encourager la croissance, en général par le biais d’investissements dans les infrastructures. 
Mais comme Lagarde nous le rappelle régulièrement, un autre remède, souvent négligé, est d’accroître la participation économique et l’avancement professionnel des femmes. 
Elles représentent la moitié de la population active mondiale et près de 70 pour cent de la demande de consommation. 
Il reste pourtant un long chemin à parcourir avant qu’elles réalisent leur potentiel économique, comme le confirme le Rapport mondial sur l’écart entre les genres, récemment publié par le Forum économique mondial. 
Ce rapport, qui porte sur 142 pays et 94 pour cent de la population mondiale, indique que dans de nombreux pays, à la fois avancés et en développement, les hommes et femmes sont proches de la parité en termes d’éducation et de santé. 
Mais comme le démontre l’agression dont a été victime l’héroïque écolière et lauréate du prix Nobel de la paix Malala Yousafzai, l’accès des jeunes filles et des femmes à l’éducation est souvent bloqué, parfois par la violence. 
Les femmes continuent en outre à être à la traîne en termes de participation et d’occasions économiques, avec un retard de l’ordre de 15 à 25 pour cent, même dans les sociétés les plus égalitaires. 
Dans le monde, près de la moitié seulement des femmes en âge de travailler sont employées et elles ne gagnent que les trois quarts de la rémunération des hommes, à niveau d’éducation et d’emploi égal. 
Dans le même temps, les femmes sont surreprésentées dans les emplois informels, temporaires et à temps partiel, qui sont en général des postes à faible productivité caractérisés par des bas salaires, sans avantages et avec peu d’occasions d’avancement professionnel. 
En se référant aux progrès accomplis ces neuf dernières années, il faudra encore 81 ans pour combler le fossé économique entre les genres et tirer parti des avantages économiques qui en découleront. 
Selon certaines estimations, les femmes occupent près de 24 pour cent des postes de haute direction dans le monde, avec des chiffres comparables pour l’ensemble des régions et des niveaux de développement. 
Mais une récente étude publiée en anglais par l’Institut de recherche du Crédit Suisse (CSRI), portant sur 3000 entreprises dans divers secteurs et pays, aboutit à une conclusion plus déprimante : les femmes n’occupent que 13 pour cent environ des postes de haute direction (PDG et cadres supérieurs rendant directement compte au PDG), en moyenne, et le taux le plus élevé, en Amérique du Nord, n’est que de 15 pour cent. 
La participation économique des femmes est de plus confinée à des postes dans des secteurs moins influents, comme les fonctions de services, dans lesquelles les possibilités de promotion à des postes de direction sont limitées. 
Et si la participation des femmes aux conseils d’administration a progressé dans presque tous les secteurs et pays ces trois dernières années, en particulier dans les pays ayant appliqué des quotas, elles ne représentent en moyenne que 12,7 pour cent des sièges des conseils d’administration. 
L’écart entre les genres ne fait pas que du tort aux femmes ; il lèse tout le monde. 
Les femmes éduquées et en bonne santé ont plus de chances d’avoir des enfants sains et mieux éduqués, donnant lieu à un cercle vertueux de développement. 
Les données du Forum économique mondial indiquent une forte corrélation entre la capacité d’un pays à réduire l’écart entre les genres – en particulier au niveau de l’éducation et de la main d’œuvre – et son dynamisme économique. 
Les arguments en faveur de femmes aux postes de direction sont nombreux. 
Les entreprises employant une proportion plus élevée de salariées au sein de leurs instances de direction et de leur conseil d’administration reflètent mieux les profils de leurs clients et employés, profitent de perspectives plus variées dans la résolution de problèmes, obtiennent de meilleurs résultats par rapport aux indicateurs de coopération et de gestion organisationnelles et affichent une meilleure rentabilité et un meilleur rendements sur leurs capitaux propres. 
L’étude du CSRI mentionne également une plus forte valorisation boursière et des dividendes plus élevés, sans pour autant qu’il y ait de différences notables dans la prise de risque. 
Permettre aux femmes de réaliser leur plein potentiel économique nécessite des modifications au plan politique, des attitudes et des pratiques des entreprises. 
Les pays développés doivent investir dans des garderies d’enfants abordables, l’éducation précoce des enfants et les congés parentaux ; passer d’une imposition familiale à une imposition individuelle ; et offrir des crédits d’impôts plus généreux, des avantages et des protections sociales pour les travailleuses à bas salaires et à temps partiel. 
Dans les pays en développement, des réformes juridiques qui octroient des droits égaux aux femmes en matière de propriété foncière, d’héritage et d’accès au crédit sont indispensables. 
Les entreprises peuvent s’engager dans la voie de la parité par plusieurs mesures concrètes. 
Elles peuvent définir des objectifs de recrutement et de fidélisation des salariées ; entamer des programmes d’action positive pour atteindre ces objectifs ; mettre en œuvre des programmes de parrainage et une formation à la diversité pour attirer, conserver et promouvoir les femmes ; et établir des barèmes salariaux transparents pour identifier et corriger les écarts salariaux entre les genres. 
Dans le même temps, les ressources humaines doivent tenir compte des biais inconscients, des risques de stéréotypes et de préjugés et des différences de comportement constatées entre les genres. 
Des recherches ont par exemple noté que les femmes tendent à avoir moins confiance en elles-mêmes et qu’elles sont moins enclines à négocier des augmentations de salaire et une promotion que leurs contreparties masculines ayant les mêmes qualifications. 
Les entreprises peuvent également faire usage de leur influence auprès de leurs fournisseurs, distributeurs et partenaires pour soutenir les entreprises créées par les femmes et encourager une publicité non sexiste. 
Elles peuvent en outre modifier la manière dont les emplois sont structurés et rémunérés pour améliorer la flexibilité, aidant ainsi les hommes autant que les femmes à trouver un équilibre entre vie professionnelle et vie privée. 
Les écarts entre les genres, en termes de participation et d’occasions économique pour les femmes, varient considérablement d’une région à l’autre. 
Les données du Forum économique mondial montre que l’écart entre les genres est le plus marqué au Moyen-Orient et en Afrique du Nord, où la parité sur le lieu de travail n’atteint que 40 pour cent en moyenne, comparé à près de 80 pour cent en Amérique du Nord. 
L’écart s’est par exemple creusé en Jordanie et en Tunisie. 
Malgré tout, des tendances positives peuvent être notées. 
Au cours de neuf dernières années, l’Arabie saoudite a plus réduit l’écart économique entre les genres, par rapport au point de départ, que tout autre pays. 
Christine Lagarde invite à la fois les décideurs politiques et les chefs d’entreprise à prendre les mesures nécessaires pour accroître la participation économique des femmes et leurs possibilités de carrière. 
Les gains économiques qui en découlent sont considérables. 
Comme l’a dit Klaus Schwab, le fondateur du Forum économique mondial, « seules les économies qui auront accès à leurs talents resteront compétitives et prospéreront. 
Mais de manière plus importante, l’égalité des genres est une question de justice ». 
Il serait difficile de trouver des raisons plus impérieuses pour accélérer les progrès vers la parité des genres. 

Réduire les inégalités entre les sexes en matière d'éducation 
WASHINGTON, DC – Aller au bout de l’enseignement primaire n’a jamais été une certitude pour Aishetu Mahmoudu Hama, une jeune femme du Niger, compte tenu des nombreux obstacles sur son chemin. 
« Il était difficile d’étudier », se souvient-elle, « Nous étions assis à même le sol, parfois sur une natte, d’autre fois directement sur la terre battue ». 
Mais Aishetu a persévéré et elle est aujourd’hui, à 23 ans, étudiante à l’université. 
Elle sait que sans études, sa vie aurait été limitée à la garde des troupeaux, aux travaux agricoles et au mariage, avec de nombreux enfants. 
Elle n’aurait simplement pas eu d’autres perspectives. 
Comme les enseignantes qui l’ont encouragée à étudier, Aishetu souhaite être un modèle pour d’autres jeunes filles et ses propres jeunes frères et sœurs. 
Elle espère que son histoire les motivera à terminer eux aussi leurs études. 
En cette Journée internationale de la fille, célébrée le 11 octobre, Aishetu est la preuve vivante de la différence que fait l’éducation, à la fois pour les filles et pour leurs communautés. 
Mais les difficultés qu’elle a du surmonter nous rappellent également que trop de filles n’ont pas accès à l’éducation. 
Prenons par exemple cette statistique consternante : 130 millions de filles ne vont toujours pas à l’école, même si ce nombre a baissé de 40 pour cent depuis 2000. 
C’est l’une des raisons pour laquelle les femmes continuent à éprouver plus de difficultés que les hommes à trouver un emploi valorisant et bien rémunéré et pour laquelle la proportion de femmes reste inférieure à celle des hommes sur le marché mondial du travail. 
Pire, même si le taux de scolarisation des filles a cru rapidement, des améliorations correspondantes pour les femmes dans la vie active tardent à se concrétiser. 
Selon une étude de 2015 du Forum économique mondial, « Alors que l’université accueille davantage de femmes que d’hommes dans 97 pays, les femmes représentent la majorité de la main-d’œuvre qualifiée dans 68 pays seulement et la majorité des cadres dirigeants dans seulement quatre pays de la planète». 
Ces écarts entre les sexes représentent un problème générationnel majeur pour les entreprises, grandes et petites. 
Partout dans le monde, les entreprises éprouvent déjà des difficultés à trouver suffisamment d’employés qualifiés pour des processus de travail de plus en plus automatisés. 
La Commission internationale pour le financement d’opportunités éducatives dans le monde a indiqué dans un rapport en 2016 que 40 pour cent des employeurs peinent à embaucher des salariés possédant les compétences nécessaires. 
Les entreprises qui investissent dans les pays à faibles revenus ont également besoin que leurs employés soient en bonne santé, ce qui est plus probable lorsque les mères ont bénéficié d’une éducation : elles-mêmes et leurs familles tendent à être en meilleure santé que dans le cas de mères non scolarisées. 
En fait, des études ont montré que si toutes les femmes en âge de procréer achevaient le cycle secondaire, le nombre d’enfants décédant avant l’âge de cinq serait réduit de 350.000 environ par an. 
Les entreprises qui investissent dans les pays émergents et en développement, qui abritent la majorité des filles non scolarisées, auraient donc tout intérêt à faire en sorte que les filles aient l’éducation qu’elles méritent. 
Si leurs résultats scolaires s’améliorent, il est probable que davantage de femmes suivront les formations techniques de haut niveau aujourd’hui demandées sur le marché du travail. 
Pour scolariser 130 millions supplémentaires de filles, plusieurs obstacles persistants devront être surmontés. 
Dans de nombreux pays, l’éducation des filles est perçue comme accessoire puisqu’il est attendu qu’elles travaillent au foyer ou à la ferme familiale. 
Les mariages précoces, les violences sexuelles, l’absence de sanitaires adéquats pour les filles réglées et les crises humanitaires ne sont que quelques-uns des facteurs qui font qu’il est plus difficile pour les filles que pour les garçons de mener leurs études à terme. 
Et dans les endroits reculés en particulier, les frais de scolarité et les longues distances entre le domicile et l’école sont des difficultés supplémentaires. 
Même si ces obstacles culturels, politiques et géographiques peuvent être surmontés, il faudra que les pays les plus riches consacrent bien plus de ressources que par le passé à l’éducation des filles des pays en développement. 
De manière choquante, la part allouée à l’éducation dans les programmes d’aide au développement des pays donateurs a baissé au cours des six dernières années et est aujourd’hui moins élevée qu’en 2010. 
Il est urgent que les pays donateurs inversent cette tendance. 
Le Partenariat mondial pour l’éducation (GPE) a été l’un des principaux catalyseurs de l’éducation des filles ces quinze dernières années. 
Grâce au financement du GPE, 38 millions de filles en plus des pays en développement ont suivi un enseignement primaire entre 2002 et 2014. 
Pour poursuivre sur cette lancée, le GPE organisera une conférence de financement, co-présidée par les gouvernements de la France et du Sénégal, le 8 février à Dakar. 
Nous appelons les bailleurs du monde entier à nous aider à réunir 2 milliards de dollars par an jusqu’en 2020. 
Avec un financement adéquat, le GPE peut soutenir les besoins éducatifs de 870 millions d’enfants dans plus de 80 pays. 
Et il pourra aider les pays en développement à mettre en place des systèmes éducatifs qui permettront à des filles comme Aishetu de réaliser leur potentiel. 

La paix en Colombie, enfin? 
BOGOTA – L’accord de pourparlers visant à mettre fin aux conflits armés en Colombie qui vient d’être annoncé par le président Juan Manuel Santos est un événement historique pour son pays et l’ensemble de l’Amérique Latine. 
C’est aussi un hommage aux ressources diplomatiques et à l’art de la négociation. 
L’accord passé avec les Forces armées révolutionnaires de Colombie, autrement dit, les FARC, survient après de longues années de tentatives échouées de la part des différents gouvernements colombiens de tous bords pour parvenir à un arrangement avec le dernier et l’un des plus odieux mouvements de guérilla à avoir opéré en Amérique Latine. 
Jamais auparavant les FARC – un appareil monumental de terreur, de meurtres de masse, et de trafics de drogue – n’avaient accepté de discuter de désarmement, de la réintégration politique et sociale de ses combattants, des droits des victimes, de mettre un terme à la production de drogues, et d’une participation aux commissions « vérité et responsabilité » pour examiner les crimes commis durant un demi-siècle de conflits. 
Mais elles ont accepté cette fois-ci. 
Ce changement de dynamique résulte de la décimation des FARC suite à de longues années de luttes, de la résilience de la société colombienne, et peut-être le plus important, d’une brillante politique régionale de la part de Santos. 
En affaiblissant l’axe dit Bolivarien (Venezuela, Equateur, et Bolivie), les guérilleros des FARC ont perdu leur soutien régional. 
Tout comme les processus de paix au Moyen-Orient et en Amérique centrale au terme de la guerre froide, les évolutions régionales ont généré des conditions favorables pour entamer un processus colombien. 
Mais au Moyen-Orient et en Amérique centrale, ce sont les acteurs extérieurs – Etats-Unis et Union Soviétique – qui ont provoqué ce changement ; dans le cas du processus colombien, le changement est venu de l’intérieur. 
Avant d’engager les FARC dans des pourparlers secrets à Cuba, la politique diplomatique régionale de Santos a permis d’abandonner la violence pour favoriser le dur travail de coopération. 
Il est parvenu à faire du Venezuela et de l’Equateur, anciens refuges sûrs pour les FARC, des voisins amicaux, prêts à mettre fin à cette tradition archaïque des guerres révolutionnaires. 
En fait, dans ce que l’on peut qualifier de plus remarquable retournement diplomatique, le président vénézuélien Hugo Chávez est devenu un facilitateur clé dans la résolution du conflit colombien. 
Les pourparlers avec les FARC ont évolué au gré de la détente régionale et ont été suivis d’une ambitieuse initiative visant à s’attaquer aux racines des causes du conflit colombien. 
Mais surtout, Santos a signé la Loi sur les victimes et la restitution des terres, en juin 2011 en présence du Secrétaire général de l’ONU, Ban Ki-moon. 
Cette loi prévoit des réparations pour les victimes de violations des droits de l’homme tout au long de ce conflit qui aura duré 60 ans, ainsi que la restitution des millions d’hectares de terres volées aux paysans. 
Cette loi place donc la Colombie sur la voie de la paix en affaiblissant le pouvoir des appels des FARC à la réforme agraire en justification de leurs indicibles atrocités. 
La loi est indéniablement complexe, et certainement pas sans défauts. 
Mais, si elle est mise en œuvre comme prévu, elle pourrait entrainer une profonde révolution sociale. 
Elle représente aussi une nouvelle approche de la paix, dans la mesure où de telles lois sont généralement introduites après la résolution des conflits. 
Dans le cas présent, la restitution des terres aux paysans dépossédés et l’offre de réparation financière aux victimes et à ceux qui ont été déplacés par les conflits, constituent de fait une voie vers la paix. 
Alfonso Cano, ancien chef des FARC, a d’ailleurs qualifié cette loi « d’essentielle pour un avenir de réconciliation » et une « contribution pour une réelle solution au conflit. » 
Les sceptiques et les opposants aux négociations ont aussi leur argument, cependant. 
Les FARC sont connues pour avoir manipulé les précédentes tentatives de négociations de paix pour gagner en légitimité nationale et internationale, sans réelle volonté affichée de parvenir à un accord. 
Santos aurait donc pu être tenté de choisir la manière Sri-Lankaise – un massacre militaire impitoyable pour défaire les insurgés, au prix de violations majeures des droits humains et de la destruction des communautés civiles. 
Santos a préféré opter pour la résolution la moins expéditive. 
Car en Colombie, comme ailleurs, la guerre unit fréquemment les nations, alors que la paix les divise. 
Les répercutions d’une fin réelle des conflits armés en Colombie seraient ressenties bien au-delà des frontières du pays. 
Si le Venezuela de Chávez est devenu un état-narco dans lequel les acolytes du régime sont des barons de la drogue, cela établit bien leurs relations privilégiées avec les FARC. 
Les répercutions seraient aussi ressenties au Mexique, où les cartels de la drogue déchirent le pays, et aux Etats-Unis, plus gros consommateurs au monde. 
L’Afrique de l’ouest aussi en serait affectée, puisqu’elle est devenue ces dernières années la principale plateforme de transit des drogues en provenance de l’Amérique Latine vers l’Europe. 
Il reste encore de formidables difficultés à gérer, et un accord final n’est en aucun cas garanti. 
Mais Santos a néanmoins une bonne chance d’enterrer, une fois pour toute, la mystique trompeuse du changement révolutionnaire dans la violence, laquelle a constitué un frein à la modernisation économique et politique de l’Amérique Latine depuis si longtemps. 

Les montagnes russes des matières premières 
CAMBRIDGE – Le super-cycle mondial des matières premières n’est pas un phénomène nouveau. 
Bien que les détails varient, les exportateurs de matières premières ont tendance à jouer la même pièce et les résultats économiques ont tendance à suivre des modèles reconnaissables. 
Cependant, l'élément de prévisibilité de la trajectoire suivie par le cycle des matières premières, tout comme dans le cas des montagnes russes, ne rend pas ses rebondissements plus faciles à supporter. 
Depuis la fin du 18e siècle, il y a eu sept ou huit booms des prix des matières premières hors pétrole, par rapport au prix des produits manufacturés. 
(Le nombre exact dépend de la façon dont les pics et les creux sont définis.) 
Les booms ont typiquement duré 7-8 ans, bien que celui qui a commencé en 1933 ait duré près de deux décennies. 
Cette exception a été soutenue en premier lieu par la Seconde Guerre mondiale, suivie par la reconstruction d'après-guerre en Europe et au Japon, ainsi que par la croissance économique rapide aux États-Unis. 
Le boom le plus récent, qui a commencé en 2004 et s’est terminé en 2011, est davantage conforme à la norme. 
Les phases descendantes des cours des matières premières – pouvant représenter des chutes dépassant 30% – ont une durée similaire, environ sept ans en moyenne. 
La baisse en cours en est maintenant à sa quatrième année et les prix des matières premières hors pétrole (par rapport au prix à l'exportation des produits manufacturés) ont jusqu'ici chuté d'environ 25%. 
Les booms des cours des matières premières sont généralement associés à une hausse des revenus, des positions budgétaires solides, une appréciation des monnaies, une baisse des coûts d'emprunt et des entrées de capitaux. 
Durant les périodes descendantes, ces tendances s’inversent. 
En effet, depuis le début de la crise actuelle il y a quatre ans, l'activité économique pour de nombreux exportateurs de matières premières a nettement ralenti; leurs monnaies ont dévissé, après presque une décennie de stabilité relative; les spreads sur les taux d'intérêt se sont élargis; et les entrées de capitaux se sont taries. 
L’ampleur exacte des dégâts engendrés par la chute des prix dépend largement de la façon dont les gouvernements et les individus se comportent durant la période faste. 
S’ils pensent être face à une amélioration permanente de leurs termes de l'échange – une vision qui devient de plus en plus tentante alors que les prix grimpent – l’augmentation de la consommation et l'investissement a tendance à dépasser les gains de revenu, et l’endettement public et privé augmente. 
Le risque est que, lorsque les montagnes russes s’orientent vers le bas, une crise de la dette fasse dérailler les marchés. 
Et, en effet, en période de baisse des cours des matières premières, les crises bancaires, de change et de la dette souveraine ont tendance à proliférer – éviter les crises devient un sujet brûlant pour les décideurs, comme souligné dans le dernier World Economic Outlook du Fonds monétaire international. 
Ce n’est pas par hasard que le dernier effondrement des cours des matières premières, qui a duré entre la fin des années 1970 et 1992, a coïncidé avec plus d'une décennie de crise de la dette souveraine dans le monde en développement. 
Bien sûr, cela n’était pas une baisse ordinaire. 
Au contraire, c’était le plus grave effondrement des cours des matières premières connus à ce jour, conduisant à une chute de 40% entre points haut et bas. 
De manière plus atypique, il s’est constitué de trois vagues de baisses de prix, entrecoupées par 1 ou 2 années de répit. 
La première vague était liée aux efforts de la Réserve fédérale américaine pour ramener l'inflation sous contrôle, à l'automne 1979, qui ont provoqué une forte hausse des taux d'intérêt internationaux, déclenchant une profonde récession aux États-Unis et ailleurs. 
La deuxième vague, qui a commencé en 1985, reflète une surabondance de l'offre, quand de nombreux exportateurs de matières premières ont cherché simultanément à renforcer leurs devises, souvent au cœur d’une crise économique. 
La troisième vague, de 1989 à 1992, a été alimentée par la désintégration de l'Union soviétique, qui a causé un effondrement de la production dans cette zone. 
La question est maintenant de savoir si l’effondrement en cours suivra une trajectoire similaire, et si la pause récente fera bientôt place à une autre baisse. 
La réponse se trouve principalement (mais pas exclusivement) en Chine. 
Si le ralentissement économique de la Chine persiste – comme c’est généralement le cas après des booms d'investissement alimentés par le surendettement – la chute des matières premières devrait se poursuivre, car aucune autre économie n’est capable de prendre le relais de la demande. 
L'expansion de l'économie américaine est susceptible de ralentir rapidement, lorsque la Fed relèvera ses taux d'intérêt. 
Et la reprise relativement récente de l'Europe sera probablement modérée et concentrée sur les services domestiques. 
En outre, à ce stade du cycle des matières premières, les baisses de prix conservent généralement une tendance à la baisse. 
À la fin du boom, de nombreux exportateurs de matières premières avaient déjà lancé des projets d'investissement destinés à accroître la production. 
Lorsque ces investissements porteront leurs fruits, l'augmentation de l'offre maintiendra une pression à la baisse sur les prix. 
Et l'aversion compréhensible de nombreux gouvernements dans les économies émergentes à laisser filer des déficits courants importants et persistants les amènera à contrer les prix à l'exportation plus faibles en augmentant le volume de leurs exportations, même si cela ne fait que baisser les prix encore davantage. 
Ces montagnes russes des cours des matières premières ne sont probablement pas encore terminées. 
Bien qu’il soit impossible de savoir avec certitude ce qui arrivera, il serait prudent de nous préparer à une nouvelle baisse – et faire ce que nous pouvons pour éviter un effondrement. 

Investir pour l’éducation dans le Commonwealth 
DAR ES SALAAM/LAGOS – Comptant 53 pays membres et 2,4 milliards d’habitants, le Commonwealth est une puissante force de changement positif. 
Depuis près de 70 ans, les États qui le composent figurent parmi les leaders mondiaux du commerce, de l’autonomisation des femmes, de la préservation des ressources naturelles, et de nombreux autres efforts. 
Mais à l’heure où le Commonwealth œuvre face aux nouveaux défis du développement humain, son leadership échoue à placer suffisamment l’accent sur l’un des facteurs les plus importants de tous : l’éducation. 
Sans un engagement renouvelé autour de ce pilier de la prospérité, les avancées dans d’autres domaines seront hors d’atteinte. 
Aujourd’hui, dans les États du Commonwealth, près de 140 millions d’enfants ne sont pas scolarisés. 
D’après un récent rapport de l’UNESCO, c’est dans les plus pauvres de ces pays que la situation est la plus mauvaise. 
Au Pakistan, par exemple, quelque 20 millions d’enfants ne suivent aucune scolarité formelle, tout comme 7 millions d’enfants au Bangladesh, 2,3 millions au Mozambique, 1,8 million au Ghana, et 1,6 million au Cameroun. 
La situation est particulièrement inquiétante au Nigeria, où près de neuf millions d’enfants en âge d’aller à l’école primaire ne sont pas scolarisés, plusieurs millions d’autres – notamment les jeunes filles – ne bénéficiant pas d’un accès à l’enseignement secondaire. 
Si la tendance actuelle se poursuit, d’ici l’année 2030 – échéance fixée pour l’accomplissement des Objectifs de développement durables des Nations Unies – plus de 70 % des enfants du Commonwealth ne sauront ni lire, ni compter. 
Ceci représenterait plus de la moitié du nombre total de jeunes qui, d’après les projections, manqueront des compétences nécessaires pour réussir sur le marché du travail au XXIe siècle. 
Quand un enfant n’est pas scolarisé, ce manque perpétue le cycle de pauvreté de sa famille, de sa communauté et de son pays. 
Les dirigeants du Commonwealth ne peuvent se permettre de décevoir la jeunesse de leur pays en échouant à investir dans l’éducation. 
La bonne nouvelle, c’est qu’il est possible d’offrir des opportunités d’éducation efficaces, pour un faible coût, à une majorité de ceux qui n’en bénéficient pas aujourd’hui. 
En effet, la plupart des enfants de pays du Commonwealth en voie de développement pourraient tirer parti d’une solution innovante élaborée par la Commission internationale sur le financement des opportunités éducatives mondiales, dont nous sommes membres. 
Cette approche, baptisée Facilité internationale de financement pour l’éducation (IFFEd), vise à optimiser les investissements dans l’éducation propres aux États, grâce au soutien de donateurs publics et privés. 
Le programme IFFEd, qui a été convenu par le G20 l’an dernier, permettrait d’assurer les garanties financières de donateurs basés en Australie, au Canada, en Nouvelle-Zélande, au Royaume-Uni et ailleurs, afin d’accroître les capacités de prêt des banques multilatérales de développement en Afrique et en Asie. 
Pour chaque dollar en garanties, pas moins de 5 $ sont disponibles pour des dépenses dans l’éducation. 
Plusieurs banques multilatérales de développement reconnaissent d’ores et déjà la valeur de ce mécanisme, et travaillent avec la commission pour développer encore davantage cette facilité. 
Pour maximiser l’impact de cette stratégie de financement, l’IFFEd privilégiera les pays engagés dans des réformes de l’éducation, et en mesure de procéder à un contrôle et suivi des résultats. 
Notre objectif consiste à lever initialement 2 milliards $ de fonds garantis au cours du premier cycle de financement. 
Nous pensons que ce mécanisme pourrait aider pas moins de 16 pays désavantagés du Commonwealth à améliorer les opportunités d’éducation pour des millions de jeunes – notamment les jeunes filles marginalisées. 
Ce financement viendrait compléter les ressources nationales, l’aide bilatérale et les octrois multilatéraux qui existent d’ores et déjà dans le cadre de programmes tels que le Partenariat mondial pour l’éducation. 
Une action audacieuse est nécessaire pour remédier aux défaillances du Commonwealth en matière d’éducation. 
C’est pourquoi nous appelons les dirigeants du Commonwealth à soutenir l’IFFEd lorsqu’ils se réuniront ce mois-ci dans le cadre du rassemblement biennal des chefs d’État. 
Fort d’un agenda axé sur le renforcement de la prospérité, de la démocratie et de la paix, le Commonwealth est clairement engagé en faveur d’un meilleur « avenir commun ». 
Le moyen le plus rapide d’atteindre ces objectifs consiste à faire de l’éducation une priorité majeure dans chacun des États membres. 
« Si nous aspirons à une paix durable en ce monde », déclare le Mahatma Gandhi en 1931, près de vingt ans avant la création du Commonwealth, « il nous faut commencer par les enfants ». Ces mots sont aujourd’hui plus pertinents que jamais. 
Dans un monde de plus en plus marqué par les conflits intérieurs et internationaux, il n’y a plus de temps à perdre en matière d’investissement dans l’éducation. 

Bâtir une culture d’égalité des sexes au travail 
NEW YORK – La vague médiatique d’affaires de harcèlement sexuel qui a débuté par des révélations à Hollywood engendre actuellement un profond impact au sein d’environnements professionnels beaucoup moins glamour. 
De la même manière que les plus grands studios hollywoodiens ont été contraints de prendre des mesures contre les agressions, une révolution similaire – alimentée par un mouvement #MeToo qui permet aux femmes de faire entendre leurs voix – s’opère aujourd’hui partout sur les lieux de travail. 
Il est terrible d’observer les abus dont ont souffert un certain nombre de femmes au contact d’hommes puissants tels que Harvey Weinstein, Matt Lauer et Al Franken. 
Mais il est également très encourageant de constater que le monde de l’entreprise prend le problème au sérieux, en s’efforçant de créer un « avenir partagé » pour les employées. 
Cette réponse collective au mouvement #MeToo pourrait bien marquer un virage dans la manière dont les employeurs abordent le harcèlement sexuel et d’autres éléments impliquant le sexe – notamment le salaire et les responsabilités. 
Cette révolution sur le lieu de travail ne fait toutefois que commencer. 
De nouvelles stratégies sont nécessaires pour encourager des interactions saines entre les employés. 
Lorsqu’elle est gérée consciencieusement, l’égalité des sexes favorise la productivité et le rendement des entreprises, tandis que la discrimination sexuelle, lorsqu’elle reste ignorée, peut détruire la culture d’une entreprise – et tellement plus encore. 
Traditionnellement, les entreprises recouraient à une approche purement administrative pour lutter contre le harcèlement sexuel, en usant de politiques écrites et de formations dans le cadre d’une démarche inadaptée, censée inciter au respect entre les personnes. 
Or, cette approche verticale s’est révélée inefficace, comme l’ont démontré plusieurs scandales chez Uber et dans d’autres entreprises technologiques. 
Pour couper court aux abus sur le lieu de travail, il est nécessaire que les leaders et hauts dirigeants d’entreprise adoptent une nouvelle approche. 
La première des priorités consiste à atteindre un équilibre des sexes aux plus hauts niveaux. 
La diversité au sein des directions favorise la coopération entre les employés, et aboutit à des organisations plus saines. 
Il ne s’agit pas d’un constat nouveau : une étude de 2016 publiée dans la Harvard Business Review a révélé que les entreprises employant davantage de hauts dirigeants de sexe féminin enregistraient de meilleurs bénéfices. 
D’autres études ont démontré que les femmes travaillaient mieux que les hommes en situation de stress, et qu’elles prenaient bien souvent des décisions plus judicieuses. 
Or, margé les atouts évidents qu’apportent les femmes, elles demeurent sous-représentées aux postes de direction les plus élevés dans les entreprises du monde entier. 
Un changement est également nécessaire dans les environnements du numérique. 
Car si les prédateurs rôdent autour de la machine à café, ils sont également actifs sur les communautés, les tchats et les forums en ligne. 
Les inquiétudes soulevées par le mouvement #MeToo se sont propagées de manière virale sur les réseaux sociaux en l’espace de quelques heures, et l’on peut donc imaginer qu’une colère similaire gagne une organisation à tout moment. 
Il est par conséquent nécessaire que les entreprises placent l’accent sur les bons comportements en ligne, tout en prenant au sérieux les préoccupations et les commentaires exprimés par leurs employés. 
La plupart des sociétés surveillent d’ores et déjà les réseaux sociaux dans le cadre du risque réputationnel et de la satisfaction des clients ; elles peuvent donc en faire de même pour protéger leurs effectifs. 
Enfin, il incombe aux entreprises de se montrer réactives quand leurs plus jeunes employés leur font part de craintes, dans la mesure où ce sont eux qui hériteront à l’avenir des plus hauts postes. 
À l’heure où les millenials pénètrent en nombre sur le marché du travail et demandent une plus grande égalité, les employés les plus jeunes font d’ores et déjà entendre davantage leur voix que les générations précédentes. 
Une récente étude du Boston Consulting Group a révélé que les jeunes employés masculins faisaient preuve d’une plus grande ouverture d’esprit que leurs supérieurs sur des questions comme le congé parental et la diversité, ce qui semble indiquer qu’un véritable leadership autour de l’égalité des sexes pourrait finalement provenir des plus jeunes employés d’une entreprise. 
Par ailleurs, les chercheurs de la Rutgers University ont démontré que plus de 50 % des millenials étaient prêts à accepter une réduction de salaire si cela signifiait travailler pour une entreprise partageant leurs valeurs, de même que la Society for Human Resource Management relève que 94 % des jeunes employés souhaitent mettre leurs compétences au service d’une bonne cause. 
Plutôt que de résister à ces tendances, les entreprises auraient intérêt à profiter de la bienveillance de leurs plus jeunes talents. 
Pour bâtir un lieu de travail plus inclusif, il incombe aux directions d’élaborer un discours en phase avec les changements auxquels aspirent leurs employés. 
Plus important encore, ces employés ont besoin de modèles. 
La détermination de célébrités telles que Salma Hayek, Rose McGowan et Reese Witherspoon dans le partage de leur histoire faite de harcèlement sexuel a donné aux femmes de tous parcours de vie la force de parler elles aussi. 
Le changement dans la culture du lieu de travail nécessitera un leadership tout aussi puissant. 
Ce changement pointe à l’horizon. Je suis inspirée par les femmes et les hommes qui appellent les générations futures à travailler ensemble dans une plus grande équité. 
Bien que la complexité de ces problématiques s’avère rapidement écrasante, les managers et les employés peuvent s’engager à bâtir des environnements de travail inclusifs et animés par un objectif, ce qui rendra alors le changement inévitable. 
Si ce sont les femmes d’Hollywood qui ont amorcé cet appel mondial à l’égalité dans l’environnement professionnel, la révolution sur le lieu de travail est tout aussi importante pour celles d’entre nous qui n’évoluent pas sur le tapis rouge. 

La responsabilité des États face aux ressources minérales de conflit 
LONDRES – « Eh bien ! 
Ce diamant qui est à votre doigt, répondez, comment vous est-il venu ? s’interroge le roi Cymbeline dans la pièce de Shakespeare. 
« Tu veux me torturer, » répond alors l’affreux Iachimo, « pour me faire dire ce qui, une fois dit, te mettra à la torture. » 
Que nous l’entendions ou non, la réalité actuelle du commerce des ressources naturelles en certaines régions du monde est tout aussi effroyable que dans cette œuvre du XVIIe siècle. 
Le bon sens voudrait que les ressources naturelles contribuent de façon majeure au développement de certains pays, qui en auraient le plus besoin. 
Et pourtant, dans plusieurs États parmi les plus pauvres et les plus fragiles de la planète, ces ressources engendrent précisément un effet inverse, le commerce des ressources naturelles motivant, finançant et prolongeant bien souvent les conflits et autres violations manifestes des droits de l’homme. 
Dans nombre de ces pays, les richesses de type diamants, or, tungstène, tantale ou encore étain, sont extraites, introduites en contrebande et taxées illégalement par de violents groupes armés, qui y puisent le budget nécessaire au financement de forces de sécurité et autres milices belliqueuses. 
Prenons l’exemple de quatre pays africains : Soudan, Sud-Soudan, République centrafricaine (RCA), et République démocratique du Congo (RDC). 
Ensemble, ces États riches en ressources naturelles ne représentent qu’un peu plus de 13 % de la population d’Afrique sub-saharienne, et abritent pourtant 55 % des personnes déplacées au sein de la région (une sur cinq à l’échelle mondiale) en raison de conflits. 
Au-delà de l’Afrique, il y là une problématique mondiale, dont les tendances s’observent dans certaines régions de Colombie, de Birmanie et d’Afghanistan. 
Ce commerce tâché de sang, autour de ce que l’on a appelé les « ressources de conflit, » se trouve facilité par l’existence de chaînes logistiques en appui d’immenses marchés de consommation, tels que l’Union européenne et les États-Unis, dont émanent en retour d’importants flux de liquidités. 
Ces richesses du sol, telles que l’étain, le tantale, le tungstène ou l’or – autant de matières minérales à la source de conflits et violations des droits de l’homme en plusieurs régions du monde – viennent composer nos bijoux, et se retrouvent dans nos automobiles, téléphones portables, consoles de jeux, équipements médicaux et autres innombrables produits de la vie quotidienne. 
Les consommateurs sont certes de plus en plus nombreux à exiger un minimum d’informations, conduisant les acheteurs à veiller à ce que leurs commandes ne contribuent pas aux violences les plus inacceptables. 
Pour autant, la responsabilité consistant à réconcilier commerce mondiale et protection des droits fondamentaux de l’homme ne saurait incomber en premier lieu au consommateur. 
Prévention des conflits et préservation des droits humains relèvent avant tout de la responsabilité des États, la nécessité pour les entreprises de jouer un rôle dans ce domaine étant par ailleurs de plus en plus admise. 
Nous sommes en effet arrivés au stade critique de ce qui est aujourd’hui devenu un mouvement global destiné à faire cesser les pratiques irresponsables des entreprises, démarches jusqu’à présent considérées comme s’inscrivant dans le cours normal des affaires. 
Depuis 2012, les sociétés opérant dans des zones de conflit ont la possibilité de s’appuyer sur une norme mondiale. 
L’OCDE émet en effet des recommandations autour de la manière dont les entreprises peuvent s’approvisionner en matières minérales de manière responsable. 
Élaborées en étroite collaboration avec le secteur, ces recommandations énoncent un certain nombre de « consignes détaillées permettant aux entreprises de respecter les droits de l’homme, et d’éviter de contribuer aux conflits par leurs décisions et pratiques en matière d’achat de matières premières minérales. » 
Les Nations Unies promeuvent également des exigences de ce type. 
En 2011, l’ONU a publié un ensemble de Principes directeurs relatifs aux entreprises et aux droits de l’homme, selon lesquels les entreprises dont le « contexte d’affaires soulève des risques graves pour les droits de l’homme ont pour responsabilité de rendre officiellement des comptes sur la manière dont elles résolvent ce risques. » 
Malheureusement, à l’exception de quelques acteurs progressistes du secteur, rares sont les entreprises à répondre à ces recommandations non contraignantes. 
En 2013, des chercheurs hollandais ont réalisé une étude auprès de 186 sociétés cotées sur des bourses européennes traitant les ressources minérales de conflit. 
Il est apparu que plus de 80 % d’entre elles ne mentionnaient nulle part sur leur site Web quelque démarche entreprise afin d’éviter de financer conflits ou violations des droits de l’homme. 
De même, la direction générale du commerce de la Commission européenne a relevé que seules 7 % des 153 entreprises de l’UE faisaient apparaître une politique de diligence à l’égard des richesses minérales de conflit dans leurs rapports annuels ou sur leur site Internet. 
Les États-Unis ont d’ores et déjà entrepris la prochaine étape logique. 
La Securities and Exchange Commission exige des entreprises utilisant du tantale, de l’étain, de l’or ou du tungstène dans leurs produits qu’elles s’informent sur l’origine de ces matières premières, et qu’elle travaillent à la réduction du risque au sein de leurs chaînes logistiques, en conformité avec les recommandations de l’OCDE, dans le cas où ces matières proviendraient de zones de conflit ou de régions à risque élevé. 
Les 12 États membres de la Conférence internationale africaine sur la région des Grands Lacs se sont engagés autour d’exigences légales de diligence similaires. 
Autant de démarches qu’il convient de saluer. 
L’approvisionnement responsable est un devoir, et non un choix. 
L’UE est clairement à la traîne sur ce front. 
Au mois de mars, la Commission européenne s’est contentée de proposer un système en vertu duquel les informations fournies demeureraient fondées sur le volontariat, n’imposant ainsi aucun contrôle sur les matières minérales entrant sur le territoire de l’UE. 
Par ailleurs, cette proposition se concentre exclusivement sur les métaux et minerais bruts, excluant ainsi de son champ tous les produits contenant les matières minérales en question, tels que les téléphones portables, les véhicules et les équipements médicaux. 
Cette proposition est actuellement examinée par le Parlement européen et par le Conseil européen. 
Il est absolument crucial que ces deux institutions saisissent ici l’opportunité de renforcer la réponse de l’UE, en rendant obligatoire la conformité et la fourniture d’informations, ainsi qu’en étendant le champ d’application aux produits finis et semi-finis. 

Faire condamner les meurtriers de Khashoggi 
AMSTERDAM – Les détails du meurtre brutal et prémédité du journaliste saoudien Jamal Kashoggi sont stupéfiants. 
Tout d’abord, le lieu : pas une quelconque allée sombre, mais le consulat même de l’Arabie saoudite à Istanbul. 
Ensuite, les auteurs présumés du crime : une équipe de 15 membres, comprenant un médecin légiste qui a suivi une formation en Australie et qui est venu équipé d’une scie à os, et une doublure qui a enfilé les vêtements de Khashoggi – probablement encore chauds – avant de sortir par la porte arrière du consulat. 
Mais la révélation la plus choquante pourrait être que les dirigeants saoudiens savaient qu’ils pouvaient agir en toute impunité. 
Un rapport récemment publié par l’UNESCO, l’organisation des Nations unies chargée, entre autres mandats, de défendre la sécurité des journalistes dans le monde, montre que dans neuf cas sur dix les auteurs de meurtres de journalistes ne sont pas punis. 
Et parce que l’impunité est la norme, les dirigeants saoudiens ont fait le pari que même si l’assassinat de Khashoggi venait à être connu, les conséquences seraient minimes. 
Et ils avaient raison : alors que le parquet saoudien a requis la peine de mort pour 5 suspects, les réactions internationales ont jusqu’à présent été plutôt modérées. 
En dépit des ondes de choc que ce meurtre a suscitées dans le monde, la majorité des dirigeants et chefs d’État se sont contentés « d’envisager » des sanctions contre l’Arabie saoudite ; d’autres ont catégoriquement rejeté cette possibilité. 
Le président américain Donald Trump a par exemple affirmé que si l’explication des autorités saoudiennes était peu satisfaisante, il n’avait aucunement l’intention de riposter en suspendant les ventes d’armes ou les contrats commerciaux avec le royaume. 
Les gouvernements français et espagnol ont adopté des positions similaires. 
Cette franchise brutale illustre le fait qu’en cas de conflit entre les droits humains et les intérêts économiques, ce sont toujours ces derniers qui l’emportent. 
Ce n’est pas seulement la mort d’un journaliste qu’il faut pleurer, mais également l’érosion des libertés civiles et de la liberté d’expression, au Moyen-Orient en particulier. 
Comme l’a indiqué le Comité pour la protection des journalistes le mois dernier, trois des plus proches alliées régionaux de l’Arabie saoudite – les Émirats arabes unis, l’Égypte et le Bahreïn – ont publié des communiqués soutenant la réponse du royaume à l’assassinat de Khashoggi. 
Les médias saoudiens et panarabes ont suivi la même ligne, tandis qu’une armée de trolls en ligne se sont rapidement mis au travail pour défendre les dirigeants du royaume et dénigrer leurs détracteurs. 
Ce genre de procédés, destinés à blanchir les actions de l’Arabie saoudite, ne se limite pas au cas Khashoggi. Il est encore plus difficile de trouver des critiques sérieuses dans les médias généralistes arabes de la guerre menée par le royaume wahhabite au Yémen. 
Alors qu’elle a déjà fait plus d’une dizaine de milliers de morts et provoqué une famine dévastatrice qui pourrait tuer des millions de personnes de plus, les médias régionaux sont pour ainsi dire muets au sujet du rôle joué par le prince héritier interventionniste, Mohammed ben Salman, dans ce conflit. 
Si la communauté internationale se soucie vraiment de défendre les droits humains, l’État de droit et les valeurs démocratiques, elle doit dénoncer la barbarie de l’Arabie saoudite. 
L’un des plus puissants pays du Moyen-Orient est directement responsable de morts, de destructions et de souffrances à grande échelle. 
Et pourtant, les pays occidentaux ne tolèrent pas seulement ces agissements, mais pour certains d’entre eux, les soutiennent activement en lui fournissant des armes. 
Quels intérêts sont réellement servis par le partenariat stratégique entre l’Arabie saoudite et certains pays occidentaux ? 
Certainement pas ceux des populations marginalisées du Yémen, du Bahreïn et de Syrie. 
Ni ceux des défenseurs des droits humains, de l’égalité des genres et d’autres valeurs que les gouvernements occidentaux se targuent de protéger. 
On ne peut exagérer l’importance de journalistes tels que Jamal Khashoggi pour des pays comme l’Arabie saoudite. 
Sans ces intercesseurs de la vérité, la corruption institutionnelle et politique ne serait jamais dénoncée. 
C’est la raison pour laquelle l’exécution extrajudiciaire d’un journaliste ne doit pas rester impunie et que les gouvernements dans le monde doivent de toute urgence reconsidérer leur alliance avec le royaume. 
Une simple condamnation de ses violations des droits humains, sans sanctions conséquentes, ne modifiera pas son comportement. 
Par ailleurs, la communauté internationale doit cesser de déléguer la responsabilité des enquêtes sur les meurtres de journalistes et les poursuites judiciaires subséquentes aux gouvernements qui souhaitent leur mort. 
Dans la grande majorité des cas, l’État de droit est trop chancelant et les personnes au pouvoir sont celles là même qui ont donné l’ordre de leur assassinat. 
Il se peut que justice ne soit jamais rendue dans l’affaire Khashoggi, mais son meurtre ne doit pas être en vain. 
Les gouvernements qui attachent de la valeur aux notions de transparence et de liberté d’expression doivent coopérer pour établir un tribunal international chargé d’instruire les affaires de journalistes assassinés dans les pays réticents ou incapables de le faire eux-mêmes. 
L’alternative – tolérer que l’impunité prévale – permettrait aux criminels d’agir à leur guise et saperait les valeurs mêmes que le journalisme est censé défendre. 

Le continuum des soins de santé 
DAVOS – Le secteur de la santé a grandement évolué ces dernières décennies. 
Les bienfaits des activités de recherche et développement nous ont émerveillés par de nouveaux traitements, des diagnostics de plus en plus précis et de vastes connaissances qui progressent à grands pas. 
De nouvelles spécialisations médicales et des prestataires se sont mis à proliférer, alors que les autorités publiques et les assureurs sont devenus des joueurs prédominants. 
Et les patients se sont transformés en consommateurs activistes qui prennent en main leur santé ; toujours prêts à chercher les meilleurs traitements, quitte à devoir aller à l’étranger pour se faire soigner. 
Pourtant, même si le secteur de la santé est plus efficace qu’auparavant, il est aussi plus complexe et plus coûteux. 
Des populations vieillissantes et plus nombreuses créent des tensions accrues dans les réseaux de santé qui croulent déjà sous le poids des maladies chroniques comme le cancer et le diabète. 
L’organisme à but non lucratif The Institute of Medicine estime qu’aux États-Unis seulement, près de 750 milliards $ par an – environ 30 % des dépenses totales de santé – sont « gaspillés en services superflus, en frais d’administration excessifs, en fraude et en autres inefficacités ». 
Pour faire en sorte que les prestations de santé demeurent abordables et largement accessibles aux générations futures, il faut revoir de fond en comble les modes de prestation et de gestion. 
Il est essentiel que la prestation des soins de santé se branche à l’informatique en réseau. 
Les professionnels de la santé doivent pouvoir communiquer sans effort pour échanger des données pertinentes avec des collègues du monde entier. 
Des appareils et des systèmes médicaux dans les hôpitaux devraient pouvoir relier des sources multiples de données. 
Une nouvelle génération de technologies destinées aux consommateurs, comme des appareils de contrôle de santé portables sur le corps, permettrait d’avertir systématiquement les médecins de problèmes médicaux potentiels avant qu’ils ne deviennent plus graves. 
Même si de telles innovations ont encore des détails à régler comme l’interopérabilité des systèmes et les exigences de protection de la confidentialité des dossiers des patients, l’intégration de l’Internet dans le secteur des transports et le secteur bancaire montre qu’il est tout à fait possible de le faire. 
En fait, la prestation de soins de santé assistée par l’électronique est déjà en train de devenir une réalité. 
Philips, par exemple, a mis au point une technologie permettant aux médecins de transmettre à des collègues du monde entier les résultats d’une biopsie pour le cancer de la prostate. 
Autrefois, les biopsies ne pouvaient être transmises que physiquement, ce qui ne facilitait pas l’établissement d’un diagnostic précis du type de cancer de la prostate. 
En conséquence, les chirurgiens et les patients optaient peut-être pour une chirurgie invasive de prévention. 
De nos jours, des équipes de médecins dans le monde entier disposent d’un instrument de plus, facilitant le travail collaboratif pour établir des diagnostics plus précis et des traitements adaptés aux différents patients. 
Toute l’expérience des patients en sera transformée, grâce à une meilleure prévention, à des diagnostics plus rapides, à des séjours raccourcis à l’hôpital et à une vie autonome plus longue que la normale. 
Lorsque les patients reviennent à l’hôpital, ils apporteront des données utiles, saisies par des appareils portables, de l’évolution de leurs signes vitaux. 
Ils peuvent continuer à suivre eux-mêmes leur état de santé à mesure du progrès des traitements et leurs données peuvent être versées au dossier médical pour dresser un bilan de santé à long terme, au lieu de se contenter d’un instantané épisodique le jour de la consultation du médecin. 
Grâce à un accès continu à des conseils professionnels et à de l’assistance médicale, les patients disposeront de plus de moyens pour prendre en main leur propre bien-être physique. 
Les dossiers médicaux informatisés donnent également accès aux traitements qui peuvent sauver des vies pour un plus grand nombre de patients, particulièrement dans des pays en développement et en région rurale. 
En Indonésie, où le taux de mortalité infantile est l’un des plus élevés du monde, les sages femmes des zones rurales de Medan recueillent des données médicales sur des femmes enceintes à l’aide d’une application mobile. 
Les données sont analysées par des obstétriciens et des gynécologistes situés ailleurs, permettant de détecter et de traiter plus tôt les maladies de femmes à risque élevé. 
En Ouganda, les sages femmes des centres médicaux des villages transmettent des échographies à des spécialistes à distance, doublant presque le nombre d’accouchements pouvant être surveillé par du personnel doté de compétences médicales. 
Plus généralement, les technologies d’informatisation du dossier médical feront converger la prestation professionnelle de soins de santé vers les marchés de consommation. 
Ceci créera un continuum qui débute par l’importance accordée à un mode de vie sain et à la prévention, qui donne les moyens aux consommateurs de prendre en main leur propre santé et facilite l’amélioration du bien-être général des citoyens d’un pays. 
Le continuum passera ensuite au diagnostic final et aux traitements minimalement invasifs, dont la qualité et les coûts ont été adaptés et finalement, vers la convalescence et les soins à domicile, transférant les soins médicaux le plus tôt possible dans des lieux plus confortables et économiques ailleurs qu’en milieu hospitalier. 
Il est essentiel que les gouvernements, les assureurs, les professionnels de la santé, les patients et les prestataires de soins agissent de concert pour faire en sorte que la transition vers ce continuum de santé se fasse sans heurts, afin d’obtenir un accès élargi, de meilleurs résultats et une plus grande productivité. 
Ensemble, nous avons l’occasion d’améliorer les vies de milliards de personnes, de rendre la société plus en santé, de réduire les coûts et de stimuler la croissance économique. 


Le retour du journalisme 
OXFORD – L’industrie des médias, dont la santé a été chancelante pendant de longues années, semble peu à peu se remettre. 
Selon le rapport Digital News Report 2018 – l’étude comparative globale et exhaustive sur la consommation d'actualités en ligne dans le monde – les abonnements sont en hausse et la confiance des utilisateurs s’est stabilisée. 
Pour une industrie tant vilipendée, ces modestes gains représentent un progrès substantiel. 
Certes, les médias ne sont pas tirés d’affaire pour autant. Ce rapport de l’Institut Reuters pour l’étude du journalisme montre que 44 pour cent seulement des personnes interrogées croient ce que publient les médias à la réputation bien établie. 
Ce chiffre correspond toutefois à une progression d’un point de pourcentage par rapport à l’an dernier, laissant penser que le manque de confiance envers l’industrie a cessé de s’aggraver ou même qu’il diminue. 
Le baromètre de confiance établi par l’agence Edelman indique que les journalistes ont regagné en crédibilité et que la confiance moyenne envers le journalisme traditionnel et en ligne est au plus haut point depuis sept ans, des résultats qui ont incité cette agence à déclarer que « le retour des experts » était imminent. 
S’il est sans doute trop tôt pour que les responsables des médias crient victoire, ces signes sont encourageants pour une industrie dont la réputation a été autant malmenée ces dernières années. 
La polarisation politique a rendu les gens méfiants des supports médiatiques qui ne partagent pas leurs opinions, en même temps que les réductions de coûts dans les rédactions ont dégradé la qualité des informations proposées. 
Il semble toutefois, comme le suggèrent ces nouveaux chiffres, que les journalistes ont trouvé le moyen de relever ces défis. 
La tendance la plus révélatrice du Digital News Report de cette année est peut-être la méfiance croissante des utilisateurs envers les informations partagées via les médias sociaux. 
L’étude montre par exemple que 23 pour cent seulement des personnes sondées ont confiance dans les informations trouvées sur les médias sociaux et 34 pour cent seulement d’entre elles croient aux informations trouvées grâce aux moteurs de recherche. 
Ces chiffres devraient sans doute inquiéter Google, Facebook et d’autres géants du secteur dont les activités dépendent tout autant de la confiance des internautes que celles des médias traditionnels. 
Alors que les plateformes numériques comme Facebook trébuchent, plusieurs médias traditionnels ont trouvé leurs marques, comme l’attestent la hausse des abonnements. 
Sur les 74.000 personnes interrogées, 14 pour cent ont indiqué avoir payé pour des informations en ligne au moins une fois au cours de l’année écoulée, avec une moyenne approchant 30 pour cent dans les pays nordiques. 
Aux États-Unis, les attaques du président Donald Trump contre ce qu’il appelle les médias des « fake news » ont incité plus de personnes que jamais auparavant à soutenir un journalisme indépendant. 
En 2016 par exemple, 9 pour cent seulement des Américains avaient payé pour des contenus journalistiques en ligne, contre 16 pour cent en 2017, un chiffre resté stable cette année. 
Même dans des pays comme le Royaume-Uni, qui ne manque pas de sites d’actualité en ligne gratuits, les gens investissent dans des informations de qualité. 
Le choix fait par le quotidien britannique The Guardian de conserver l’accès gratuit à son site en ligne, tout en donnant aux lecteurs la possibilité de faire des contributions volontaires, lui a permis de redresser sa situation financière. 
Les jeunes se situant sur la gauche de l’échiquier politique sont les plus enclins à payer pour des informations en ligne, dans presque tous les pays couverts par l’étude. 
Certains critiques affirment que l’accès payant à des sites d’informations va à l’encontre de l’esprit originel de l’internet comme espace de libre échange d’idées, de nouvelles et d’informations. 
Rendre les meilleures histoires uniquement accessibles par abonnement, disent-ils, donnera naissance à des informations de second ordre pour des citoyens de seconde zone. 
Ce point de vue ignore cependant trois points clés. 
Tout d’abord, le nombre de personnes connectées qui n’ont pas les moyens de payer pour des informations est sans doute extrêmement faible ; être prêt à payer est davantage une question de priorités en matière de dépenses. 
Par ailleurs, payer pour ce qui est perçu comme ayant de la valeur contribue à lui en donner, un fait illustré par les contributions volontaires par rapport à l’approche purement transactionnelle. 
Enfin, pour les individus qui ne sont réellement pas en mesure de payer, il existe des options viables qui permettent à des foyers à faible revenu d’accéder à un journalisme de qualité. 
Par exemple, les régimes fiscaux pourraient être réformés pour rendre la pratique du journalisme plus abordable et des financements de la part de fondations ou des gouvernements pourraient contribuer à la programmation de médias publics. 
Lorsque les lecteurs sont prêts à payer pour un contenu, les journalistes sont incités à fournir un produit de qualité. Ils portent un œil critique sur leur travail, vérifient strictement les faits, innovent, enquêtent et réduisent autant que possible les contenus sensationnalistes bon marché qui envahissent de nombreux médias sociaux. 
Mieux encore, ces tendances se renforcent mutuellement : plus le journalisme est de qualité, plus les lecteurs lui attachent de l’importance. 
Cela faisait longtemps que l’industrie des médias n’avait pas eu l’occasion de rendre compte de bonnes nouvelles la concernant. 
Et maintenant que c’est le cas, il est impératif que nous déployions plus d’efforts que jamais pour amplifier la tendance à la qualité, la crédibilité et la viabilité financière. 

L'auto-perturbation créative 
LAGUNA BEACH – Comme de nombreux lecteurs, je me souviens encore très bien de l'époque où Nokia était le principal acteur sur le marché des téléphones mobiles avec plus de 40%, quand Apple n'était qu'une entreprise d'informatique. 
Je me souviens quand Amazon n'était connue que pour les livres et des taxis sales ou des limousines haut de gamme comme seule alternative aux transports en commun ou à ma propre voiture. 
Et je me souviens de la concurrence mutuelle entre les Four Seasons, les Ritz Carlton et les St. 
Regis, pas avec Airbnb. 
D'accord, je me fais peut-être vieux, mais je ne suis pas si vieux que cela. 
Ces changements ont eu lieu récemment et rapidement. 
Comment cela s'est-il produit ? 
Le rythme du changement va-t-il rester aussi rapide, ou bien va-t-il encore s'accélérer ? 
Et comment les entreprises doivent-elles répondre ? 
Un secteur peut se transformer par des réformes de haut en bas au niveau économique, financier, politique et réglementaire. 
Mais les sociétés comme Airbnb, Amazon, Apple, et Uber illustrent un autre type de transformation : des acteurs avisés envahissent les secteurs apparemment sans rapport des concurrents et tirent brillamment parti de leurs possibilités énormes sans précédent. 
Fait important et contre-intuitif, cela sert donc leurs propres compétences de base, plutôt que celles du secteur qu'ils cherchent à perturber. 
En effet, plutôt que d'utiliser des approches et des processus existants pour exercer leur concurrence, ces acteurs ont créé des plans de jeu radicalement nouveaux, ont réécrit les règles du secteur d'activité de la cible. 
Leur créativité et leur passion leur ont permis de dompter (voire parfois même de détruire) en un temps record certains géants moins enclins à s'adapter. 
Le point essentiel de la réussite de ces entreprises a été leur compréhension d'une tendance fondamentale qui a touché presque tous les secteurs : l'autonomisation de l'individu par le biais d'Internet, la technologie des applis, la numérisation et les médias sociaux. 
En outre, les sociétés plus traditionnelles restent concentrées sur leur environnement macro, faute de pouvoir répondre adéquatement aux nouvelles forces en présence au niveau microéconomique. 
Si les sociétés existantes espèrent rivaliser dans ce nouvel environnement, façonné à la fois par des forces descendantes et ascendantes, elles vont devoir s'adapter, anticiper les nouveaux acteurs perturbateurs et trouver un moyen de les perturber. 
Sinon elles risquent de subir un destin similaire à celui de Nokia, qui a été désintermédiée par une entreprise technologique (Apple) et rachetée par une autre (Microsoft). 
Dans ce but, les entreprises doivent reconnaître que les facteurs de l'offre et de la demande sont ou seront des moteurs de la transformation de leurs paysages concurrentiels. 
Du côté de la demande, les consommateurs attendent beaucoup plus des produits et des services qu'ils utilisent. 
Ils veulent de la vitesse, de la productivité et de la fonctionnalité. 
Ils veulent une connectivité facile et un niveau accru de personnalisation. 
Et comme le montre le succès de services comme TripAdvisor, ils veulent participer davantage, avec des entreprises qui répondent plus rapidement à leurs commentaires par de réelles améliorations. 
Du côté de l'offre, les progrès technologiques renversent d'anciennes barrières à l'entrée. 
Le service de voiture en ligne Uber a adapté les technologies existantes pour transformer un secteur longtemps préservé, qui a trop souvent fourni un service cher et de bas niveau. 
« L'offre » de chambres d'Airbnb dépasse de loin tout ce à quoi peuvent raisonnablement aspirer les hôtels traditionnels. 
Une société existante doit être hautement spécialisée, bien protégée ou stupide pour ignorer ces perturbations. 
Mais alors que certaines sociétés bien établies dans des secteurs traditionnels sont déjà à la recherche de moyens de s'adapter, d'autres doivent encore faire beaucoup d'efforts. 
La branche automobile est un secteur traditionnel dans lequel des progrès sont à l'œuvre et où les sociétés poursuivent la numérisation. 
Bien que de nouveaux venus puissent sans aucun doute perturber les plates-formes de production en place (Tesla Motors d'Elon Musk en est un exemple frappant), ils sont rares. 
De nos jours, la menace concurrentielle la plus répandue provient de sociétés issues d'autres domaines, capables d'éroder la proposition de valeur au client, après la vente de la voiture. 
Les entreprises du secteur automobile reconnaissent qu'au fil du temps l'expérience numérique dans les voitures qu'ils produisent va régir une part plus importante de l'excédent de consommation, dû en grande partie à l'éventualité d'importantes marges de profit et d'économies d'échelle. 
En conséquence, ils adaptent leurs véhicules au nouveau partage de l'économie, en aidant les conducteurs à rester bien connectés dans leur voiture, en augmentant la portée des services après-vente et en préparant le passage de la motorisation individuelle au covoiturage. 
Les banques elles aussi doivent s'adapter, mais beaucoup plus lentement et avec quelques hésitations. 
Si elles souhaitent progresser, elles doivent faire davantage que simplement fournir des applis et des services bancaires en ligne. 
Leur but doit être un engagement holistique des clients, qui recherchent non seulement le confort et la sécurité, mais aussi plus de contrôle sur leur avenir financier. 
Dans ces secteurs comme dans beaucoup d'autres, le paysage concurrentiel va sans aucun doute devenir plus complexe et plus imprévisible. 
Mais quatre orientations générales peuvent aider les gestionnaires à adapter efficacement leurs mentalités et leurs modèles économiques, afin de faciliter les auto-perturbations de manière ordonnée et constructive. 
· Premièrement, entreprises doivent moderniser les compétences de base en analyse comparative au-delà des limites étroites de leur secteur. 
· Deuxièmement, elles doivent accorder davantage d'attention à leur clientèle, notamment en sollicitant des critiques et en répondant aux commentaires de manière avenante. 
· En troisième lieu, les gestionnaires doivent reconnaître la valeur des données recueillies dans les opérations quotidiennes de leurs entreprises et s'assurer d'une gestion intelligente et sûre. 
· Enfin, les forces au niveau micro, susceptibles d'apporter des transformations à l'échelle du segment, doivent être internalisées à tous les niveaux de la société. 
Les entreprises qui appliquent ces directives auront de meilleures chances de s'adapter à ce qui motive la reconfiguration rapide actuelle de secteurs entiers. 
L'argument décisif, une fois de plus, est celui de l'offre et de la demande : plus que jamais, les consommateurs veulent (et s'attendent légitimement) à trouver des outils moins chers, plus intelligents, plus sûrs et plus efficaces, pour vivre une expérience plus autonome. 

Choléra : Tirer parti de l’expérience du Bangladesh 
DHAKA – Aujourd’hui, le choléra devrait être de l’histoire ancienne. 
Depuis des décennies, les responsables de la santé publique savent comment prévenir cette infection, les médecins savent comment la traiter et les experts du développement ont appris qu’avec une eau potable et des installations sanitaires adéquates, il est rare que l’apparition de la maladie se transforme en épidémie. 
Malheureusement, le monde n’est pas si simple et ordonné et le cauchemar du choléra perdure. 
En fait, le choléra a été jugulé dans plusieurs régions du monde. 
Les maladies transmises par l’eau sont pratiquement inexistantes dans les économies avancées. 
Et même dans les pays pauvres en ressources et les régions où le choléra continue à être un problème, la thérapie de réhydratation par voie orale par administration de solutés (SRO) a contribué à éviter d’innombrables décès. 
Les flambées de choléra continuent néanmoins à se produire en période de crises, tuant les personnes les plus vulnérables. 
L’une des pires épidémies ravage aujourd’hui le Yémen, où un conflit armé a détruit les systèmes de santé, de distribution d’eau et les installations sanitaires – précisément les conditions propices à la transmission rapide de la maladie. 
Les premiers cas de choléra ont été signalés en octobre 2015 ; en l’espace d’un an, le nombre de cas avait bondi à plus de 600.000. 
Les organisations internationales, dont les Nations unies et l’Organisation mondiale de la santé (OMS), en coopération avec les responsables yéménites de la santé publique, ont mis en place une remarquable intervention d’urgence. 
Leurs efforts ont permis de maintenir le taux de létalité à 0,33 pour cent des cas (2000 décès environ), atténuant ainsi l’impact de la tragédie. 
Mais le corps médical yéménite travaille dans des conditions impossibles et a besoin de ressources humaines et techniques et de formations. 
Mon pays, le Bangladesh, a pris la tête des efforts visant à s’assurer que les deux soient mis à sa disposition. 
En octobre dernier, une équipes de médecins et d’infirmiers yéménites a été accueillie par le Centre International pour la recherche contre les maladies diarrhéiques, Bangladesh (ICDDR,B) où j’ai travaillé la plus grande partie de ma vie professionnelle. 
Le Centre est crédité, entre autres, de la découverte de la thérapie de réhydratation par voie orale et des membres du corps médical du monde entier se rendent à Dhaka pour suivre une formation sur l’administration des solutés de réhydratation orale (SRO), une composition simple de sucre, de sels, d’autres éléments et d’eau. 
Durant une semaine, les membres de l’équipe médicale du Yémen ont bénéficié d’une formation sur la gestion des épidémies et sur les méthodes de surveillance et d’assainissement. 
Ils ont observé le traitement des malades du choléra dans notre hôpital, une expérience qui leur a donné une formation pratique à la prise en charge des cas et à l’évaluation du niveau de déshydratation des patients. 
Ce n’est qu’un exemple parmi d’autres de la manière dont l’ICDDR,B a contribué à alléger les souffrances humaines en temps de crise. 
En tant que membre fondateur du Réseau mondial d'alerte et d'action en cas d'épidémie (GOARN) de l’OMS, l’ICDDR,B a déployé des équipes d’experts au Zimbabwe, Soudan, Soudan du Sud, Mozambique, en Syrie, Somalie, Haïti, au Sierra Leone, en Éthiopie et en Irak. 
En partageant les connaissances et l’expertise acquises pendant des décennies de recherche et de gestion des maladies diarrhéiques, le Centre joue un rôle de premier plan dans les efforts mondiaux de contrôle des épidémies. 
Le Bangladesh ne connaît que trop bien les épidémies de choléra en temps de guerre. 
Lors du conflit né de la déclaration d’indépendance du Bangladesh, l’ancien Pakistan oriental, à l’égard du Pakistan, des millions de réfugiés s’enfuirent en Inde voisine et constituèrent des camps surpeuplés où les conditions de vie provoquèrent inévitablement des épidémies de choléra. 
La qualité des soins était médiocre à cette époque et la pénurie d’intraveineuses rendait impossible l’administration généralisée de solutés de réhydratation. 
Confronté à une multitude de patients en train de mourir, un médecin pionnier, Dilip Mahalanabis, a tenté une expérience dans une situation désespérée. 
Des chercheurs américains travaillant au Bangladesh avaient découvert que les SRO pouvaient inverser la déshydratation fatale des malades du choléra, mais leur efficacité hors d’un contexte hospitalier n’avait pas encore été prouvée. 
En l’absence d’installations et d’équipements médicaux appropriés, le docteur Mahalanabis a administré des SRO dans les camps de réfugiés et ainsi sauvé des milliers de vies. 
Par la suite, les SRO sont devenus le traitement standard des maladies diarrhéiques, sauvant la vie de plus de 80 millions de personnes dans le monde. 
Aujourd’hui, le choléra lié aux conflits a refait son apparition et l’expérience du Bangladesh est à nouveau mise à contribution. 
Le Yémen n’en est qu’un exemple. 
Depuis août dernier, des centaines de milliers de Rohingyas ont traversé la frontière entre la Birmanie et le Bangladesh, le plus important afflux de réfugiés dans le monde depuis le génocide au Rwanda en 1994. 
Ces réfugiés vulnérables et désespérés s’entassent dans des camps insalubres et surpeuplés où toutes les conditions sont réunies pour une épidémie de choléra meurtrière. 
Face à cette possibilité, l’ICDDR,B collabore avec l’UNICEF, l’OMS et d’autres parties prenantes importantes de plusieurs initiatives de prévention du choléra. 
Les efforts portent notamment sur l’amélioration de l’accès à l’eau potable et des installations sanitaires, et des sachets de SRO ont été stockés. 
Le Centre a également coopéré avec l’OMS pour réunir 900.000 doses environ de vaccins anticholériques (OCV), un moyen de prévention et de contrôle des épidémies reconnu au plan international. 
Comme le SRO, l’OCV trouve son origine au Bangladesh et à l’ICDDR,B en particulier. Les premiers essais réussis du vaccin sur le terrain ont été menés par l’ICDDR,B dans les années 1980 et aujourd’hui, les scientifiques du Centre s’appuient sur des décennies de savoir institutionnel pour mener à bien la deuxième campagne de vaccination la plus importante au monde contre le choléra. 
Il est peut-être difficile d’imaginer qu’un pays en développement comme le Bangladesh puisse jouer un rôle pionnier dans la gestion d’une maladie d’une telle ampleur potentielle. 
Les chercheurs et les professionnels de la santé du Bangladesh ont pourtant, à maintes reprises, fait la preuve de leur capacité à contenir les épidémies de choléra et à sauver des vies. 
Alors que la communauté internationale cherche à contrer les épidémies d’infections opportunistes, elle ne doit pas négliger les connaissances scientifiques développées par les pays en développement. 
Le choléra est de retour dans l’hémisphère sud. 
Mais comme le démontre notre travail au Bangladesh, l’hémisphère sud a les moyens de le combattre. 

L'étoffe des héros en politique étrangère 
CAMBRIDGE – Certains opposants se plaignent que le Président Barack Obama des Etats-Unis ait fait campagne en utilisant une rhétorique inspirée et une ambition « de bander l'arc de l'histoire » puis qu'il se soit révélé être un leader transactionnel et pragmatique une fois en fonction. 
Cependant à cet égard, Obama est loin d'être unique. 
De nombreux dirigeants changent d'objectifs et de style au cours de leur carrière. 
L'un des grands leaders transformationnels de l'Histoire, Otto von Bismarck, est devenu en grande partie progressiste et s'est orienté vers le statu quo après avoir réalisé l'unification allemande sous le régime prussien. 
De même, les objectifs de politique étrangère de Franklin Delano Roosevelt et son style ont été modestes et progressistes lors de son premier mandat présidentiel, mais sont devenus transformationnels en 1938 quand il a décidé qu'Adolph Hitler représentait une menace existentielle. 
Le leadership transactionnel est plus efficace dans les environnements stables et prévisibles, alors qu'un style inspiré est plus susceptible d'apparaître dans des périodes de changement politique et social rapide et discontinu. 
Les objectifs transformationnels et le style inspiré d'un leader comme le Mahatma Gandhi en Inde ou Nelson Mandela en Afrique du Sud peuvent influencer considérablement les résultats dans des contextes politiques fluides, en particulier dans les pays en développement aux contraintes institutionnelles faiblement structurées. 
En revanche, la formation de la politique étrangère américaine subit une forte contrainte de la part des institutions du Congrès, de l'appareil administratif et de la constitution. 
Ainsi nous pourrions nous attendre à de plus rares occurrences de leadership transformationnel. 
Mais la Constitution américaine elle-même reste ambiguë quant aux pouvoirs du Congrès et du Président en matière de politique étrangère. 
Au mieux, elle crée ce qu'un spécialiste en Droitconstitutionnel a appelé « une invitation à lutter. » 
En outre, beaucoup de faits dépendent de conditions extérieures. 
Woodrow Wilson, Franklin Roosevelt, Harry Truman ont élaboré des objectifs transformationnels seulement pour répondre à des événements extérieurs après leur entrée en fonction. 
Les situations de crise peuvent affranchir un leader doué de l'accumulation des contraintes des intérêts particuliers et de l'inertie bureaucratique qui empêchent souvent l'action du système américain. 
On dit que Bill Clinton, pris dans la complaisance des années 1990, aurait envié la situation de crise de Franklin Roosevelt dans les années 1930. 
Dans de telles situations, l'action devient plus fluide. 
Un leader avec des objectifs transformationnels a de meilleures chances, et un style inspiré est plus susceptible de trouver des partisans réceptifs pour rendre leur rôle plus déterminant. 
Par exemple, George W. Bush a utilisé les conditions de crise qui ont suivi le 11 Septembre 2001, au service de l'affirmation du pouvoir exécutif, puis à celui de l'invasion de l'Irak. 
Mais alors que des périodes d'agitation peuvent préparer le terrain pour des leaders transformationnels, il ne s'ensuit pas que les leaders audacieux et amoureux du risque soient toujours les mieux adaptés pour intervenir dans les crises qui définissent ces périodes. 
Le président George H. W. Bush, contrairement à son fils, était transactionnel, mais a mis en œuvre une politique étrangère très réussie. 
Qu'ils soient transformationnels ou progressistes dans leurs objectifs, les leaders ont besoin, pour être efficaces, du pouvoir de convaincre et du pouvoir de contraindre. 
Parmi les compétences du pouvoir de convaincre figurent l'intelligence émotionnelle (la maîtrise de soi et la capacité à utiliser les signaux émotionnels pour séduire), une vision (un portrait attrayant de l'avenir qui concilie les idéaux, les objectifs et les compétences) et communication (la capacité à utiliser les mots et les symboles pour convaincre à la fois un cercle restreint et un public plus large). 
Pour utiliser les ressources du pouvoir de contraindre, deux compétences sont particulièrement importantes : une capacité organisationnelle et une maîtrise machiavélique de l'intimidation, de l'achat et de la négociation pour former des coalitions victorieuses. 
Par-dessus tout, un leadership efficace exige de l'intelligence contextuelle et une capacité intuitive de diagnostic qui permet à un leader de comprendre le changement, de fixer des objectifs et d'élaborer judicieusement des stratégies et des tactiques. 
Comme me l'a dit une fois Lee Kuan Yew, le père fondateur du Singapour moderne, un chef doit apprendre vite, évaluer la réalité, être prêt à changer d'avis lorsque les conditions changent et agir calmement en temps de crise. 
L'intelligence contextuelle implique à la fois une capacité à discerner les tendances sous les apparences de la complexité et de l'adaptabilité, lorsque l'on s'efforce de façonner les événements. 
Bismarck a mentionné cette compétence comme la capacité à deviner les mouvements de Dieu dans l'Histoire et à saisir l'ourlet de Son habit au moment où Il balaie le passé. 
D'une manière plus prosaïque, les leaders dotés d'intelligence contextuelle, comme les surfeurs, ont la capacité de juger et de s'ajuster sur de nouvelles vagues et parviennent à s'y accrocher. 
Les leaders de ce type non seulement adaptent leur style à la situation et aux besoins de leurs partisans, mais ils créent également des flux d'information qui « éduquent leurs intuitions. » 
Cela implique la capacité d'estimer la politique des groupes et de comprendre les positions et les points forts des divers intervenants, afin de décider quand et comment utiliser les compétences transactionnelles et d'inspiration. 
C'est la part de chance sui generis. 
Cette compétence est essentielle dans les situations non structurées, où il est souvent plus difficile de poser les bonnes questions que de trouver les bonnes réponses. 
Les leaders dotés d'intelligence contextuelle sont doués pour donner du sens ou une feuille de route qui définit le problème auquel un groupe est confronté. 
Ils comprennent les tensions entre les différentes valeurs impliquées dans un problème et savent comment concilier ce que l'on souhaite avec ce qui est faisable. 
En particulier l'intelligence contextuelle exige une compréhension des cultures des groupes, la distribution des ressources énergétiques, les besoins et des demandes des partisans, les flux d'information et le calendrier. 
L'intelligence contextuelle est particulièrement déterminante en politique étrangère, car un leader efficace doit comprendre la culture et la structure du pouvoir d'autres sociétés et leurs interactions avec un système international. 
Avec des années d'expérience aux affaires étrangères, George H. W. Bush avait une excellente intelligence contextuelle. 

La tuberculose, les maladies non transmissibles et les leçons de la lutte contre le VIH 
NEW YORK – La santé mondiale est une fois de plus au centre de l’attention. 
En septembre, l’Assemblée générale des Nations Unies a convoqué deux réunions au sommet — l’une sur l’éradication de la tuberculose et l’autre sur la lutte aux maladies non transmissibles (les MNT). 
C’était la première fois que l’ONU mettait deux crises sanitaires si en évidence dans son programme annuel. 
Ces discussions terminées, la communauté de la santé mondiale doit maintenant obtenir les engagements politiques nécessaires pour soutenir la coordination et la planification internationale. 
La stratégie de lutte adoptée contre l’épidémie de VIH constitue un modèle intéressant à suivre pour la lutte contre la tuberculose et les MNT. 
Depuis 2001, alors que l’Assemblée générale de l’ONU organisait sa première réunion sur le VIH/sida, la trajectoire de la maladie a fortement dévié. 
Aujourd’hui, environ 22 millions de personnes vivant avec le VIH reçoivent des traitements. 
Par conséquent, les décès annuels liés au sida ont baissé de moitié — de 1,9 million en 2003 à 940 000 en 2017 — et le taux de nouvelles infections a presque baissé de moitié dans plusieurs des pays les plus touchés. 
Les responsables des initiatives de lutte contre la tuberculose et les MNT — des maladies qui, comme le VIH/sida, pèsent lourdement sur les pays à revenu faible et moyen — peuvent tirer des enseignements de la riposte communautaire contre le VIH. 
Trois leçons en particulier sortent du lot. 
Premièrement, la lutte mondiale contre le sida a dû s’atteler dans son déploiement à la double tâche de rejoindre des collectivités de plus en plus éloignées tout en prenant en charge un nombre grandissant de patients recevant les traitements rétroviraux. 
Pour y remédier, les programmes de traitement contre le VIH ont évolué en offrant des services adaptés aux préférences des patients. 
Ces nouveaux modèles de traitement allègent également le fardeau du grand nombre de patients sur les établissements et les effectifs médicaux. 
Par exemple, dans plusieurs pays, des patients à l’état stable qui préfèrent consulter leur prestataire de soins moins souvent reçoivent des prescriptions de médicaments sur plusieurs mois. 
En Afrique du Sud, où 4,3 millions de personnes atteintes du VIH reçoivent des traitements, les prescriptions sont renouvelables sur des distributeurs automatiques gérés en pharmacie. 
Au Lesotho, où les gens vivent à des heures de route du dispensaire, les tests de VIH sont offerts à domicile et les personnes présentant une infection VIH reçoivent des traitements administrés par des effectifs médicaux dans la collectivité même. 
Une démarche similaire pourrait être adoptée pour lutter contre la tuberculose et les MNT. 
Pour la tuberculose, ceci pourrait se traduire par des examens plus espacés pour les patients traités qui ne présentent aucun signe de résistance aux médicaments. Par contre, ceux qui éprouvent des effets secondaires ou qui ont besoin de traitements plus complexes recevraient des soins plus intensifs. 
De même, les patients atteints d’une MNT et qui ne semblent présenter aucun symptôme et dont l’état semble s’améliorer grâce aux médicaments n’ont peut-être besoin de consulter un prestataire de soins qu’à l’occasion, alors que dans les cas plus compliqués les patients pourraient recevoir un suivi médical plus étroit ainsi que des conseils psychologiques. 
Deuxièmement, les programmes de lutte contre le VIH ont réussi en partie en raison des objectifs établis pour la « série complète de soins » — des diagnostics aux traitements. 
Ainsi, les cibles « 90-90-90 » établies par le Programme commun des Nations Unies sur le VIH/sida (ONUSIDA) – dans lequel d’ici 2030, 90 % des personnes vivant avec le VIH connaîtront leur statut sérologique, 90 % des personnes infectées par le VIH dépistées auront reçu des traitements et 90 % des personnes traitées auront une charge virale durablement supprimée – ont contribué à focaliser la riposte mondiale contre le sida. 
En fait, si l’on en croit les modèles statistiques, ces cibles ont été atteintes, le VIH, d’ici 2030, ne sera plus une menace pour la santé publique. 
Se fixer des cibles sert à évaluer les progrès et à cerner les régions où le programme est en retard. 
Ainsi, dans bien des pays, l’étape du dépistage est la plus grande lacune dans la couverture des services liés au VIH, particulièrement chez les hommes et les jeunes. 
En conséquence, beaucoup de programmes offrent maintenant de nouvelles façons de joindre ces groupes, comme des tests de dépistage en milieu de travail ou en autotest. 
Un autre retard se trouve dans les soins auprès des populations marginalisées et stigmatisées de certains pays, comme les hommes ayant des relations sexuelles avec d’autres hommes. 
Les cibles concernant toutes les étapes de la série de traitements pourraient avoir les mêmes effets bénéfiques pour enrayer la tuberculose et les MNT. 
Ainsi, le Partenariat Halte à la tuberculose a proposé des cibles de traitement 90-(90)-90 pour cette maladie, même si elles ne sont pas encore adoptées dans assez de pays. 
Pour les MNT, l’accent est mis sur l’atteinte de l’objectif de développement durable 3.4 de l’ONU qui vise une réduction d’un tiers des décès prématurés liés à ces maladies, d’ici 2030. 
Mais le dernier objectif n’est pas ventilé selon la série de diagnostics et de traitements liés aux MNT. 
Il pourrait ainsi être utile pour les programmes de recenser le nombre de personnes à tension artérielle élevée qui ont reçu un diagnostic et des traitements dans le but de calculer le pourcentage des personnes traitées qui sont parvenues à limiter leur tension artérielle et la dose de traitement nécessaire pour réduire les morts prématurées au niveau de la cible. 
Finalement, la lutte contre le sida a pu développer ses antennes grâce à des campagnes marquantes de sensibilisation et des collaborations qui ont redéfini le marché des programmes de dépistage et de traitement. 
Grâce à des études prévisionnelles des besoins en médicament, au regroupement des commandes et à la promotion de la concurrence, jumelés à des campagnes intenses de sensibilisation, les instances sanitaires et les prestataires de soin ont profité des efficacités de marché. 
Les économies d’échelle en découlant ont permis aux fournisseurs de passer des solutions à bas volume et à marge élevée vers des modèles de grand volume et à faible marge de profit. 
En bout de compte, ces initiatives ont réduit le coût annuel des traitements du VIH de plus de 10 000 $ par patient en 2001 à moins de 100 $ en 2016. 
De même, la lutte contre la tuberculose et les MNT nécessitera de faciliter l’administration des médicaments et de les rendre plus abordables. 
Même si la riposte contre la tuberculose a exploité des partenariats stratégiques pour étendre la couverture, des lacunes importantes subsistent, la plus grande étant les traitements des enfants et des patients atteints de tuberculose résistante aux médicaments. 
Pour les MNT, les sociétés comme Novartis, Pfizer et la pharmaceutique indienne Cipla ont fait des efforts pour distribuer des médicaments abordables aux patients en Afrique. 
Cependant malgré les dons qui ont contribué à stimuler la demande de base, il faudra une stratégie de marché plus décisive pour réaliser des réductions de prix. 
Une coalition multisectorielle inaugurée en 2017 pourrait contribuer à générer des efficacités, mais elle aura besoin d’autres appuis pour arriver à des résultats. 
Tedros Adhanom Ghebreyesus, directeur général de l’Organisation mondiale de la santé, a récemment lancé un appel aux États pour qu’ils prennent les devants en investissant davantage dans les réseaux de santé pour qu’ils combattent la tuberculose et les MNT. 
Mais même si plus de ressources sont évidemment nécessaires, elles doivent être accompagnées de stratégies avisées qui mobilisent les collectivités, orientent l’élaboration des programmes et déploient à plus grande échelle la prévention et les traitements. 
Heureusement, puisque nous avons toujours en main le plan d’action de la lutte contre le sida, nul besoin de réinventer la roue. 

La Ville Humaine 
SINGAPOUR – Le réseau complexe d’organisations internationales chargées de la gouvernance mondiale est devenu si distant et inefficace que plus grand monde ne s’attend à ce qu’il produise des résultats. 
Mais aujourd’hui, après s’être marginalisées d’elles-mêmes et livrées à des conflits d’influence pendant des décennies, les organisations internationales doivent se mobiliser autour d’une priorité mondiale de plus en plus urgente : l’urbanisation durable. 
Le monde connaît un développement sans précédent et irréversible de l’urbanisation : à l’horizon 2030, 60 pour cent de la population mondiale vivra dans des villes. 
Mais cette urbanisation rapide entraîne une augmentation de la consommation des combustibles fossiles et des ressources en eau par les ménages, et accroît la demande d’aliments dans des zones où les terres arables sont rares. 
En bref, le cours actuel de l’urbanisation n’est pas durable. 
Pourtant, les mesures prises aujourd’hui pour remédier à la situation restent lamentablement inadéquates. 
Bien que l’Assemblée générale des Nations unies ait mandaté son Programme pour les établissements humains, ou ONU-Habitat, pour qu’il promeuve une urbanisation durable, l’agence ne dispose pas d’une influence suffisante pour s’assurer que cette question vitale soit inscrite à l’ordre du jour mondial. 
De plus, les acteurs internationaux du développement – les agences des Nations unies, les ONG, les programmes de responsabilité sociale des entreprises et autres organisations caritatives – coordonnent rarement leurs activités, alors même que leurs interventions sont de plus en plus souvent concentrées dans des villes densément peuplées. 
Étant donné qu’encourager l’urbanisation durable et une amélioration de la coordination ne peut que se traduire par des progrès dans d’autres domaines prioritaires (dont les droits des femmes, le changement climatique, l’emploi des jeunes et l’alphabétisation), l’urbanisation durable doit devenir une priorité des gouvernements. 
Et elle doit être complétée par une avancée technologique et des investissements consacrés au développement et à la distribution d’innovations qui rendent les villes plus vivables, efficientes et durables. 
En fait, de nombreuses innovations utiles, comme les matériaux de construction générateurs d’énergie et des moyens de transport à émission nulle, existent déjà : elles doivent simplement être mises à la disposition de ceux qui en ont le plus besoin. 
Des appareils comme les systèmes à petite échelle d’assainissement de l’eau, les tensiomètres portables et les ordinateurs tablettes bon marché améliorent déjà nettement les vies des plus démunis et contribuent à rendre plus équitables les règles du jeu économique. 
Pour que la gouvernance mondiale ait un impact à l’avenir, il faudra forger de nouveaux alignements qui facilitent le flux de connaissances et de technologies vitales, issues de sources toujours plus variées, vers les populations citadines de la planète. 
Les outils nécessaires à rendre la vie urbaine plus durable ne circulent plus seulement du Nord vers le Sud, et d’Ouest en Est. 
La Chine est aujourd’hui le premier exportateur de cellules photovoltaïques, tandis que les technopôles en énergies renouvelables fleurissent même dans le monde arabe. 
Les gouvernements, les entreprises, les gestionnaires des chaînes d’approvisionnement, les stratèges de responsabilité sociale des entreprises, les ONG et d’autres doivent s’engager à réduire leur empreinte carbone et à mobiliser leurs ressources pour contribuer à une urbanisation durable. 
Les occasions en ce sens se présentent constamment – et dans tous les secteurs. 
Dans le secteur du bâtiment par exemple, des entrepreneurs se sont associés avec des laboratoires pour tester des matériaux qui renvoient mieux la chaleur tout en absorbant une énergie qui permet d’alimenter des systèmes de refroidissement. Des entreprises de services publics ont tiré parti de nouveaux outils logiciels pour l’installation de compteurs intelligents dans les bureaux et les maisons. 
Deux villes américains – New York et Seattle – ont imposé des normes d’efficacité énergétique sans précédent pour toutes les nouvelles constructions. 
De même, des constructeurs automobiles, des entreprises de services de mobilité et des administrations locales coopèrent pour encourager les modes de transport durables, en fournissant des incitatifs pour circuler de manière efficace sans être pour autant propriétaire d’un véhicule. 
En conséquence, des villes comme Berlin, par exemple, connaissent une nette progression du covoiturage. 
Le MIT a par ailleurs développé une voiture électrique pliable, la CityCar, ou Hiriko, qui occupe un tiers de la place d’une voiture ordinaire. 
Et lors du sommet de Rio+20 de l’an dernier, les huit plus grandes banques multilatérales de développement se sont engagées à avancer 175 milliards de dollars au développement des modes de transports durables. 
Les technologies de l’information peuvent également contribuer à réduire les pressions exercées sur les systèmes de transport. 
Par exemple, Singapour s’apprête à rendre opérationnel son réseau de fibres optiques, qui en sus d’autres mesures, doit faciliter le télétravail et donc réduire les embouteillages. 
Une fois ces mesures suivies d’effets, des villes satellites autonomes devraient se développer, réduisant encore la consommation d’énergie nécessaire aux transports, tout en favorisant une société civile plus active. 
Singapour montre également la voie dans un autre domaine : la production et la distribution d’eau potable recyclée. 
Plusieurs villes dans le monde suivent cet exemple, en étendant leurs systèmes de captage et de traitement des eaux usées et de pluie. 
Dans le même temps, les expériences de fermes verticales – qui visent à augmenter l’approvisionnement alimentaire urbain en cultivant des récoltes dans des tours – prolifèrent, du Midwest américain à Osaka, au Japon. 
Et l’Inde est aujourd’hui au premier rang de la conversion de la biomasse et des déchets organiques en énergie. 
Les milliards de paysans et de villageois ne doivent bien sûr pas être oubliés. 
L’électrification rurale, la mise à disposition de semences résistantes à la sécheresse et de technologies agricoles, et l’expansion des micro-assurances ne sont pas seulement essentielles au bien-être des populations rurales, mais également nécessaires pour catalyser une nouvelle Révolution verte sans laquelle les citadins connaîtront de sérieuses pénuries alimentaires. 
Alors que des solutions innovatrices apparaissent chaque jour, le véritable défi consiste à les traduire à grande échelle – un processus qui nécessite une coopération internationale. 
Mais les villes les plus « intelligentes » ne sont pas nécessairement les plus avancées technologiquement. 
Ce sont davantage les villes où la technologie et l’action publique vont dans le sens du bien-être et des désirs des citoyens. 
Ce point fondamental sera au centre des discussions du second sommet de la Fondation New Cities en juin prochain – autour du thème « La Ville Humaine » - et doit imprégner toutes les initiatives d’urbanisation durable. 
Faire une priorité stratégique de l’urbanisation durable pourrait être le seul moyen de surmonter les crises interconnectées que sont la croissance sans emplois, le chômage des jeunes et l’inégalité des revenus. 
Si certains emplois industriels peuvent être externalisés ou automatisés, les robots ne peuvent pas encore rénover les immeubles, installer des panneaux solaires photovoltaïques sur les toits ou construire des fermes verticales. 
Même la tendance de certaines villes, dont Singapour et Tokyo, à donner la préférence aux métros ou voitures sans conducteur sera créatrice d’emplois, à la fois pour la construction et la gestion de tels systèmes. 
A l’avenir, comme par le passé, les emplois à fort coefficient de main d’œuvre seront la construction de maisons, d’unités de production et en fin de compte, de communautés. 

Le PIB devrait être corrigé, pas abandonné 
ZURICH – De nombreux économistes respectés ont depuis longtemps souligné que le produit intérieur brut est une mesure inadéquate du développement économique et du bien-être social, et ne devrait donc pas être l’unique obsession des décideurs. 
Pourtant, nous n'avons fait aucun progrès vers une alternative réaliste au PIB. 
L'une des lacunes bien connue du PIB est qu'il ne tient pas compte de la valeur du travail domestique, y compris les soins aux enfants et membres âgés de la famille. 
Plus important encore, l’attribution d’une valeur monétaire à ces activités ne réglerait pas un défaut plus profond du PIB: son incapacité à refléter de manière adéquate l'expérience vécue par les membres de la société. 
Corriger pour les travaux ménagers gonflerait le PIB, sans pourtant modifier réellement les niveaux de vie. 
De plus, les femmes qui représentent une part prépondérante des personnes qui effectuent des travaux domestiques continueraient à être considérées comme bénévoles, plutôt que contribuant véritablement à l’activité économique. 
Un autre défaut bien connu du PIB est qu'il ne tient pas compte de la destruction de valeur, par exemple lorsque les pays gèrent mal leur capital humain en refusant l'éducation à certains groupes démographiques, ou lorsqu’ils épuisent les ressources naturelles pour obtenir des avantages économiques immédiats. 
Au total, le PIB tend à mesurer les actifs de façon imprécise et les passifs, pas du tout. 
Pourtant, bien qu'aucun consensus international sur une solution de rechange au PIB n’ait émergé, il y a eu des progrès encourageants vers une façon plus réfléchie de mesurer l'activité économique. 
En 1972, les économistes de l’Université de Yale William Nordhaus et James Tobin ont proposé un nouveau cadre, la « mesure du bien-être économique » (MEW), pour tenir compte des diverses activités non rémunérées. 
Et, plus récemment, la Chine a établi un indice « développement vert », qui considère la performance économique aux côtés de divers facteurs environnementaux. 
De plus, les décideurs des secteurs public et privé disposent aujourd’hui de beaucoup plus d'outils pour faire des choix sophistiqués que dans le passé. 
Les investisseurs exigent de plus en plus de données environnementales, sociales et de gouvernance. 
Du côté du secteur public, des organisations telles que la Banque mondiale ont adopté des mesures autres que le PIB pour évaluer la qualité de la vie, y compris l'espérance de vie à la naissance et l'accès à l'éducation. 
En même temps, le débat sur le revenu national brut a pris de l’ampleur. 
Bien qu'il partage les éléments fondamentaux du PIB, le RNB est plus pertinent à notre époque de mondialisation, car il tient compte du fait qu’une partie des revenus est générée par des sociétés et résidents étrangers. 
Par conséquent, dans un pays où les sociétés étrangères détiennent une part importante de l’industrie ainsi que d'autres actifs, le PIB sera gonflé, alors que le RNB mesure le revenu qui est véritablement conservé par le pays (voir le graphique). 
L'Irlande est un exemple important de la manière dont le RNB a été utilisé pour corriger les distorsions du PIB. 
En 2015, le PIB de l'Irlande a augmenté à un taux incroyable de 26,3%. 
Comme un rapport publié par l’OCDE en octobre 2016 l’a noté, l'épisode a soulevé de sérieuses questions quant à la « capacité du cadre comptable conceptuel utilisé pour définir le PIB à refléter de manière adéquate la réalité économique. » 
Le document de l'OCDE a concluait que le PIB n'est pas un indicateur fiable du bien-être matériel d'un pays. 
Dans le cas de l'Irlande, l’unique année de croissance stupéfiante du PIB était due à l’action de grandes sociétés multinationales, qui avaient « relocalisé » certains gains économiques – en l’occurrence, les rendements de propriété intellectuelle – dans leur comptabilité générale. 
Pour remédier à la disparité croissante entre le développement économique réel et le PIB mesuré, le Bureau central des statistiques irlandais a présenté une version modifiée du RNB (appelé GNI*) pour 2016. 
L'écart entre le PIB et le RNB se réduira probablement bientôt dans d'autres pays également. 
Dans un récent document de travail, Urooj Khan de la Columbia Business School, Suresh Nallareddy de la Duke University et Ethan Rouen de la Harvard Business School mettent en évidence un mauvais alignement entre « la croissance des bénéfices des entreprises et de l'économie américaine dans son ensemble » entre 1975 et 2013. 
Ils constatent que, au cours de cette période, la croissance moyenne des bénéfices des sociétés a dépassé la croissance du PIB chaque fois que le taux d'imposition sur le revenu des entreprises des USA était supérieur à celui des autres pays de l'OCDE. 
À la fin décembre, ce décalage a été abordé avec l’adoption du 2017 Tax Cuts and Jobs Act. 
En abaissant le taux d'imposition des sociétés à un niveau compétitif au niveau mondial et en accordant de meilleures conditions pour le rapatriement des bénéfices, le paquet fiscal devrait faire revenir les bénéfices des sociétés vers les États-Unis. 
En conséquence, l'écart entre le PIB et le RNB sera réduira probablement à la fois aux États-Unis et en Irlande, où de nombreuses grandes sociétés américaines ont accumulé d’importantes liquidités. 
À l'avenir, je suggère que les décideurs se concentrent sur trois éléments. 
Tout d'abord, comme démontre ce qui précède, les parties prenantes concernées sont déjà en train de prendre des mesures pour corriger certains défauts du PIB, ce qui est encourageant. 
En second lieu, les décideurs du secteur public et privé disposent maintenant d’une multitude d'instruments pour mieux évaluer les conséquences sociales et environnementales de leurs actions. 
Et, troisièmement, en affaires il ne faut pas laisser la perfection devenir l'ennemi du bien. 
Nous n'avons pas résolu tous les problèmes liés au PIB, mais nous avons fait beaucoup de progrès pour réduire bon nombre de ses distorsions. 
Au lieu de chercher un nouveau cadre complètement différent pour remplacer les données et techniques d'analyse actuelles, nous devrions nous concentrer sur des changements réfléchis supplémentaires au système existant. 

Justice politique en Amérique latine 
PARIS –En avril, l'ancien président brésilien Luiz Inácio Lula da Silva s'est rendu à la police pour commencer à purger une peine de prison de 12 ans pour corruption passive et blanchiment d'argent. 
Ce n'était que la dernière en date d'une série d'arrestations et de poursuites de dirigeants politiques et économiques latino-américains - une tendance qui a commencé il y a quatre ans, avec l'éclatement du scandale de corruption du groupe brésilien Odebrecht. 
Mais si une répression de la corruption est absolument nécessaire, l'approche de plus en plus politisée de ces procédés place toute la région sur une pente glissante. 
Avec des gouvernements et des législatures latino-américaines confrontées à une profonde crise de crédibilité, le pouvoir judiciaire est devenu un acteur majeur dans certains pays. 
Au Brésil, par exemple, des personnalités impliquées dans l'Opération Lava Jato (une enquête en cours sur la corruption à grande échelle dans la compagnie pétrolière publique Petrobras) - telles que Deltan Dallagnol, le procureur, et Sergio Moro, le juge en charge de l'enquête - sont devenus de véritables acteurs politiques. 
Leur influence dépasse désormais de loin leur rôle d'avocats, de magistrats ou de juges de première instance. 
Le vrai problème, cependant, est que des responsables comme Moro ont transformé l'action judiciaire contre la corruption en une croisade morale et politique, pour laquelle ils sont prêts à bafouer la loi. 
Des magistrats de la Cour suprême affirment que, pour emprisonner Lula avant la campagne présidentielle de 2018, Moro a désobéi aux règles de la procédure pénale et manipulé les mécanismes de la détention préventive. 
Moro lui-même admet dans son verdict qu'il condamne Lula sans aucune preuve directe d'un acte illicite. 
Poursuivre les politiciens corrompus et les chefs d'entreprise est le genre de cause qui devrait recevoir généralement un large soutien populaire. 
Pourtant, en raison de l'approche activiste de la justice, 51% des Brésiliens désapprouvent les actions de Moro, qui incluent la condamnation de corruption de Lula en 2017. 
L'Amérique latine a une longue histoire de justice politisée et de politique judiciaire. 
Comme l'a dit le président mexicain Benito Juárez au XIXe siècle : «Pour mes amis, la grâce et la justice ; pour mes ennemis, la loi ». 
Malheureusement, ce sentiment reste encore trop populaire dans une grande partie de l'Amérique latine aujourd'hui. 
Au Mexique, le bureau du procureur général - qui n'a plus de dirigeant depuis des mois – était réticent à poursuivre des politiciens proches du gouvernement qui, selon le ministère nord-américain de la Justice, étaient impliqués dans des pots-de-vin liés à Odebrecht. 
En revanche, le même bureau a poursuivi avec empressement une enquête de blanchiment d'argent sur Ricardo Anaya, l'un des candidats de l'opposition à l'élection présidentielle. 
Pourtant, même si Anaya a été victime d'un activisme judiciaire, l'un de ses plus proches conseillers est Santiago Creel, qui a orchestré il y a 13 ans l'accusation contre l'ancien maire de Mexico, Andrés Manuel López Obrador, afin d'empêcher celui-ci d’être candidat à la présidence de la République. 
Le président péruvien Pedro Pablo Kuczynski a démissionné à la veille d'un vote de destitution, précipité par ses liens avec Odebrecht, à la suite de la publication d'enregistrements vidéo montrant des alliés clés essayant d'obtenir le soutien des législateurs de l'opposition. 
Mais ces vidéos n'ont pas été exposées à la suite d'une enquête judiciaire indépendante, mais plutôt dans le cadre d'un conflit politique entre les enfants de l'ancien dictateur Alberto Fujimori portant sur le contrôle du Congrès (et du pays d’une manière plus large). 
Mais c'est le Brésil qui sert de modèle par excellence pour les procédures judiciaires à caractère politique. 
La majeure partie du public brésilien croit que l'ancienne présidente Dilma Rousseff a été mise en accusation pour corruption. 
En fait, elle a été accusée d'avoir utilisé une manœuvre comptable - utilisée par les présidents précédents sans conséquences majeures - pour réduire temporairement les déficits publics. 
Selon un procureur du ministère public, Rousseff n'a pas commis de crime. 
On ne peut pas en dire autant du remplaçant de Dilma Rousseff, Michel Temer, qui a réussi à échapper à deux tentatives d'impeachment en achetant un soutien politique au Congrès. 
En fait, il existe des enregistrements de Temer censés autoriser des paiements pour son silence à Eduardo Cunha, un ancien président de la chambre basse qui est en prison pour son implication dans le scandale Petrobras. 
Aécio Neves, qui a perdu l'élection présidentielle contre Rousseff en 2014, devrait être jugé pour corruption et entrave à la justice. 
Mais les juges chargés de l'enquête n'ont pas avancé aussi vite que Moro et ses collègues dans l'affaire Lula, même si l'affaire Neves est étayée par des preuves beaucoup plus solides. 
"La loi est pour tout le monde", ont déclaré les partisans de la campagne de Moro. 
Ils ont raison. 
Mais cela signifie que la loi devrait également s'appliquer à Lula, qui a été victime de véritables persécutions judiciaires, médiatiques et politiques au cours des quatre dernières années. 
C'est pourquoi des leaders mondiaux, des universitaires internationaux et des lauréats du Prix Nobel de la Paix - dont l'ancien président français François Hollande, l'économiste Thomas Piketty et l'activiste Adolfo Pérez Esquivel - ont signé plusieurs appels en faveur de Lula. 
Rien de tout cela ne veut dire que le pouvoir judiciaire n'a pas besoin de poursuivre les politiciens et d´autres figures puissantes coupables de corruption. 
Au contraire, l’opération Lava Jato a clairement montré la relation incestueuse entre l'argent et la politique en Amérique latine. 
Mais quand les juges contournent les règles du droit, ils l'affaiblissent. 
Et lorsque ces tactiques servent des objectifs politiques, comme au Brésil, les juges mettent la démocratie en danger. 
En tout cas, la vague d'activisme judiciaire suscitée par les récents scandales n'a jusqu'à présent produit que peu ou pas de changements réels. 
En particulier, il n'y a pas eu de réforme électorale ou de financement des campagnes électorales, car cela nécessiterait le soutien des autorités politiques et économiques qui bénéficient du système actuel. 
La déclaration de Moro selon laquelle l’opération Lava Jato arriverait à son terme a encore affaibli leur motivation à agir. 
Du Brésil au Mexique, ceux qui sont chargés de faire respecter l'état de droit exercent de plus en plus l'administration de la justice à des fins partisanes. 
À un moment d'intensification de la polarisation politique, cela ne présage rien de bon pour l'avenir de l'Amérique latine. 

Comment la corruption fait obstacle à la couverture sanitaire universelle 
ISLAMABAD – La moitié de la planète est privée d’accès aux services de santé essentiels. 
Pour beaucoup de gens, payer une consultation, obtenir des médicaments ou un conseil du planning familial, ou même se faire vacciner contre des maladies communes signifie faire un choix entre rester en bonne santé et tomber dans la pauvreté. 
Et plus que jamais, les dilemmes auxquels sont confrontées les populations pauvres concernant leurs soins de santé voient leur violence accrue par un ennemi bien connu. 
Dans beaucoup de pays à faible revenu ou à revenu intermédiaire, des dépenses inadaptées et le gaspillage des ressources handicapent durablement les systèmes de santé. 
Ayant grandi au Pakistan, j’ai vu des gens contraints, pour se faire soigner, de prendre des décisions extrêmes. 
Ainsi des familles ont-elles été forcées de vendre une partie de leur bétail ou des biens de valeur pour payer d’exorbitantes factures médicales. 
Ce qui est choquant, c’est que le fléau d’une pauvreté due à des problèmes de santé continue aujourd’hui de faire des victimes. 
Dans certains pays, on voit tous les jours des gens tomber dans la pauvreté en raison du coût des soins de santé. 
Lors d’un récent voyage en Afrique, j’ai entendu l’histoire atroce d’un hôpital où les femmes et leurs nouveau-nés étaient régulièrement retenus en otage, souvent pendant des mois, jusqu’à ce que les familles parviennent à trouver l’argent pour acquitter leur facture. 
Selon des chercheurs de l’université de Californie à San Diego, la corruption, le gaspillage et la surfacturation coûtent chaque année aux patients et aux systèmes de santé des milliards de dollars. 
Aux États-Unis, pas moins de 10 % des dépenses publiques consacrées à la santé le sont en pure perte puisqu’elles financent des surfacturations, et des dizaines de millions de gens sont confrontés à de sérieuses difficultés économiques pour assurer leurs soins de santé. 
Pour améliorer les résultats dans le secteur de la santé, il faut tout autant accroître les dépenses publiques qu’en finir avec les pratiques frauduleuses qui siphonnent des ressources indispensables aux systèmes de santé. 
Mais comment ? 
Corruption et collusions sont institutionnalisées dans de nombreux systèmes de santé de par le monde. 
Sur les 6 500 milliards de dollars dépensés chaque année pour la santé, on estime que 455 millions sont perdus, détournés ou volés. 
Pour le dire crûment, le coût des soins ruine certaines des populations les plus pauvres du monde, parce que beaucoup des plus riches se remplissent les poches. 
On s’accorde de plus en plus sur le fait que des soins de qualité et abordables sont un droit humain fondamental. 
Les Objectifs de développement durable des Nations unies comptent parmi leurs cibles la couverture sanitaire universelle. 
Et ce but n’est pas poursuivi par les seuls pays riches : de la Thaïlande au Costa-Rica et au Rwanda, des pays aux systèmes de santé mixtes et aux ressources limitées ont consacré des fonds et du capital politique pour faire de la santé universelle une réalité. 
Des initiatives sont prises pour aider ces pays à réussir. 
L’année dernière, le Japon a promis 2,9 milliards de dollars pour aider les pays en développement à mettre en place une couverture sanitaire universelle. 
Et la Banque mondiale a laissé entendre que la capacité d’un pays à emprunter auprès d’elle pouvait être finalement liée à ses investissements en capital humain, et notamment à ses dépenses de santé. 
Ces gestes louables – quoique tardifs – ne seront pas suffisants pour lever les obstacles qui s’opposent à la qualité des services de santé. 
Si la corruption, le vol, le gaspillage et les dépenses inutiles ne sont pas combattues plus vigoureusement, la couverture sanitaire universelle restera un vœu pieux. 
Fort heureusement, les gouvernements sont de plus en plus disposés à résoudre la crise de corruption. 
L’évasion et la fraude fiscales – délits répandus – attirent de plus en plus l’attention des services chargés de l’application de la loi. 
L’évasion fiscale ne permet pas seulement de laver l’argent sale ; elle dérobe aussi au secteur public d’importantes ressources. 
C’est l’une des raisons pour lesquelles les Nation unies ont fait de la réduction des flux financiers illicites l’un des éléments clés de la réussite des Objectifs de développement durable. 
Si tout le monde ou presque est d’accord pour combattre la corruption dans le secteur de la santé, le plus difficile est de mettre en place des remèdes efficaces. 
Les administrations du Trésor, les ministères des Finances, et les agences anti-corruption doivent renforcer leurs efforts de coopération dans les domaines de la prévention, de la détection et de la répression. 
L’amélioration de la transparence des systèmes financiers pourrait aussi contribuer à résorber la corruption, tandis que des groupes de la société civile, des journalistes et des patients devraient peser pour que les gouvernements et les praticiens rendent mieux compte de leur action. 
À l’avenir, la prospection de données, l’intelligence artificielle et les chaînes de blocs pourraient offrir de nouveaux moyens de détecter les fraudes dans le secteur de la santé ; ces outils, et d’autres, doivent être sérieusement considérés. 
Étendre l’accès aux soins et protéger les finances du secteur de la santé : le défi est double et la communauté internationale doit le relever sous ses deux aspects. 
Il est urgent d’agir. 
Les taux de maladies non transmissibles comme le cancer, le diabète ou les maladies cardio-vasculaires augmentent de façon presque exponentielle, et l’absence d’accès à des soins de qualité est une difficulté de gouvernance supplémentaire dans de nombreux pays. 
Les stratèges du développement ont compris que la mauvaise santé d’une population était un signe avant-coureur de sa pauvreté et un obstacle à l’élimination de celle-ci. 
Aujourd’hui, 800 millions d’êtres humains dépensent au moins 10% du budget de leur ménage dans leur santé, ce qui les pousse souvent à contracter des dettes pour financer les traitements qu’il leur faut. 
Le monde a besoin d’une couverture sanitaire universelle, mais pour y parvenir, le secteur mondial de la santé doit d’abord se soumettre lui-même à un traitement. 

Pourquoi le Costa Rica a raison 
SAN JOSÉ – Alors que l'autoritarisme et le proto-fascisme sont en augmentation dans tant de régions du monde, il est réconfortant de voir un pays où les citoyens sont toujours profondément attachés aux principes démocratiques. 
Et, à présent, ses citoyens sont en train d'essayer de redéfinir leur politique pour le 21ème siècle. 
Au fil des ans, le Costa Rica, un pays de moins de cinq millions de personnes, a attiré l'attention du monde entier pour son leadership progressiste. 
En 1948, après une courte guerre civile, le président José Figueres Ferrer a aboli l'armée. 
Depuis lors, le Costa Rica s’est transformé en un centre pour l'étude de la résolution des conflits et la prévention, hébergeant notamment l’Université pour la Paix mandatée par les Nations Unies. 
Bénéficiant d’une riche biodiversité, le Costa Rica a également démontré un leadership environnemental clairvoyant en poursuivant une politique de reboisement, en créant des réserves naturelles protégées sur un tiers du territoire et en dérivant la quasi-totalité de son électricité à partir d'énergie hydroélectrique propre. 
Les Costaricains ne montrent aucun signe d'abandon de leur héritage progressiste. 
Au contraire, lors de la récente élection présidentielle, un fort taux de participation a porté au pouvoir Carlos Alvarado Quesada, qui s’est imposé avec plus de 60% des voix contre un adversaire qui serait revenu sur un engagement de longue date en matière des droits de l'homme en limitant le mariage homosexuel. 
Le Costa Rica a rejoint un petit groupe de pays au sein de ce qu’ils ont baptisé la Wellbeing Alliance, qui met en œuvre des idées, mises en évidence par la Commission internationale sur la mesure des performances économiques et du progrès social, pour la construction de meilleures mesures de bien-être. 
Reconnaissant les lacunes du PIB soulignées par la Commission, l'Alliance cherche à faire en sorte que les politiques publiques améliorent le bien-être des citoyens au sens large, en promouvant la démocratie, le développement durable et la croissance inclusive. 
Une part importante de cet effort a consisté à élargir la portée des coopératives et des entreprises sociales du pays, qui sont déjà fortes et concernent, d'une manière ou d'une autre, un cinquième de la population. 
Ces institutions représentent une alternative viable aux extrêmes du capitalisme qui ont donné lieu à des pratiques moralement répréhensibles, depuis les prêts abusifs et les manipulations de marché dans le secteur financier, jusqu’à l'utilisation abusive par les sociétés technologiques des données personnelles et les émissions truquées dans l'industrie automobile. 
Elles sont basées sur la confiance et la coopération, ainsi que sur la conviction que la recherche du bonheur de leurs membres améliore non seulement le bien-être, mais également la productivité. 
Comme les citoyens de quelques autres pays, les Costaricains ont clairement fait savoir que l'inégalité est un choix, et que les politiques publiques peuvent assurer une plus grande égalité économique et des chances que ce que le marché seul ne génèrerait. 
En dépit de ressources limitées, ils peuvent se vanter de la qualité de leurs systèmes publics de soins de santé et d’éducation gratuits. 
L'espérance de vie est aujourd’hui plus élevée qu’aux Etats-Unis, et est en augmentation, alors que les Américains, ayant choisi de ne pas prendre les mesures nécessaires pour améliorer le bien-être des citoyens ordinaires, meurent de plus en plus jeunes. 
Mais, malgré tous ses succès, le Costa Rica fait face à deux problèmes cruciaux: un déficit budgétaire structurel et persistant, et un système politique dans une impasse. 
La science économique des déficits budgétaires est simple: il faut stimuler la croissance économique, augmenter les impôts ou diminuer certaines dépenses. 
Mais c’est beaucoup plus compliqué au niveau politique: bien que tous les leaders politiques aimeraient que la croissance économique résolve le problème, il n'y a pas de formule magique pour y parvenir. 
Et les deux options restantes ne plaisent à personne. 
La plupart des gouvernements dans de telles circonstances, taillent dans des éléments comme l'infrastructure, parce que les coûts en sont invisibles pendant des décennies. 
Ce serait une erreur encore plus grave pour le Costa Rica, où l'infrastructure n'a pas entièrement suivi la croissance économique et, si elle était au contraire améliorée, pourrait elle-même être un facteur important de promotion de la croissance. 
Bien sûr, le gouvernement pourrait toujours être plus efficace, mais après des années de réduction des dépenses, davantage de rationalisation est peu susceptible de permettre de grandes économies. 
Il est presque certain que la meilleure façon d'y parvenir serait d'augmenter les impôts. 
Pour concilier la fiscalité avec une stratégie économique globale qui vise à maximiser le bien-être de tous les citoyens, le système fiscal doit respecter trois principes fondamentaux: taxer les mauvaises choses (comme la pollution) plutôt que les bonnes choses (comme le travail); prévoir une taxation qui provoque le moins de distorsions possible dans l'économie; et maintenir une structure progressive, qui assure que les individus les plus riches payent une part plus importante de leur revenu en impôts. 
Parce que le Costa Rica est déjà si vert, une taxe sur le carbone ne soulèverait pas autant d'argent qu’ailleurs. 
Mais, parce que la quasi-totalité de l'électricité du pays est propre, une adoption massive des voitures électriques serait plus efficace pour réduire les émissions de dioxyde de carbone. 
Une telle taxe pourrait aider le Costa Rica à devenir le premier pays où dominent les voitures électriques, rapprochant encore plus le pays de l'objectif d’une économie neutre en carbone. 
Etant donné que les inégalités restent un problème (bien qu’il soit loin d'être aussi aigu qu’ailleurs en Amérique latine), une imposition plus progressive et complète des revenus, des gains en capital et des biens immobiliers est essentielle. 
Une part disproportionnée du revenu des personnes riches provient de gains en capital ; taxer les gains en capital à des taux inférieurs aux autres formes de revenus exacerbe les inégalités et conduit à des distorsions. 
Alors que les économistes diffèrent sur de nombreuses questions, il y a une chose sur laquelle ils peuvent se mettre d'accord : l'imposition des revenus ou des gains en capital provenant de la terre du Costa Rica ne fera pas s’éloigner cette dernière. 
C'est une raison pour laquelle le grand économiste du 18ème siècle Henry George expliquait que les meilleurs impôts sont les impôts fonciers. 
Les plus grands défis sont politiques: un système présidentiel comme celui du Costa Rica fonctionne bien dans un régime politique divisé en deux partis principaux, et lorsqu’il est complété de règles visant à garantir que les vues des minorités soient respectées de manière adéquate. 
Mais un tel système peut rapidement conduire à l'impasse politique lorsque l'électorat devient plus fracturé. 
Or, dans un monde en évolution rapide, l'impasse politique peut être coûteuse. 
Les dettes et les déficits peuvent exploser, sans pouvoir y apporter de solution. 
Alvarado, qui a seulement 38 ans, tente de créer un nouveau modèle présidentiel pour le Costa Rica, sans changer la constitution, en choisissant des ministres de divers partis. 
Il faut espérer que l'esprit de coopération favorisé par le mouvement coopératif, et bien ancré dans une grande partie de la culture du Costa Rica, lui permettra de réussir. 
Le cas échéant, le Costa Rica, malgré sa petite taille, sera une lueur d'espoir pour l'avenir, démontrant qu'un autre monde est possible, dans lequel les valeurs des Lumières – raison, discours rationnel, science et liberté – s’épanouissent au profit de tout. 

Ecrire l’avenir 
ADDIS ABABA – Quel avenir pour l’économie globale ? 
Les niveaux de vie vont-ils progresser partout dans le monde, puisque les pays pauvres d’aujourd’hui s’approprient directement les dernières technologies afin de rattraper leur retard sur les pays plus riches ? 
Ou la prospérité nous glissera-t-elle entre les doigts, entrainée par l’avidité et la corruption qui nous conduisent à épuiser nos ressources vitales et à dégrader l’environnement naturel dont dépend le bien-être humain ? 
L’humanité n’est confrontée à aucun autre défi majeur que celui d’assurer un monde de prospérité plutôt qu’un monde de ruines. 
Tout comme un roman proposant deux fins possibles, le nôtre est une histoire qui reste à écrire dans ce nouveau siècle. 
Il n’y a rien d’inévitable en matière de propagation – ou de perte – de prospérité. 
Plus que tout (ou peut-être plus que nous ne serions prêts à l’admettre), l’avenir est une question de détermination, et non une simple prédiction. 
En dépit de l’actuelle crise économique en Europe et aux Etats-Unis, le monde en développement a soutenu une croissance économique rapide. 
Selon le Fond Monétaire International, la perspective de croissance des économies avancées n’est que de 1,5% pour 2013, tandis que celle des pays en développement devrait atteindre 5,6%. 
Les perspectives concernant les économies émergeantes de l’Asie, désormais les chefs de file du monde, sont de l’ordre de 7,2%, tandis que celles, florissantes, de Afrique sub-saharienne devraient être de l’ordre de 5,7%. 
La situation est à la fois percutante et évidente. 
Les technologies qui par le passé ne se trouvaient que dans les pays riches appartiennent aujourd’hui au monde entier. 
La diffusion des téléphones portables en Afrique sub-saharienne, par exemple, ne concernait il y a vingt ans que quelques très rares abonnés ; ils sont environ 700 millions aujourd’hui. 
Grâce à ces téléphones, les pauvres ont désormais accès aux services bancaires, aux soins de santé, à l’éducation, aux affaires, aux services publics et aux loisirs. 
D’ici quelques années, la grande majorité du monde aura accès au haut débit sans fil. 
Il y a aussi une autre vérité. 
L’année dernière fut l’année la plus chaude jamais enregistrée aux Etats-Unis. 
La sécheresse a frappé environ 60% des comtés américains, dont les états céréaliers du Midwest et les grandes plaines. 
En octobre, une extraordinaire super-tempête frappait la côte atlantique autour du New Jersey, causant des pertes pour un montant d’environ 60 milliards de dollars. 
Les problèmes climatiques – inondations, sécheresses, canicules, orages extrêmes, feux de forêts géants, et plus encore – ont aussi ravagés d’autres parties du monde en 2012, en Chine, en Australie, en Asie du sud-est, aux Caraïbes et dans la région sahélienne de l’Afrique. 
Ces désastres naturels reviennent à une fréquence accélérée, causés en partie par les actions de l’homme, comme la déforestation, l’érosion des côtes, la pollution massive et bien sûr, les émissions de gaz à effet de serre qui modifient le climat de la planète et contribuent à acidifier les océans. 
Ce qui est nouveau est que ces fléaux comme le changement climatique – jusqu’à récemment qualifiés de menaces futures – sont désormais des dangers avérés et bien présents. 
Les scientifiques ont même donné un nom à notre ère, l’Anthropocène, dans laquelle l’humanité (« anthropos » en grec) a un impact majeur sur les écosystèmes de la planète. 
Là est notre plus grand défi – déterminer si nous poursuivrons la voie de la prospérité ou celle de la ruine. 
Les pays en développement à la croissance rapide ne peuvent pas simplement se contenter d’emprunter le même modèle de croissance que celui adopté par les pays aujourd’hui riches. 
Si c’était le cas, l’économie mondiale pousserait la planète au-delà des limites de sécurité d’exploitation. 
Les températures vont augmenter, les orages seront plus violents, les océans plus acides, menaçant d’extinction nombres d’espèces dont les habitats seront détruits. 
La réalité est que l’humanité est confrontée à un choix difficile. 
Si le modèle de croissance actuel de l’économie mondiale est maintenu, nous devrons faire face à un désastre écologique. 
Si l’économie mondiale adopte un nouveau modèle de croissance – un modèle exploitant les technologies avancées comme les téléphones intelligents, le haut débit, l’agriculture de précision et l’énergie solaire – nous serons en mesure de propager la prospérité tout en sauvant la planète. 
J’appelle le modèle de croissance actuel l’option « les affaires reprennent, comme d’habitude » ; le modèle de croissance avec technologie intelligente, par contre, est l’option du développement durable. 
L’option « les affaires reprennent, comme d’habitude » peut fonctionner pendant un temps mais se terminera par des larmes, tandis que l’option du développement durable peut conduire à une durable prospérité. 
Alors que faudra-t-il pour écrire une fin heureuse ? 
D’abord, nous devons admettre que nous, en tant que société globale, avons un choix à faire. 
L’option « les affaires reprennent, comme d’habitude » est confortable. 
Nous croyons la comprendre. 
Ce n’est pourtant pas suffisant : sur notre trajectoire actuelle, la prospérité à court terme porte en elle le coût de trop de crises à venir. 
Deuxièmement, il faut utiliser les puissants nouveaux outils et technologies que nous avons à notre disposition. 
L’utilisation des technologies avancées de l’information – ordinateurs, cartographie par satellite, traitements des images, systèmes experts, etc. – nous permet désormais de faire pousser des aliments avec moins de dommages pour l’environnement ; d’améliorer la santé publique pour les riches comme pour les pauvres ; de distribuer plus d’électricité en réduisant les émissions de gaz à effet de serre ; et de rendre nos villes plus vivables et plus saines, même si leur population se multiplie par millions du fait de l’urbanisation croissante. 
Troisièmement, nous devons définir des objectifs audacieux pour les années à venir – afin de propager la prospérité et d’améliorer la santé publique tout en sauvant la planète. 
Il y a cinquante ans, le président américain John F. Kennedy avait déclaré que nous devions aller sur la lune, non parce que c’était facile, mais parce que c’était difficile – un manière de prouver le meilleur de nous mêmes. 
Pour notre génération, le développement durable sera notre test, nous encourageant à utiliser notre créativité et nos valeurs humaines pour déterminer la voie vers un bien-être durable sur notre planète surpeuplée et en danger. 
Je suis fier et honoré d’avoir été sollicité par le Secrétaire général de l’ONU Ban Ki-moon pour contribuer à mobiliser les meilleurs experts mondiaux afin d’atteindre cet objectif. 
Les meilleurs talents et compétences de nos sociétés – dans le milieu universitaire, celui des affaires, les ONG, et surtout parmi les jeunes générations – sont prêts à s’atteler à nos plus grands défis et rejoignent le nouveau Réseau des Solutions pour le Développement Durable de l’ONU. 
Dans les mois et les années à venir, ces leaders partageront leurs visions d’une société globale prospère et durable. 


Cyber guerre et paix 
CAMBRIDGE – Il& a deux ans, un fragment de code informatique dévastateur infectait le programme nucléaire iranien et détruisait plusieurs centrifugeuses destinées à enrichir de l’uranium. 
Certains observateurs faisaient état de ce sabotage manifeste comme l’un des signes avant-coureur d’une nouvelle forme de guerre, et le secrétaire de la Défense américain Leon Panetta avertissait ses concitoyens du danger d’un «& cyber Pearl Harbor& » à l’encontre des États-Unis. 
Mais que savons-nous réellement de la guerre cybernétique& ? 
Le monde virtuel de l’informatique et des activités électroniques connexes est un environnement complexe, créé par l’homme, et les adversaires de l’être humain sont déterminés et intelligents. 
Pas facile de déplacer les montagnes et les océans, tandis qu’une portion du cyberespace peut être activée et désactivée sur pression d’un bouton. 
Il est bien moins onéreux et bien plus rapide de déplacer des électrons autour du globe que de naviguer un cargo sur de longues distances.& & 
Les coûts de développement de navires tels que gros porteurs et flotte sous-marine créent des barrières à l’entrée considérables qui permettent une domination américaine du secteur naval. 
En revanche, les barrières à l’entrée dans le domaine cybernétique sont si frêles que les acteurs non-étatiques et les petits États peuvent jouer un rôle significatif pour un coût réduit. & 
Dans mon ouvrage The Future of Power, je soutiens que le pouvoir s’éloigne de l’État, et que ce constat marque l’un des grands changements & politique de ce siècle. 
Le cyberespace en est un parfait exemple. 
Les grands pays comme les États-Unis, la Russie, la Grande-Bretagne, la France et la Chine disposent d’une capacité supérieure aux autres acteurs étatiques et non-étatiques à contrôler les mers, les airs et l’espace& ; en revanche, on ne saurait parler de domination du cyberespace. 
Au contraire, la dépendance à l’égard de systèmes informatiques complexes en matière de soutien militaire et d’activités économiques crée au sein de grands États de nouvelles vulnérabilités susceptibles d’être exploitées par des acteurs non-étatiques. & & 
Il y a une quarantaine d’années, le département de la Défense américain créait internet& ; aujourd’hui, de l’avis général, les États-Unis demeurent au premier plan en termes d’utilisation militaire et sociétal de cet outil. 
Mais cette dépendance accrue à l’égard des réseaux informatiques et de communication rend les États-Unis beaucoup plus vulnérables aux attaques que la plupart des autres pays, et le cyberespace est devenu un terrain d’insécurité majeur dans la mesure où, en l’état actuel du développement technologique, l’attaque l’emporte sur la défense. 
Le terme de «& cyber attaque& » recouvre tout une gamme d’agissements, de la simple investigation aux sites Web dégradants, en passant par le déni de service, l’espionnage, et la destruction. 
De même, le terme de «& cyber guerre& » est largement utilisé pour faire référence à une variété de comportements, à la manière de définitions lexicales de la guerre qui se déclineraient du conflit armé à toute autre situation d’hostilité (par exemple la «& guerre des sexes& » ou la «& guerre contre la drogue& »). 
À l’extrême inverse, certains experts recourent à une définition étroite de la cyber guerre& : une guerre «& sans effusion de sang& » entres des États, et qui consisteraient seulement en un affrontement électronique sur le terrain du cyberespace. 
Mais celle-ci ignore les importantes interconnexions entre les couches physiques et les couches virtuelles du cyberespace. 
Comme l’a démontré l’infection du programme nucléaire iranien par le virus Stuxnet, les attaques informatiques peuvent avoir des effets physiques tout à fait réels. 
Une définition plus appropriée de la cyber guerre serait celle d’une action hostile menée dans le cyberespace et dont les effets seraient supérieurs ou équivalents à ceux d’une violence physique. 
Dans le monde physique, les États disposent d’un quasi-monopole sur l’usage de la force à grande échelle, l’agressé jouit d’une connaissance intime du terrain, et les attaques prennent fin pour cause d’usure ou d’épuisement. 
Ressources et mobilisations ont un coût certain. & 
En revanche, dans le monde virtuel, les acteurs sont divers (et parfois anonymes), la distance physique est immatérielle, et certaines formes d’attaques ne coûtent presque rien. 
Internet ayant été conçu dans un souci de commodité plus que de sécurité, ceux qui attaquent ont aujourd’hui l’avantage sur ceux qui se défendent. 
Les évolutions technologiques, parmi lesquelles les efforts de «& re-conception& » de certains systèmes, dans le but de renforcer leur sécurité, finiront peut-être par changer les choses, mais telle est la situation actuelle. 
Le protagoniste principal n’a qu’une capacité limitée à désarmer ou détruire l’ennemi, occuper un territoire, ou appliquer de manière effective des stratégies de contre-attaque. 
La cyber guerre, bien qu’encore naissante, est la plus critique des menaces potentielles. 
Certains des États aux ressources techniques et humaines les plus élaborées sont en principe en mesure de créer des perturbations et des destructions physiques majeures au moyen de cyber attaques sur des cibles militaires et civiles. 
Compte parmi les réponses à cette cyber guerre une certain forme de dissuasion interétatique au moyen de refus et de mesures contraignantes, de capacités d’offensive, et de la conception de systèmes de récupération rapide en matière de réseau et d’infrastructure en cas d’échec des mesures de dissuasion. 
Un jour, il sera peut-être possible de renforcer ces dispositions par un des contrôles des normes et des armes, mais le monde est encore à un stade précoce du processus. & & 
Bien que l’& «& hacktivism& » soit habituellement défini comme un ensemble de groupes idéologiques porteurs de nuisances perturbatrices, on dénombre quatre catégories de cyber menaces à l’encontre de la sécurité intérieure, chacune caractérisée par un horizon temporel distinct& : la cyber guerre et l’espionnage économique sont largement associés aux États, tandis que le cyber crime et le cyber terrorisme sont la plupart du temps associés à des acteurs non-étatiques. 
Pour les États-Unis, ce sont l’espionnage et le crime qui sont les plus coûteux, mais dans les dix prochaines années la guerre et le terrorisme pourraient devenir des menaces plus dangereuses qu’elles ne le sont aujourd’hui. 
Par ailleurs, les alliances et les tactiques évoluant, ces catégories sont susceptibles de se recouper de plus en plus. 
De l’avis de l’amiral Mike McConnell, ancien directeur des renseignements des États-Unis, «& Tôt ou tard, les groupes terroristes atteindront un niveau de cyber sophistication. 
Comme pour la prolifération nucléaire, mais de manière beaucoup plus aisée.& » 
Le monde commence tout juste à avoir un aperçu de la cyber guerre – en raison des attaques par déni de service qui ont accompagné la guerre conventionnelle en Géorgie en 2008, ou du récent sabotage des centrifugeuses iraniennes. 
Les États disposent des capacités les plus significatives, mais les acteurs non-étatiques sont davantage susceptibles de lancer des attaques désastreuses. 
Un «& cyber 11 septembre& » est bien plus probable que le «& cyber Pearl Harbor& » souvent évoqué. 
Il est temps pour les États de se réunir autour de la table pour discuter de la manière dont il convient d’endiguer cette menace pour la paix mondiale.& 

Des convictions salvatrices 
GENEVE – Le sort de plus de deux cents jeunes filles enlevées dans le nord du Nigéria est un rappel brutal de la grande vulnérabilité des enfants en Afrique – surtout des jeunes filles. 
Mais il est tout aussi important de reconnaître que ceci ne reflète pas véritablement l’Afrique moderne, ni le fait que les dirigeants africains sont fermement engagés dans la protection des enfants de leurs pays. 
Leur capacité à protéger les enfants comme ils le sont dans les pays riches exige deux ingrédients essentiels : partenariat et conviction. 
C’est parce qu’en dépit de la menace insidieuse que représente le terrorisme, le plus grand danger pour les enfants africains est la maladie, qui peut le plus souvent être prévenue par des campagnes régulières de vaccinations. 
En effet, à l’heure où le monde débat de la meilleure manière de récupérer les jeunes filles enlevées, une autre menace refait surface : l’Organisation Mondiale de la Santé a récemment déclaré que la propagation de la polio est désormais une urgence de santé publique internationale ; plusieurs pays africains posent aujourd’hui un risque permanent de propagation de la maladie. 
Heureusement, il y des moyens immédiats et tangibles pour combattre la polio ainsi qu’une série d’autres maladies qui pourraient être prévenues par un vaccin et qui continuent de tuer des victimes innocentes en Afrique et au-delà. 
Les dirigeants africains reconnaissent en outre que la meilleure manière de protéger durablement les enfants est par une immunisation systématique. 
Au début du mois, les dirigeants africains réunis à Abuja, capitale du Nigéria, ont signé la déclaration ‘Regard sur 2020 : l’Afrique vaccine’, s’engageant ainsi pour un avenir sain et durable pour la jeunesse de leurs pays. 
De telles déclarations sont importantes, car ce n’est que par notre pouvoir de conviction que nous serons en mesure d’amener de vrais changements positifs. 
Et des changements sont effectivement à l’œuvre. 
Depuis 2001, il y a eu pas moins de 140 lancements de vaccins en Afrique grâce aux décideurs locaux et au soutien de mon organisation, l’Alliance GAVI, et à ses partenaires, l’UNICEF, l’OMS, la Banque Mondiale, et la Fondation Bill and Melinda Gates. 
Grâce à ce type d’action, la couverture vaccinale en Afrique a considérablement augmenté, passant de 10% en 1980 à 72% en 2012. 
Et maintenant, de 2016 à 2020, les quelques cinquante pays d’Afrique prévoient de consacrer directement plus de 700 millions de dollars pour couvrir les coûts de vaccinations pour les enfants par l’intermédiaire du GAVI et de ses partenaires. 
Cela fera de l’Afrique le quatrième plus gros investisseur dans le GAVI, juste derrière la Grande Bretagne, la Fondation Bill & Melinda Gates, et la Norvège. 
Ce genre d’engagement signale un tournant dans l’aide au développement, loin du modèle caritatif traditionnel vers un modèle fondé sur le partenariat. 
Mais dans la mesure où les pays africains dépensent déjà des milliards de dollars en services de santé, et que le continent a tellement d’autres besoins, investir dans les vaccins peut ne pas toujours sembler un choix évident. 
La Norvège était dans une situation similaire en 2003 lorsque, alors que j’étais ministre de la Santé et des Affaires Sociales, j’avais mené une campagne anti-tabac dans les lieux publics. 
A l’époque, ce projet a rencontré une très forte opposition, et je fus comparé aux pires dictateurs du monde. 
Mais je savais que cette décision allait sauver de nombreuses vies dans les années à venir et j’étais convaincu que si je n’agissais pas dans ce sens, je n’aurais pas fait mon travail correctement. 
Et je n’étais pas le seul : mon homologue irlandais était d’accord avec moi. 
Constatant les bénéfices pour les individus – et la société –, plus de cent autres pays ont suivi les pas de la Norvège et de l’Irlande, le nombre de fumeurs en Norvège a été réduit de moitié, et neuf personnes sur dix soutiennent cette interdiction. 
Avec le recul, certaines solutions peuvent paraître évidentes, mais il aura fallu ce pouvoir de conviction pour rendre cette solution évidente. 
L’Afrique et les pays pauvres dans le monde sont dans une situation de vaccination aujourd’hui identique. 
Les dirigeants de ces pays ont déjà observé ce qui peut être achevé avec les vaccins, et ils y voient d’autres bénéfices pour les années à venir. 
En effet, depuis son lancement en 2000, GAVI a déjà soutenu la vaccination de 440 millions de personnes supplémentaires, ce qui a permis de sauver six millions de vies. 
Mais aujourd’hui, les partenaires et les donateurs de l’Alliance GAVI doivent se réunir à Bruxelles cette semaine pour planifier les financements de GAVI pour les cinq années à venir, et il existe une réelle opportunité pour aller encore plus loin. 
Avec le soutien de GAVI, nous tenons entre nos mains l’opportunité de doubler le nombre d’enfants immunisés d’ici 2020, soit près d’un milliard au total, et d’éviter la mort de plus de cinq millions d’individus dans ce lapse de temps. 
Les dirigeants africains ont fait la preuve de leur résolution : mais dans la mesure où de nombreux pays donateurs luttent encore pour consolider une reprise économique fragile, il faudra que leurs dirigeants fassent preuve d’engagement et de conviction, aussi. 
Aucun de nous ne peut le faire seul, mais à travers des partenariats, nous pouvons vraiment contribuer à protéger les enfants les plus vulnérables partout dans le monde. 

De chômeur à entrepreneur 
CHICAGO – Chacun sait que le déclin prononcé de l’emploi manufacturier aux États-Unis découle de la montée des secteurs manufacturiers des pays en développement comme le Mexique et la Chine. 
Mais peu de gens sont conscients de chutes analogues dans d’autres secteurs, malgré le fait que ces tendances sont lourdes de conséquences sur les plans économique, social et politique. 
Depuis 1972, les standardistes ont vu leurs rangs péricliter de 82 %, les dactylos de 80 %, les secrétaires de 60 % et les commis-comptables de 50 %. 
Qui plus est, la dernière grande récession a éclairci les rangs effectifs administratifs et de bureau de 8 %, les métiers liés à la production et à l’usinage de 17 % et les postes d’opérateurs de machinerie, de monteurs et de manœuvres de 15 %. 
Les autres métiers n’ont pas bougé ou ont vu leurs rangs grossir. 
Les emplois manufacturiers et administratifs se comptaient autrefois en millions. 
Mais les avancements techniques ont permis l’automatisation ou la délocalisation d’un grand nombre de ces emplois traditionnellement occupés par la classe moyenne – un processus qui devrait s’accélérer davantage en raison de l’automatisation croissante des métiers spécialisés et des progrès de la robotique. 
En théorie, les travailleurs sont en mesure de s’adapter au changement en postulant pour des emplois où la nature des tâches évolue, car elles ne peuvent être numérisées ou automatisées (du moins pas dans un avenir prévisible). 
On compte parmi ces professions des postes très bien rémunérés de gestionnaire ou de technicien, tout comme les emplois relativement moins bien payés dans des services personnels et de protection, des services de préparation des aliments et de ménage, mais peu d’emplois « semi-spécialisés ». 
Par conséquent, le marché du travail se polarise – une tendance qui selon beaucoup d’analystes pourrait être contrée par une plus grande et meilleure scolarisation. 
Mais une proportion non négligeable de gens dotés de bonnes dispositions sur le plan cognitif sont réfractaires aux modes d’enseignement classiques. Même pour les étudiants qui fonctionnent bien dans ce système d’éducation, il leur manque les connaissances du métier et la diversité d’expérience dont ils ont besoin pour s’adapter, encore plus innover, dans un marché de l’emploi en pleine évolution. 
Cette déficience explique en partie le fait qu’un grand nombre de jeunes gens très scolarisés ne trouvent pas d’emploi, et ce, dans le monde entier. 
Offrir plus de choix aux travailleurs pour améliorer leurs connaissances et compétences leur permettrait de tirer profit des nouvelles technologies, comme l’Internet mobile et les médias sociaux, non seulement en occupant des postes dans des sociétés existantes, mais aussi en lançant leur propre entreprise. 
En fait, une option de plus en plus attrayante pour les travailleurs est de créer son propre emploi même pour ceux qui recherchent un semblant de sécurité d’emploi dans un marché de l’emploi imprévisible et difficile. 
Étant donné le potentiel de l’entrepreneuriat pour stimuler l’innovation et la croissance du PIB, il est dans l’intérêt de tout le monde d’appuyer de telles initiatives. 
Mais les banques commerciales sont réticentes à financer de nouveaux projets entrepris par des chômeurs ne disposant d’aucun nantissement, ce qui rend très ardue la filière entrepreneuriale pour aider le marché de l’emploi à s’ajuster tant dans les économies développés que celles des pays en développement. 
Pour améliorer les chances de succès des chefs d’entreprises en herbe, certains pays ont commencé à offrir des subventions aux lancements de projets de création d’emploi par des chômeurs, parfois à la place d’allocations de chômage. 
Même si de telles politiques contribuent à réduire le chômage, leurs retombées dépendent de contraintes en capital humain, car bon nombre de chômeurs n’ont pas les connaissances, l’expérience, ou la confiance nécessaire pour lancer une nouvelle entreprise. 
Cela étant, les subventions pour les lancements d’entreprises devraient être jumelées à des programmes subventionnés de formation en entrepreneuriat au même titre que ceux qui existent pour les maçons, les menuisiers, les plombiers et les électriciens depuis des décennies (et, dans certain cas, depuis des siècles). 
De tels stages de formation aideraient les travailleurs à prendre de l’expérience et acquérir des connaissances dont ils ont besoin pour tirer avantage des débouchés rendus possibles par les progrès techniques. 
Ainsi, les boutiquiers qui ont pignon sur rue découvrent que la vente en ligne est beaucoup plus rentable, car le commerce électronique élargit le marché pour le savoir contenu dans les produits qu’ils vendent. 
De la même manière, l’Internet est essentiel au développement de « l’économie du partage », représentée par les sociétés de covoiturage comme Zipcar et I-Go, et par les services de location de résidences hôtelières comme Airbnb et Zotel. 
Ces entreprises qui exploitent le filon du partage de biens augmentent la rentabilité du capital existant, tout en créant de nouveaux emplois. 
Au premier abord, les entreprises établies se feront probablement tirer l’oreille pour investir dans de tels stages de formation, car l’investissement en temps et ressources dans des recrues temporaires – peut-être des concurrents éventuels – semble être contraire à leurs intérêts. 
Évidemment, une fois le programme de stage de formation bien en place, les avantages généralisés découlant d’une économie plus productive et d’un chômage moins élevé deviendront apparents. 
Pour y arriver, il faudra toutefois en convaincre plusieurs. 
C’est ici que les gouvernements interviennent. 
Grâce à de vrais programmes de subvention, les gouvernements peuvent inciter les entreprises nouvelles et prospères qui exploitent déjà des développements récents en technologies de l’information et des domaines connexes à prendre sous leur aile des entrepreneurs en herbe. 
Il est très important de choisir des entreprises innovatrices nouvellement créées, plutôt que des sociétés bien établies dans des secteurs traditionnels, ne fût-ce que parce que ce sont justement ces entreprises qui sont à l’origine de la croissance future de l’emploi. 
De plus, ce sont ces sociétés qui sont les plus aptes à transmettre les connaissances et l’expérience pertinentes pour une entreprise qui en est à ses débuts. 
Et, dans le cas d’une entreprise familiale qui veut vendre, la formation d’un apprenti pourrait bien être une manière efficace de transmettre les connaissances pertinentes, en même temps que ses actifs. 
Le stage de formation faciliterait l’intégration des plus jeunes travailleurs au marché de l’emploi, tout en aidant à corriger les disparités des compétences des travailleurs plus expérimentés. 
Le stage ne doit toutefois pas être confondu avec un stage sans rémunération. 
En fait, les stagiaires doivent être rémunérés au moins au salaire minimum pour une profession donnée. 
Outre le financement des salaires des apprentis, les gouvernements doivent surveiller le progrès pour s’assurer qu’ils acquièrent de précieuses connaissances et expériences de travail. 
À la fin d’un stage réussi, une subvention devrait être offerte aux entrepreneurs qui souhaitent se lancer en affaires avec de bonnes idées et un potentiel éprouvé de propriétaire d’entreprise. 
Dans un marché de l’emploi changeant et imprévisible, les travailleurs doivent être prêts à tout. 
Les stages de formation permettraient non seulement d’augmenter le capital humain, de réduire le chômage et d’accroître la productivité de la main-d’œuvre ; mais ils pourraient également stimuler l’innovation et l’esprit d’initiative qui, ultimement, déterminent la croissance et le développement économique. 


Le fossé inquiétant au sein des économies en développement 
PRINCETON – En analysant récemment les mauvais résultats de l'économie mexicaine, les chercheurs du McKinsey GlobalInstitute ont noté une différence inattendue de croissance de productivité entre petites et grandes entreprises. 
Entre 1999 à 2009 la productivité de la main d'œuvre augmentait dans la proportion respectable de 5,8% par an dans les entreprises de plus de 500 employés, tandis qu'elle baissait au taux annuel de 6,5% dans les entreprises de moins de 11 employés. 
Durant cette même période, la part des emplois dans ces petites entreprises, déjà importante, augmentait de 39% à 42%. 
Au vu du fossé qui sépare les "deux Mexiques", il n'est guère étonnant que l'économie du pays s'en sorte mal. 
Tandis que les grandes entreprises modernes prospéraient grâce à une technologie avancée et à une main d'œuvre qualifiée, l'économie stagnait sous le poids du manque de productivité des petites entreprises. 
Il ne s'agit pas d'une anomalie, mais d'une situation de plus en plus fréquente. 
Dans le monde en développement, on constate un écart étonnant et qui va grandissant, entre les secteurs pilotes de l'économie et ceux qui sont à la traîne. 
Le fait que dans les pays en développement la productivité de certains secteurs d'activité et de certaines entreprises se rapproche de la moyenne mondiale ne constitue pas une nouveauté. 
Une répartition très hétérogène de la productivité - ce que les économistes du développement appellent le dualisme économique - est depuis toujours une caractéristique majeure des sociétés à faible revenu. 
Mais un élément nouveau et inquiétant apparaît dans ces sociétés : souvent au lieu de diminuer, les secteurs à faible productivité s'étendent. 
Généralement, un pays se développe quand les salariés et les paysans quittent les secteurs traditionnels à faible productivité (comme l'agriculture et les emplois à tout faire) pour travailler dans des usines modernes ou dans le secteur des services d'une certaine technicité. 
Cette migration de la main d'œuvre s'accompagne de deux phénomènes : l'augmentation de la productivité de l'ensemble de l'économie due à cette migration et la diminution progressive de l'écart de productivité et du dualisme entre secteurs traditionnels et secteurs modernes de l'économie. 
La productivité agricole s'améliore en raison du recours à de meilleures techniques et de la baisse du nombre de paysans. 
C'est le modèle de développement de l'après-guerre à la périphérie de l'Europe, pour des pays comme l'Espagne et le Portugal. 
C'est également ce modèle qui est à la base du "miracle" de croissance asiatique en Corée du Sud, à Taiwan et finalement en Chine (l'exemple le plus extraordinaire). 
Ces périodes de forte croissance se caractérisaient par une industrialisation rapide. 
L'expansion du secteur manufacturier moderne a servi de moteur à la croissance, même dans les pays qui s'appuyaient avant tout sur leur marché intérieur, comme le Brésil, le Mexique et la Turquie jusque dans les années 1980. 
C'est le changement structurel qui comptait alors, et non le commerce international lui-même. 
Aujourd'hui la situation est très différente. 
Même dans les économies performantes, l'industrialisation perd son élan bien plus rapidement que lors des phases précédentes de rattrapage économique - un phénomène que j'ai qualifié de "désindustrialisation précoce". 
Bien que les jeunes continuent à quitter les campagnes pour les villes, la plupart du temps ils ne trouvent pas d'emploi dans les usines, mais dans le secteur des services informels à faible productivité. 
Le changement structurel est devenu de plus en plus pervers, la main d'œuvre se déplaçant (prématurément) du secteur manufacturier vers les services, du secteur exportateur vers les services non exportables, des secteurs organisés vers les secteurs informels, des entreprises modernes vers les entreprises traditionnelles et des grandes et moyennes entreprises vers les petites entreprises. 
Des analyses quantitatives montrent que cette évolution freine la croissance en Amérique latine, en Afrique et dans nombre de pays asiatiques. 
Il y a deux manières de réduire le fossé entre les économies florissantes et celles qui sont à la traîne. 
L'une est d'encourager les petites et les micro-entreprises à se développer, à entrer dans l'économie formelle et à devenir plus productives, ce qui exige de supprimer beaucoup de barrières. En général les services de l'Etat et les infrastructures ne favorisent pas les secteurs informels et les secteurs traditionnels de l'économie. 
Le plus souvent les entreprises qui en relèvent n'ont accès ni aux marchés mondiaux ni aux services financiers. Par ailleurs, leurs salariés et leurs dirigeants n'ont qu'une éducation et une formation basique. 
Même si beaucoup de pays font des efforts considérables pour renforcer les petites entreprises, les réussites sont rares. 
L'aide aux petites entreprises vise souvent des objectifs sociaux (fournir un revenu suffisant aux salariés les plus pauvres et les plus en difficulté), plutôt que l'amélioration de la production et de la productivité. 
La deuxième stratégie consiste à accroître les opportunités pour les entreprises modernes bien établies, de manière à ce qu'elles se développent et embauchent des salariés qui autrement resteraient dans les secteurs moins productifs de l'économie. 
C'est sans doute la stratégie la plus efficace. 
Des études montrent que parmi les entreprises qui réussissent, peu ont commencé à croître à partir de presque rien et de manière informelle. Bien au contraire, dés le début la plupart ont été lancées à une échelle relativement importante par des entrepreneurs qui ont acquis leur savoir-faire et leur connaissance du marché dans les secteurs les plus avancés de l'économie. 
Selon des enquêtes réalisées en Afrique par John Sutton de la London School of Economics, ce sont souvent des entrepreneurs qui ont l'expérience de l'import qui créent les entreprises nationales modernes. 
Les succursales locales des firmes multinationales ou des entreprises nationalisées qui disposent de travailleurs et de dirigeants qualifiés donnent également naissance à de telles entreprises. 
Le défi est de parvenir à créer un environnement économique qui encourage les talents et le capital local à investir dans des entreprises du secteur exportateur moderne de l'économie. 
Pour cela, il suffit parfois de supprimer certaines des réglementations et restrictions gouvernementales parmi les plus étouffantes. 
Parfois il faudrait que le gouvernement anticipe davantage sa stratégie (au moyen d'incitations fiscales, de zones franches ou avec une monnaie hyper-compétitives) pour améliorer le rendement des investissements dans ces entreprises. 
Les détails de la politique la plus appropriée dépendent des contraintes et des opportunités locales. 
Mais tout gouvernement doit se demander s'il en fait assez pour améliorer l'emploi dans les secteurs modernes susceptibles d'absorber les salariés travaillant dans les autres secteurs de l'économie. 

Piketty et l'air du temps 
PRINCETON – Où que j'aille ces jours-ci, tout le monde me pose à chaque fois cette même question : que pensez-vous de Thomas Piketty ? 
Voilà vraiment deux questions en une : que pensez-vous du livre de Piketty ? Que pensez-vous du phénomène Piketty ? 
La première question est de loin la plus facile. 
Par pur hasard, j'ai été parmi les premiers lecteurs de la version anglaise de Le Capital au XXIème siècle. 
L'éditeur de Piketty, Harvard University Press, m'avait envoyé les épreuves préparatoires pour que je rédige un texte de présentation en quatrième de couverture. 
Ce que j'ai fait avec joie, car l'étendue, la profondeur et l'ambition du livre m'ont impressionné. 
Je connaissais bien sûr les études empiriques de Piketty sur la répartition des revenus, réalisées notamment en collaboration avec Emmanuel Saez et Anthony Atkinson. 
Cette recherche avait déjà produit d'étonnantes découvertes sur la hausse des revenus des très riches. 
Elle avait démontré que l'inégalité dans de nombreuses économies avancées avait atteint des niveaux inédits depuis le début du XXème siècle. C'était en soi un tour de force. 
Mais le livre va bien au-delà de l'étude empirique et raconte un récit édifiant très intéressant sur la dynamique des richesses sous régime capitaliste. 
Piketty ne nous laisse pas berner par l'apparence de stabilité et de prospérité qui a constitué l'expérience commune des économies avancées au cours de plusieurs décennies de la seconde moitié du XXème siècle. Dans son histoire, ce sont peut-être les forces de non-égalisation et de déstabilisation qui dominent dans le capitalisme. 
Plus que l'argument lui-même, ce qui fait de cet ouvrage Le Capital au XXIème siècle un grand livre est peut-être le sentiment de voir un esprit brillant aux prises avec les grandes questions de notre époque. 
L'insistance de Piketty sur le caractère politique de la répartition des revenus, son subtil va-et-vient entre les lois générales du capitalisme et le rôle joué par la contingence et sa volonté de proposer des remèdes audacieux (même si certains semblent difficiles à mettre en œuvre) pour sauver le capitalisme de lui-même, sont tout aussi rafraichissant que rares pour un économiste. 
J'aurais aimé être visionnaire en prévoyant l'énorme succès universitaire et populaire que le livre a rencontré dès sa publication. 
À vrai dire, la réception du livre a été une grande surprise. 
D'une part, on ne peut pas dire que ce livre soit facile à lire. 
Il compte près de 700 pages (notes comprises) et même si Piketty ne passe pas beaucoup de temps sur la théorie formelle, il ne rechigne pas à accompagner son texte d'une équation ou de quelques lettres grecques au fil du texte. 
Les commentateurs ont fait grand cas des références de Piketty à Honoré de Balzac et à Jane Austen. Pourtant le lecteur rencontrera principalement la prose sèche et les statistiques d'un économiste, les allusions littéraires étant plutôt rares. 
L'accueil par la profession des économistes n'a pas été uniformément positif. 
L'argument du livre s'articule autour de plusieurs équations comptables relatives à l'économie, à la croissance et au revenu du capital par rapport à la répartition des richesses dans une société. 
Piketty est très fort pour rapprocher ces relations abstraites de la vie, en épinglant de vrais chiffres sur elles et en retraçant leur évolution au fil de l'histoire. 
Néanmoins ces relations sont bien connues des économistes. 
Le pronostic pessimiste de Piketty repose sur une légère extension de ce cadre comptable. 
Sous des hypothèses plausibles (à savoir que les riches épargnent suffisamment) le taux de richesses héréditaires par rapport au revenu (ou rentes) continue d'augmenter tant que r, le taux moyen de rendement du capital, est supérieur à g, le taux de croissance de l'économie dans son ensemble. 
Piketty soutient que cela a été la norme historique, sauf lors de la tumultueuse première moitié du XXème siècle. Si c'est cela que l'avenir nous réserve, nous sommes confrontés à une dystopie dans laquelle les inégalités risquent de s'élever jusqu'à des niveaux jamais atteints. 
Pourtant toute extrapolation est dangereuse en économie et la preuve que Piketty avance à l'appui de son argument n'est guère concluante. 
Comme beaucoup l'ont fait valoir, le rendement du capital, r, pourrait bien commencer à diminuer si l'économie devient trop riche en capital par rapport à la main-d'œuvre et aux autres ressources et si le taux d'innovation ralentit. 
Ou bien, comme d'autres l'ont déjà souligné, l'économie mondiale pourrait prendre de la vitesse, portée par l'évolution de la situation dans les pays en voie de développement et émergents. 
Il faut prendre au sérieux la thèse de Piketty, mais elle n'est pas une loi d'airain. 
L'origine du succès du livre tient peut-être à l'air du temps. 
Il est difficile de croire qu'il aurait eu le même impact il y a dix ou cinq ans de cela, au lendemain de la crise financière mondiale, même si la même preuve et les mêmes arguments auraient pu être mobilisés alors. 
Le malaise des inégalités croissantes s'accumule depuis un certain temps aux États-Unis. 
Les revenus de la classe moyenne ont continué à stagner ou à diminuer malgré la relance de l'économie. 
Il semble qu'il soit maintenant acceptable d'aborder la question des inégalités aux États-Unis comme le problème crucial de ce pays. 
Cela pourrait expliquer pourquoi le livre de Piketty a reçu une attention plus grande aux États-Unis qu'en France, dans son pays natal. 
Le Capital au XXIème siècle a ravivé l'intérêt des économistes quant à la dynamique des richesses et à leur distribution : un sujet qui avait intéressé des économistes classiques comme Adam Smith, David Ricardo et Karl Marx. 
Il a apporté des détails empiriques d'importance cruciale dans le débat public, ainsi qu'un cadre d'analyse simple et utile. 
Quelles que soient les raisons de son succès, il a déjà apporté une contribution indéniable aux professionnels de l'économie et au débat public. 

Une nouvelle classe à part 
PRINCETON – F. Scott Fitzgerald a eu cette célèbre formule selon laquelle les plus fortunés de ce monde seraient « différents de vous et moi. » 
Leur richesse financière les rendrait « cyniques là où nous nous montrons confiants, » et les amènerait à se considérer « meilleurs que nous. » 
Si ces quelques mots revêtent actuellement tout leur sens, c’est sans doute parce qu’à l’époque où ils furent écrits, en 1926, les inégalités observées aux États-Unis avaient atteint des sommets comparables à aujourd’hui. 
Au cours de la majeure partie d’une période intermédiaire comprise entre l’après-guerre et les années 1980, les inégalités constatées au sein des pays développés sont restées modérées. 
L’écart entre les plus riches et le reste de la société apparaissait moins colossal – pas seulement en termes de revenus et de richesse, mais également en termes d’inclusion et d’existence sociale. 
Les riches détenaient certes une plus grande fortune, mais semblaient en quelque sorte appartenir à la même société que les plus défavorisés, reconnaissant les considérations géographiques et la citoyenneté comme autant de raisons de partager un destin commun. 
Comme le souligne Mark Mizruchi de l’Université du Michigan dans un ouvrage récent, l’élite américaine du monde des affaires à l’époque de l’après-guerre démontrait « l’éthique d’une certaine responsabilité civique, ainsi qu’un individualisme éclairé. » 
Elle était disposée à coopérer avec les syndicats, et se montrait favorable à un solide rôle de l’État dans la régulation et la stabilisation des marchés. 
Ses membres admettaient la nécessité de l’impôt aux fins du financement de biens publics importants, tels que les autoroutes inter-États ou encore le versement de prestations aux personnes âgées et défavoris��es. 
Les élites commerciales n’étaient pas moins politiquement puissantes à l’époque qu’elles le sont aujourd’hui. 
Elles usaient néanmoins de leur influence pour promouvoir un agenda s’inscrivant plus largement dans l’intérêt national. 
Par opposition, les super-riches d’aujourd’hui se comportent comme de véritables « empereurs moghols aux abois, » pour reprendre la formule évocatrice de James Surowiecki. 
Le premier coupable figurant sur la liste de Surowiecki n’est autre que Stephen Schwarzman, président directeur général de la société d’investissement privée The Blackstone Group, dont la richesse s’élève aujourd’hui à plus de 10 milliards $. 
Ainsi Schwarzman se comporte-t-il comme s’il se sentait « encerclé par un gouvernement indiscret et avide de recettes fiscales, ainsi que par une pleurnicharde et envieuse populace. » 
L’homme d’affaires a suggéré qu’il pourrait être « judicieux d’augmenter l’imposition des plus défavorisés afin qu’ils puissent mettre la main à la pâte, » et affirmé considérer la proposition de comblement du vide de réglementation fiscale autour de l’intéressement – dont il bénéficie personnellement – comme équivalant à « l’invasion de la Pologne par l’Allemagne. » 
Pour reprendre une autre formule de Surowiecki : « le spécialiste du capital-risque Tom Perkins et le cofondateur de Home Depot, Kenneth Langone, ont tous deux comparé les critiques populistes formulées contre les riches au harcèlement perpétré par les nazis à l’encontre des juifs. » 
De l’avis de Surowiecki, ce changement d’attitude est en grande partie lié à la mondialisation. 
Les grandes banques et entreprises américaines sillonnent aujourd’hui la planète en toute liberté, et ne dépendent guère plus du consommateur américain. 
Ainsi la santé de la classe moyenne américaine apparaît-elle dorénavant revêtir peu d’importance à leurs yeux. 
Le socialisme serait en outre tombé à l’eau d’après Surowiecki, et rien ne contraindrait plus désormais l’État à privilégier outre mesure la classe ouvrière. 
Mais ceux de ces empereurs moghols qui considèrent ne plus avoir besoin du soutien de leur gouvernement national commettent une erreur colossale, tant il est vrai que la stabilité et l’ouverture des marchés à l’origine de leur richesse n’ont jamais autant dépendu de l’action de l’État. 
En période de relative accalmie, le rôle des gouvernements dans l’élaboration et l’application des règles régissant le fonctionnement des marchés peut certes apparaître éclipsé, comme si les marchés opéraient sur pilote automatique, libérés d’une incommodante intervention étatique qu’il s’agirait d’éviter. 
Mais lorsque les nuages de la tempête économique pointent à nouveau sur l’horizon, chacun retournent s’abriter auprès de son gouvernement d’appartenance. 
C’est seulement alors que les attaches liant les grandes sociétés à leur terre natale apparaissent pleinement évidentes. 
Comme l’a intelligemment relevé l’ancien gouverneur de la Banque d’Angleterre Mervyn King en matière de finance, « les grandes banques mondiales vivent une existence à l’international, mais trouvent la mort sur le territoire national. » 
Songez à la manière dont le gouvernement américain est intervenu pour garantir la stabilité financière et économique au cours de la crise financière mondiale de 2008-2009. 
Si l’État n’avait pas renfloué les grandes banques, le géant assureur AIG, ou encore le secteur automobile, et si la Réserve fédérale n’avait pas inondé l’économie de liquidités, la fortune des super-riches aurait subi un coup sévère. 
Beaucoup ont affirmé que l’État aurait dû se concentrer davantage sur le sauvetage des propriétaires de biens immobiliers ; il a néanmoins préféré soutenir les banques – une politique dont l’élite financière est la première à avoir bénéficié. 
Même en temps normal, les super-riches dépendent de l’assistance et de l’intervention de l’État. 
Le gouvernement a en grande partie financé les importantes recherches à l’origine de la révolution des technologies de l’information ainsi que de l’émergence d’entreprises telles qu’Apple et Microsoft. 
Qui d’autre que l’État promulgue et fait respecter les droits d’auteur, les brevets ainsi que les marques protégeant la propriété intellectuelle, garantissant ainsi aux innovateurs les plus talentueux un flux régulier de bénéfices monopolistiques ? 
Qui d’autre que l’État subventionne ces établissements d’enseignement supérieur qui permettent de former une main d’œuvre qualifiée ? 
Enfin, n’est-ce-pas l’État qui négocie les accords commerciaux auprès des autres pays, de sorte que les entreprises nationales bénéficient d’un accès aux marchés étrangers ? 

Les véritables héros de l’économie mondiale 
PRINCETON – De nos jours, les décideurs économiques qui cherchent à imiter des modèles à succès ont apparemment une abondance de choix potentiels. 
Emmenés par la Chine, des dizaines de pays émergents et en développement ont enregistré des taux de croissance records au cours des dernières décennies, établissant ainsi des précédents à suivre pour les autres. 
Bien que les économies avancées aient obtenu de bien moins bonnes performances en moyenne, il y a des exceptions notables, comme l'Allemagne et la Suède. 
« Faites comme nous », disent souvent les dirigeants de ces pays, « et vous prospérerez vous aussi. » 
Pourtant, si on y regarde de plus près, on découvre que les modèles de croissance tant vantés de ces pays ne peuvent en aucun cas être reproduits partout, car ils reposent sur des excédents extérieurs importants pour stimuler le secteur des biens échangeables et le reste de l'économie. 
L’excédent du compte courant de la Suède a excédé le montant énorme de 7% du PIB en moyenne au cours de la dernière décennie ; celui de l'Allemagne a été en moyenne de près de 6% durant la même période. 
Le large excédent extérieur de la Chine – plus de 10% du PIB en 2007 – a diminué de façon significative au cours des dernières années, le déséquilibre commercial tombant à environ 2,5% du PIB. 
Le taux de croissance de l'économie a suivi la diminution de l'excédent – en fait, pratiquement point à point. 
Bien sûr, la croissance annuelle de la Chine reste relativement élevée, au-dessus de 7%. 
Mais la croissance à ce niveau reflète une hausse de l'investissement intérieur à un niveau sans précédent – et insoutenable – à près de 50% du PIB. 
Lorsque l'investissement reviendra à des niveaux normaux, la croissance économique ralentira davantage. 
Évidemment, tous les pays ne peuvent dégager des excédents commerciaux en même temps. 
En fait, les performances de croissance impressionnantes des économies à succès ont été rendues possibles par le choix des autres pays de ne pas les imiter. 
Mais on ne pourrait jamais savoir cela à l'écoute, par exemple, du ministre des Finances de l'Allemagne, Wolfgang Schäuble, vantant les vertus de son pays. 
« Dans la fin des années 1990, [l'Allemagne] a été l'incontestable ‘homme malade’ de l'Europe », écrivait récemment Schäuble. 
Son pays a inversé la tendance, selon lui, grâce à la libéralisation du marché du travail et au contrôle des dépenses publiques. 
En fait, d’autres pays ont entrepris des réformes similaires au même moment et le marché du travail de l'Allemagne ne semble pas beaucoup plus flexible que ce que l'on trouve dans les autres économies européennes. 
Une grande différence, cependant, a été l’inversion de la balance extérieure de l'Allemagne, les déficits annuels des années 1990 se transformant en excédents substantiels au cours des dernières années, grâce à ses partenaires commerciaux de la zone euro et, plus récemment, dans le reste du monde. 
Comme Martin Wolf du Financial Times, entre autres, l’a souligné, l'économie allemande a fait du free-riding sur la demande mondiale. 
D'autres pays ont connu une croissance rapide au cours des dernières décennies, sans compter sur des excédents extérieurs. 
Mais la plupart ont souffert du syndrome inverse : une dépendance excessive aux flux de capitaux qui, en stimulant le crédit et la consommation intérieure, génère de la croissance temporaire. 
Néanmoins, les économies bénéficiaires sont vulnérables face aux sentiments des marchés financiers et aux retraits brutaux de capitaux – comme cela s'est produit récemment lorsque les investisseurs ont anticipé un resserrement de la politique monétaire des États-Unis. 
Prenez l'Inde, jusque récemment un autre exemple de réussite très célèbre. 
La croissance de l'Inde au cours de la dernière décennie tenait beaucoup à des politiques macroéconomiques laxistes et à une détérioration de la balance courante – qui a enregistré un déficit de plus de 5% du PIB en 2012, après avoir été excédentaire au début des années 2000. 
La Turquie, un autre pays qui a perdu son étoile, s'est également appuyé sur d'importants déficits annuels de ses comptes courants, atteignant 10% du PIB en 2011. 
Ailleurs, de petites économies anciennement socialistes – l'Arménie, la Biélorussie, la Moldavie, la Géorgie, la Lituanie et le Kosovo – ont également connu une croissance très rapide depuis le début des années 2000. 
Mais un coup d’œil à la moyenne des déficits courants entre 2000 et 2013 – qui vont d'un minimum de 5,5% du PIB en Lituanie jusqu’à 13,4% pour le Kosovo – suffit pour comprendre que ce ne sont pas les pays à imiter. 
L'histoire est similaire en Afrique. 
Les économies les plus dynamiques du continent sont celles qui ont été disposées et aptes à laisser courir d’énormes déficits extérieurs de 2000 à 2013 : 26% du PIB, en moyenne, au Libéria, 17% au Mozambique, 14% au Tchad, 11% en Sierra Leone et 7% au Ghana. 
Le compte courant du Rwanda n’a cessé de se dégrader, atteignant un déficit qui dépasse désormais 10% du PIB. 
Les soldes des comptes courants du monde doivent en fin de compte présenter une somme nulle. 
Dans un monde optimal, les excédents des pays qui poursuivent une croissance tirée par les exportations seraient compensés volontairement par les déficits de ceux qui poursuivent une croissance tirée par la dette. 
Dans le monde réel, il n'existe aucun mécanisme pour assurer un tel équilibre sur une base continue ; les politiques économiques nationales peuvent être (et sont souvent) mutuellement incompatibles. 
Quand certains pays veulent réduire leurs déficits sans que d’autres ne soient disposés à réduire leurs excédents de manière équivalente, on assiste à une exportation de chômage et à un biais vers la déflation (comme c'est le cas actuellement). 
Quand certains veulent réduire leurs excédents sans un désir correspondant d'autres pays de réduire leurs déficits, la conséquence est un « arrêt soudain » des flux de capitaux et une crise financière. 
Avec l’élargissement des déséquilibres extérieurs, chaque phase de ce cycle devient plus douloureuse. Les véritables héros de l'économie mondiale – les modèles que les autres devraient suivre – sont les pays qui ont relativement bien réussi tout en ne connaissant que de faibles déséquilibres extérieurs. 
Des pays comme l'Autriche, le Canada, les Philippines, le Lesotho et l'Uruguay ne peuvent pas égaler les champions de la croissance mondiaux, parce qu'ils ne se surendettent pas ni ne poursuivent de modèle économique mercantiliste. 

Eloge des chercheurs renards 
PRINCETON – Nous vivons dans un monde complexe, qui nous oblige à le simplifier. 
Nous catégorisons les gens autour de nous en tant qu’amis ou ennemis, qualifions leurs motivations comme bonnes ou mauvaises et attribuons à des causes simples des événements aux racines complexes. 
Ces raccourcis nous aident à naviguer parmi les complexités de notre existence sociale. 
Ils nous aident à former des attentes quant aux conséquences de nos actions et de celles des autres, facilitant ainsi la prise de décision. 
Cependant, parce que ces « modèles mentaux » sont des simplifications, ils sont nécessairement faux. 
Bien qu’ils puissent nous aider à faire face aux défis quotidiens, ils laissent de côté de nombreux détails et peuvent se révéler contreproductifs lorsque nous nous trouvons dans un environnement pour lequel nos catégorisations et explications toutes faites sont moins adaptées. 
Le terme « choc culturel » fait référence à des situations dans lesquelles nos attentes concernant le comportement des autres se révèlent être tellement fausses que l’expérience nous fait l’effet d’un choc. 
Et pourtant, sans ces raccourcis, nous serions perdus ou paralysés. 
Nous n'avons ni la capacité mentale, ni la compréhension nécessaire pour déchiffrer tout le réseau de relations de cause à effet qui compose notre existence sociale. 
Dès lors, nos comportement et réactions de tous les jours doivent être fondés sur des modèles mentaux incomplets et parfois trompeurs. 
Le mieux que les sciences sociales ont à offrir n’est en fait pas très différent. 
Les chercheurs en sciences sociales – et les économistes en particulier – analysent le monde en utilisant des cadres conceptuels simples qu'ils appellent « modèles ». 
La vertu de ces modèles est qu'ils explicitent la chaîne de cause à effet et rendent ainsi transparentes les hypothèses spécifiques sur lesquelles repose une prévision particulière. 
La bonne pratique des sciences sociales transforme nos intuitions non examinées en un système de flèches de causalité. 
Parfois, elle montre comment ces intuitions conduisent à des résultats inattendus et surprenants lorsqu’elles sont prolongées jusqu’à leurs conclusions logiques. 
Les cadres complètement généraux, comme le modèle d'équilibre général de Arrow-Debreu que les économistes aiment tant, sont tellement vastes et globaux qu'ils sont totalement inutiles pour expliquer ou prédire le monde réel. 
Dans les sciences sociales, les modèles utiles sont invariablement des simplifications. 
Ils laissent tomber de nombreux détails pour se concentrer sur l'aspect le plus important d'un contexte spécifique. 
Les modèles mathématiques développés par les économistes appliqués en sont l'exemple le plus explicite. 
Néanmoins, qu’ils soient formalisés ou non, les récits simplifiés représentent la base du métier de tous les chercheurs en sciences sociales. 
Les analogies historiques stylisées jouent souvent un rôle similaire. 
Par exemple, des chercheurs en relations internationales utilisent la fameuse rencontre entre Neville Chamberlain et Adolf Hitler à Munich en 1938 comme un modèle démontrant combien chercher à apaiser une puissance démontrant des tendances expansionnistes peut être futile (ou dangereux). 
Pourtant, bien que toute explication appelle inévitablement une simplification, cette situation représente également un piège. 
Il est facile d’épouser des modèles particuliers et de ne pas reconnaître qu’un changement de circonstances exige un modèle différent. 
Comme les autres humains, les chercheurs en sciences sociales sont sujets à des excès de confiance dans leur modèle préféré du moment. 
Ils ont tendance à accorder un poids excessif à ce qui soutient ce modèle et à ne pas tenir compte de nouvelles preuves qui le contredisent – un phénomène appelé « biais de confirmation ». 
Dans un monde fait de circonstances diverses et changeantes, les chercheurs en sciences sociales peuvent réellement faire du mal en appliquant le mauvais modèle. 
Les politiques économiques néolibérales, fondées sur des marchés qui fonctionnent bien, se sont avérées malavisées pour les pays en développement – tout comme les modèles de planification, présupposant l’existence de bureaucrates compétents et capables, avaient échoué à une époque antérieure. 
La théorie des marchés efficients a induit les décideurs en erreur en les encourageant à entreprendre une dérégulation financière excessive. 
Il serait coûteux d'appliquer l'analogie de Munich en 1938 à un conflit international spécifique alors que la situation sous-jacente fait davantage penser à Sarajevo en 1914. 
Dès lors, comment devrions-nous choisir parmi des simplifications alternatives de la réalité ? 
Des tests empiriques rigoureux peuvent éventuellement régler des questions telles que : l'économie américaine souffre-t-elle aujourd'hui davantage d'un manque de demande keynésien ou de l'incertitude politique ? 
Pourtant, souvent, nous devons prendre des décisions en temps réel, sans pouvoir bénéficier de preuves empiriques décisives. 
Mes recherches sur le diagnostic de croissance (avec Ricardo Hausmann, Andrés Velasco et autres) est un exemple de ce style de travail, montrant comment il est possible d’identifier, parmi une multitude de contraintes à la croissance, celle qui est la plus contraignante dans un contexte spécifique. 
Malheureusement, les économistes et autres chercheurs en sciences sociales ne reçoivent pratiquement aucune formation pour choisir parmi des modèles alternatifs. 
Pareille aptitude n’est pas non plus récompensée professionnellement. 
Le développement de nouvelles théories et de tests empiriques est considéré comme une science, alors que l'exercice d'un bon jugement est clairement un art. 
Le philosophe Isaiah Berlin a proposé une distinction célèbre entre deux types de pensée, qu'il identifia au moyen d’un hérisson et d’un renard. 
Le hérisson est captivé par une seule grande idée, qu'il applique sans relâche. 
Le renard, en revanche, n'a pas une grande vision et détient de nombreux points de vue différents sur le monde – certains d'entre eux potentiellement contradictoires. 
Nous pouvons toujours anticiper la position du hérisson face à un problème – tout comme nous pouvons prédire que les fondamentalistes du marché prescriront toujours la libéralisation des marchés, quelle que soit la nature du problème économique. 
Les renards détiennent des théories concurrentes, éventuellement incompatibles, dans leurs têtes. 
Ils ne sont pas attachés à une idéologie particulière et il est leur est plus facile de réfléchir au contexte. 
Les chercheurs qui sont en mesure de naviguer d'un cadre explicatif à l'autre en fonction des circonstances sont plus susceptibles de nous orienter dans la bonne direction. 
Le monde a besoin de moins de hérissons et de plus de renards. 

Excès de finance 
PRINCETON – Comme le sort des marchés émergents a tourné rapidement. 
Il n'y a pas longtemps, ceux-ci étaient présentés comme le salut de l'économie mondiale – les moteurs dynamiques de croissance qui devaient prendre la relève des économies des États-Unis et de l’Europe en difficulté. 
Les économistes de Citigroup, McKinsey, PricewaterhouseCoopers et d’autres institutions prédisaient une ère de croissance diffuse et durable, de l'Asie à l'Afrique. 
Or, aujourd’hui, le blues des marchés émergents est de retour. 
Le mauvais coup que les devises de ces pays ont pris lorsque la Réserve fédérale américaine a commencé à resserrer la politique monétaire n'est que le début ; il semble que, partout où l’on regarde, il y ait des problèmes profonds. 
L’Argentine et le Venezuela ont épuisé leur stock de ficelles de politique hétérodoxe. 
Le Brésil et l'Inde ont besoin de nouveaux modèles de croissance. 
La Turquie et la Thaïlande sont embourbées dans des crises politiques reflétant des conflits internes qui couvaient depuis longtemps. 
En Afrique, on s'inquiète de plus en plus de l'absence de changement structurel et d'industrialisation. 
Et la question principale concernant la Chine est de savoir si son ralentissement économique prendra la forme d'un atterrissage en douceur ou violent. 
Ce n'est pas la première fois que les pays en développement sont durement touchés par des sautes d'humeur brusques sur les marchés financiers mondiaux. 
La surprise est que nous soyons surpris. 
Les économistes, en particulier, devraient avoir appris quelques leçons fondamentales depuis longtemps. 
Tout d'abord, l’excitation autour des marchés émergents n’est que cela. 
Les miracles économiques sont rares et ce, pour une bonne raison. 
Les gouvernements qui sont capables d’intervenir massivement pour restructurer et diversifier l'économie, tout en empêchant l'Etat de devenir un mécanisme de corruption et de recherche de rente, sont l'exception. 
La Chine et (à leur apogée) la Corée du Sud, Taiwan, le Japon et quelques autres avaient de tels gouvernements ; mais l'industrialisation rapide que ces pays ont réalisé a laissé sur le bord de la route la plupart de l'Amérique latine, du Moyen-Orient, de l’Afrique et de l’Asie du Sud. 
Au lieu de cela, la croissance des marchés émergents au cours des deux dernières décennies a été basée sur un ensemble fortuit (et temporaire) de circonstances extérieures : les prix élevés des matières premières, la faiblesse des taux d'intérêt et un déversement incessant de financements étrangers. 
L’amélioration du cadre de politique macroéconomique et de gouvernance ont contribué également, mais bien qu’ils s’agissent davantage de catalyseurs de croissance que de déclencheurs de croissance. 
Deuxièmement, la mondialisation financière a été fortement survendue. 
L'ouverture aux flux de capitaux était censée stimuler l'investissement intérieur et réduire la volatilité macroéconomique. 
Au lieu de cela, elle a accompli à peu près le contraire. 
Nous savons depuis longtemps que les booms d’entrées de capitaux sous la forme d’investissements de portefeuille de court terme alimentent la consommation et les bulles immobilières, avec des conséquences désastreuses lorsque les sentiments de marché tournent inévitablement au vinaigre et les financements s’assèchent. 
Les gouvernements qui ont bénéficié du tour de montagnes russes à la hausse n’auraient pas dû être surpris par la chute qui s'ensuit nécessairement. 
Troisièmement, les taux de change flottants sont des amortisseurs défectueux. 
En théorie, les taux de change déterminés par le marché sont censés isoler l'économie nationale contre les caprices de la finance internationale, s’appréciant en cas d’inondations de capitaux et se dépréciant lorsque les flux s’inversent. 
En réalité, peu d'économies parviennent à supporter sans douleur les alignements nécessaires de la valeur des devises. 
De fortes réévaluations de change font des ravages sur la compétitivité internationale d'un pays. 
De même, des dépréciations rapides sont le cauchemar des banques centrales, compte tenu des conséquences inflationnistes. 
Les taux de change flottants peuvent modérer les difficultés d'adaptation, mais ils ne les éliminent pas. 
Quatrièmement, il est déplacé de croire en une coordination mondiale des politiques économiques. 
Les politiques budgétaire et monétaire des Etats-Unis, par exemple, seront toujours motivées en premier lieu par des considérations domestiques (si pas en deuxième et troisième lieux également). 
De même, les pays européens peuvent à peine s'occuper de leurs propres intérêts communs, sans parler de ceux du monde. 
Il est naïf pour les gouvernements des marchés émergents de s'attendre à ce que les grands centres financiers adaptent leurs politiques en fonction des conditions économiques dans d’autres pays. 
Pour la plupart, ce n'est pas une mauvaise chose. 
Les énormes achats mensuels d'actifs à long terme de la Fed – ce qu'on a appelé l'assouplissement quantitatif – ont bénéficié au monde entier en soutenant la demande et l'activité économique aux États-Unis. 
Sans ces mesures, que la Fed est à présent en train de réduire progressivement, le commerce mondial aurait souffert beaucoup plus. 
De même, le reste du monde tirera profit de la capacité des Européens à rectifier leurs politiques et stimuler leur économie. 
Le reste est entre les mains des fonctionnaires des pays en développement. 
Ils doivent résister à la tentation de se gaver de financement étranger quand il n’est pas cher et abondant. 
Au milieu d'un boom de capitaux étrangers, une stagnation de l'investissement privé dans les biens échangeables est un signal de danger particulièrement puissant, qu'aucun gouvernement ne devrait être autorisé à masquer par des discours de type mythologique. 
Les fonctionnaires sont confrontés à un choix simple : maintenir de solides contrôles prudentiels sur les flux de capitaux, ou être prêts à investir une part importante des ressources en auto-assurance au moyen d’une accumulation de vastes réserves de changes. 
Le problème plus profond se situe au niveau de la financiarisation excessive de l'économie mondiale qui a eu lieu depuis les années 1990. 
Les dilemmes politiques qui en ont résulté – la montée des inégalités, une plus grande volatilité, des marges de manœuvre réduites pour gérer l'économie réelle – continueront à préoccuper les décideurs politiques dans les décennies à venir. 
Il est vrai, mais inutile, de dire que les gouvernements ne doivent blâmer qu'eux-mêmes pour s’être imprudemment précipités dans cette course folle. 
Il est maintenant temps de penser à la façon dont le monde peut créer un équilibre plus sain entre la finance et l'économie réelle. 


Comment les riches gouvernent 
PRINCETON – Dire que les riches ont plus de pouvoir politique que les pauvres, même dans les démocraties où chacun à un droit de vote égal, n’a rien de nouveau. 
Mais deux politologues, Martin Gilens de l’université de Princeton et Benjamin Page de l’université Northwestern, ont récemment publié des données révélatrices sur la situation aux États-Unis, qui ont une incidence cruciale sur le fonctionnement de la démocratie – aux États-Unis et ailleurs dans le monde. 
Les auteurs se sont appuyés sur des travaux antérieurs de Gilens qui a minutieusement compilé des sondages d’opinion sur près de 2000 questions politiques, effectués entre 1981 et 2002. 
Les deux politologues ont ensuite déterminé si le gouvernement fédéral américain adoptait la politique en question dans les quatre ans suivant le sondage et à quel point le résultat correspondait aux préférences des électeurs à différents niveaux de l’échelle des revenus. 
Prises séparément, les préférences de l’électeur « moyen » - c’est-à-dire situé dans le milieu de la répartition des revenus – semblent avoir une forte influence positive sur la réponse finale du gouvernement. 
La politique souhaitée par l’électeur moyen a nettement plus de chances d’être appliquée. 
Mais, comme le notent Gilens et Page, cette constatation donne une impression faussement optimiste de la représentativité des décisions gouvernementales. 
Les préférences de l’électeur moyen et de l’élite économique ne diffèrent pas tant que ça sur la plupart des sujets politiques. 
Par exemple, les deux groupes donnent la préférence à une Défense nationale forte et à une économie robuste. 
Une approche plus juste serait de voir ce que fait le gouvernement lorsque ces deux groupes ont des points de vue divergents. 
Pour vérifier cette hypothèse, les chercheurs ont effectué une comparaison entre les préférences des électeurs moyens et celles des plus riches – définis comme ayant un revenu situé dans les 10 pour cent du haut de la répartition des revenus – pour évaluer quels électeurs exercent la plus grande influence. 
Ils ont trouvé que l’impact des électeurs moyens devient pratiquement nul, tandis que celui de l’élite économique reste considérable. 
L’implication est claire : lorsque les intérêts de l’élite diffèrent de ceux du reste de la société, c’est son point de vue qui est pris en compte – presque exclusivement. 
(Comme l’expliquent Gilens et Page, nous devons voir les préférences des 10 pour cent du haut comme le point de vue par procuration du 1 pour cent du haut – la véritable élite). 
Gilens et Page trouvent des résultats similaires pour les groupes d’intérêts organisés, qui ont une très forte influence sur l’élaboration des politiques. 
Ils soulignent que « le point de vue de l’électorat général n’a pour ainsi dire aucun poids » dès lors que sont prises en compte les orientations des groupes d’intérêts et les préférences des riches Américains. 
Ces résultats démoralisants soulèvent une question importante : Comment les politiciens, peu soucieux des intérêts de la vaste majorité des citoyens, font-ils pour être élus, et plus important, pour être réélus, alors qu’ils sont essentiellement aux ordres des plus riches ? 
Une partie de l’explication tient peut-être au fait que la plupart des électeurs n’ont qu’une compréhension médiocre de la manière dont fonctionne le système politique et de la manière dont il est biaisé en faveur de l’élite économique. 
Gilens et Page précisent que leurs résultats n’impliquent pas que l’action gouvernementale s’exerce au détriment des citoyens moyens. 
Les citoyens ordinaires obtiennent souvent ce qu’ils veulent, simplement parce que leurs choix sont souvent alignés avec ceux de l’élite. 
La corrélation entre les préférences des deux groupes fait qu’il est difficile pour les électeurs de discerner le parti pris des politiciens. 
Mais une autre partie de l’explication, plus pernicieuse, pourrait tenir aux stratégies employées par les dirigeants politiques pour être réélus. 
Un politicien qui représente en premier lieu les intérêts des élites économiques doit trouver d’autres moyens de séduire le plus grand nombre. 
L’une des solutions est présentée par les politiques nationalistes, sectaires et identitaires – une approche politique basée sur les valeurs culturelles et le symbolisme au lieu des intérêts de l’ensemble des citoyens. 
Lorsqu’une campagne électorale est menée sur ce front, elle est remportée par celui ou celle qui parvient le mieux à « amorcer » nos repères culturels et psychologiques latents, pas par celui ou celle qui représentent au mieux nos intérêts. 
Par son expression célèbre, « la religion est l’opium du peuple », Karl Marx voulait dire que le sentiment religieux peut dissimuler les privations endurées quotidiennement par les travailleurs et d’autres personnes exploitées. 
De manière analogue, l’émergence de la droite religieuse, accompagnée de conflits culturels sur les « valeurs familiales » et d’autres questions divisant les esprits (par exemple, l’immigration) ont servi à camoufler la forte progression de l’inégalité économique depuis la fin des années 1970. 
Cela a permis aux conservateurs de se maintenir au pouvoir malgré leur mise en œuvre de politiques économiques et sociales défavorables aux classes moyennes et défavorisées. 
La politique identitaire est néfaste parce qu’elle tend à ériger des barrières autour d’un groupe de privilégiés et qu’elle requière l’exclusion de ceux qui n’en font pas partie – les étrangers et ceux qui ont d’autres valeurs, une autre religion ou origine ethnique. 
Les démocraties autoritaires, comme la Russie, la Turquie et la Hongrie, en sont des illustrations. 
Pour consolider leur base électorale, les dirigeants de ces pays font largement appel aux symboles nationaux, culturels et religieux. 
Ce faisant, ils enflamment les passions contre les minorités ethniques et religieuses. 
Pour les régimes (souvent corrompus jusqu’à la moelle) qui représentent les élites économiques, c’est un stratagème payant dans les sondages. 
Les inégalités croissantes dans les pays avancés et en développement infligent ainsi deux coups durs au système politique démocratique : elles se traduisent par la négation progressive des droits des classes moyennes et défavorisées et encouragent une politique sectaire toxique au sein des élites. 

Le défi de la transformation structurelle de l’Afrique 
PRINCETON – Longtemps considérée comme un cas désespéré au point de vue économique, l'Afrique sub-saharienne est en train de connaitre sa meilleure performance de croissance depuis les premières années post-indépendance. 
Des bénéfices exceptionnels tirés des ressources naturelles y ont contribué en partie, mais les bonnes nouvelles vont au-delà des simples pays riches en ressources naturelles. 
Des pays tels que l'Éthiopie, le Rwanda et l'Ouganda, entre autres, ont connu une croissance digne de l'Asie de l'Est depuis le milieu des années 1990. 
Et les leaders d’entreprises et politiques africains regorgent d'optimisme quant à l'avenir du continent. 
La question est de savoir si cette performance peut être maintenue. Jusqu'à présent, la croissance a été tirée par une combinaison de ressources externes (les politiques d’aide et d’allégement de la dette, ou la manne des matières premières) et de la suppression de certaines des pires distorsions politique du passé. 
La productivité nationale a été stimulée par une augmentation de la demande pour les biens et les services domestiques (surtout les services) et une utilisation plus efficace des ressources. Le problème est qu’il n’est pas évident de voir quelle pourrait être l’origine d’éventuels gains de productivité futurs. 
Le problème sous-jacent est la faiblesse de la transformation structurelle de ces économies. 
Les pays de l'Asie de l'Est ont connu une croissance rapide en reproduisant, dans un laps de temps beaucoup plus court, l’expérience des pays avancés d'aujourd'hui suite à la révolution industrielle. 
Ils ont transformé leurs agriculteurs en ouvriers de fabrication, ont diversifié leurs économies et exporté une gamme de produits de plus en plus sophistiqués. 
Peu de ce processus se déroule en Afrique. 
Dans les mots des chercheurs du Centre africain pour la transformation économique à Accra, au Ghana, le continent « croît rapidement mais se transforme lentement ». 
En principe, le potentiel de la région pour une industrialisation intensive en main-d'œuvre est grand. Un fabricant de chaussures chinois, par exemple, paie ses travailleurs éthiopiens un dixième de ce qu'il les paierait dans son pays. 
Il peut augmenter la productivité des travailleurs éthiopiens jusqu’à à la moitié ou plus du niveau chinois grâce à la formation en l'interne. 
Les économies sur les coûts de main-d'œuvre font plus que compenser les autres coûts additionnels liés au fait de faire des affaires dans un environnement africain, comme l'insuffisance des infrastructures et la bureaucratie. 
Mais les chiffres agrégés sont inquiétants. Moins de 10% des travailleurs africains sont employés dans le secteur manufacturier, et parmi ceux-ci seule une infime fraction – aussi faible qu’un dixième – sont employés dans des entreprises formelles modernes disposant d’une technologie adéquate. 
De manière désespérante, il y a eu très peu d'amélioration à cet égard, en dépit de taux de croissance élevés. En fait, l'Afrique sub-saharienne est moins industrialisée aujourd'hui qu'elle ne l'était dans les années 1980. 
L'investissement privé dans les industries modernes, en particulier les biens échangeables hors ressources naturelles, n'a pas augmenté et reste trop faible pour soutenir la transformation structurelle. 
Comme dans tous les pays en développement, les agriculteurs africains se ruent vers les villes. 
Et pourtant, comme une étude récente du Groningen Growth and Development Center le montre, les migrants ruraux ne se retrouvent pas dans les industries manufacturières modernes, comme ils l'ont fait en Asie de l'Est, mais dans des services tels que le commerce et la distribution au détail. 
Bien que ces services aient une productivité plus élevée que la majorité des activités agricoles, en Afrique, ils ne sont pas dynamiques technologiquement et sont aujourd’hui loin de la frontière de ce qui se fait ailleurs dans le monde. 
Prenez le Rwanda, un pays qui est souvent présenté comme une success-story, dont le PIB a connu une croissance impressionnante de 9,6% par an, en moyenne, depuis 1995 (et le revenu par habitant a augmenté à un taux annuel de 5,2%). 
Xinshen Diao, de l'Institut de recherche sur les politiques alimentaires, a montré que cette croissance a été tirée par les services non échangeables, en particulier la construction, les transports et les hôtels et restaurants. Le secteur public domine l'investissement et l'essentiel de l'investissement public est financé par des dons étrangers. 
L'aide étrangère a causé une appréciation du taux de change réel, ce qui aggrave les difficultés rencontrées par l'industrie manufacturière et les autres biens échangeables. 
Rien de tout cela ne dénigre les progrès du Rwanda dans la réduction de la pauvreté, qui reflètent les réformes en matière de santé, d'éducation et de l'environnement de politique général. Sans aucun doute, ces améliorations ont augmenté le revenu potentiel du pays. 
Mais l'amélioration de la gouvernance et du capital humain ne se traduisent pas nécessairement par le dynamisme économique. Ce dont le Rwanda et d'autres pays africains manquent sont les industries commerciales modernes qui peuvent transformer le potentiel en réalité en agissant comme le moteur interne de croissance de la productivité. 
La caractéristique dominante du paysage économique de l'Afrique – un secteur informel comprenant des micro-entreprises, la production des ménages et les activités non officielles – absorbe la force de travail urbaine qui augmente et sert de filet de sécurité sociale. 
Mais les études empiriques suggèrent que le secteur informel ne peut pas fournir le dynamisme productif qui fait défaut à ces pays. Au contraire, elles montrent que très peu de micro-entreprises se développent au-delà du stade informel, tout comme la plupart des entreprises établies qui ont réussi n’ont pas commencé en tant que petites entreprises informelles. 
Les optimistes disent que les bonnes nouvelles au sujet de la transformation structurelle de l'Afrique ne sont simplement pas encore visibles dans les données macroéconomiques. 
Ils pourraient bien avoir raison. Mais, s’ils se trompent, l'Afrique pourrait affronter de sérieuses difficultés dans les décennies à venir. 
La moitié de la population de l'Afrique sub-saharienne a moins de 25 ans. Selon la Banque mondiale, il y a chaque année cinq millions d'enfants qui atteignent 15 ans, « franchissant le seuil de l'enfance à l'âge adulte ». 
Compte tenu de la lenteur de la transformation structurelle positive, la Banque anticipe qu'au cours de la prochaine décennie seulement un jeune africain sur quatre trouvera un emploi régulier en tant que travailleur salarié, et que seule une petite fraction de ceux-ci seront dans le secteur formel des entreprises modernes. 
Deux décennies d'expansion économique en Afrique sub-saharienne ont généré des attentes de bons emplois de la jeune population, sans augmenter considérablement la capacité de les fournir. 
Ce sont des conditions qui rendent probable l’émergence de la protestation sociale et d'instabilité politique. La planification économique fondée sur de simples extrapolations de la croissance récente va exacerber l’écart. 
Au lieu de cela, les dirigeants politiques africains pourraient avoir à faire diminuer les attentes, tout en travaillant à augmenter le taux de transformation structurelle et l'inclusion sociale. 

Les dangers du consensus économique 
PRINCETON – L'Initiative on Global Markets de l'Université de Chicago, interroge régulièrement sur les questions du jour un groupe des principaux économistes universitaires appartenant à différentes tendances politiques. 
Son dernier tour d'horizon a consisté à demander si le plan de relance du président Barack Obama avait contribué à réduire le chômage aux États-Unis. 
Officiellement connu sous le nom d'American Recovery and Reinvestment Act of 2009 (la Loi sur le redressement et les réinvestissements de 2009), ce plan a coûté plus de 800 milliards de dollars en dépenses publiques pour l'infrastructure, l'éducation, la santé, l'énergie, les incitations fiscales et les divers programmes sociaux. 
Mis en place au milieu d'une crise économique, il a été une réponse keynésienne classique. 
Les économistes ont été quasi unanimes. 
Trente-six individus parmi les 37 meilleurs économistes ayant répondu à l'enquête, ont déclaré que le plan avait réussi dans son objectif avoué de réduire le chômage. 
L'économiste de l'Université du Michigan, Justin Wolfers, a salué le consensus dans son blog du New York Times. 
Il a regretté que le virulent débat public sur la question de l'effectivité de la reprise ait été totalement déconnecté par rapport à ce que les experts savent et par rapport à leur consensus. 
En fait, les économistes s'accordent sur beaucoup de choses, dont plusieurs sont politiquement controversées. 
L'économiste de Harvard Greg Mankiw en a énuméré certaines en 2009. 
Les idées suivantes ont été soutenues par au moins 90% des économistes : les taxes d'importation et les quotas réduisent le bien-être économique général, la réglementation des loyers réduit l'offre de logements, les taux de change flottants offrent un système monétaire international efficace, les États-Unis ne devraient pas empêcher les entreprises de sous-traiter l'emploi à l'étranger, et la politique fiscale stimule l'économie lorsqu'il y a moins de plein emploi. 
Ce consensus à propos de tant de questions importantes diffère fortement par rapport à l'impression générale selon laquelle les économistes tombent rarement d'accord sur un sujet. 
Selon le bon mot de George Bernard Shaw « si l'on mettait tous les économistes bout à bout, ils seraient incapables de tirer une conclusion. » 
Frustré par les conseils contradictoires et mesurés de ses conseillers, le président Dwight Eisenhower aurait demandé qu'on lui envoie un « économiste à une seule face ». 
Il y a bien nombreuses questions de politique publique à propos desquelles les économistes ont de vifs débats. 
Quel doit être le taux d'imposition des hauts revenus ? 
Faut-il augmenter le salaire minimum ? 
Faut-il réduire le déficit budgétaire en augmentant les impôts ou bien en réduisant les dépenses ? 
Les brevets stimulent-ils ou bien empêchent-ils l'innovation ? 
Sur ces questions et sur bien d'autres, les économistes ont tendance à être doués pour percevoir les deux côtés de la question, et je soupçonne qu'une enquête sur des questions de ce genre révèlerait un faible consensus. 
Un consensus parmi les économistes peut survenir pour de bonnes et pour de mauvaises raisons. 
Un consensus est parfois assez anodin, comme lorsque l'on entend les économistes faire valoir que l'on ignore le rôle des incitations à ses risques et périls. 
Comment peut-on être contre une telle position ? Parfois elle se limite à un épisode particulier et se fonde sur des preuves accumulées après coup : Oui, le système économique soviétique était extrêmement inefficace. 
Oui, le programme de relance d'Obama en 2009 a fait reculer le chômage. 
Mais si un consensus se forme autour de l'applicabilité universelle d'un modèle spécifique, dont les hypothèses fondamentales risquent d'être violées dans de nombreuses configurations, nous avons alors un problème. 
Voyons par exemple certains domaines d'application de consensus à large spectre énumérés ci-dessus. 
L'idée selon laquelle les restrictions commerciales réduisent le bien-être économique n'est certainement pas généralement valable, et elle est violée lorsque certaines conditions, comme des externalités ou des rendements d'échelle croissants sont présentes. 
En outre, cela oblige les économistes à formuler des jugements de valeur sur les effets distributionnels, qu'il vaut mieux laisser à l'électorat lui-même. 
De même, l'idée selon laquelle que la réglementation des loyers réduit l'offre de logements est violée dans des conditions de concurrence imparfaites. Et l'idée selon laquelle les taux de change flottants sont un système efficace, repose sur des hypothèses quant au fonctionnement du système monétaire et financier, qui sont se sont révélées problématiques. 
Je soupçonne qu'un sondage fait aujourd'hui trouverait considérablement moins de soutien en sa faveur. 
Peut-être les économistes tendent-ils à convenir que certaines hypothèses sont plus répandues dans le réel. 
Ou bien pensent-ils qu'un ensemble de modèles fonctionne mieux « en moyenne » que l'autre. 
Malgré cela, en tant que scientifiques, ne devraient-ils pas amender leurs paraphes de quelques mises en garde appropriées ? 
Ne devraient-ils pas s'inquiéter que les déclarations catégoriques comme celles énoncées ci-dessus puissent s'avérer trompeuses dans au moins certains de leurs paramètres ? 
Le problème est que les économistes prennent souvent un modèle pour le modèle. 
Quand cela se produit, un consensus n'est certainement pas une chose dont il faut se réjouir. 
Deux types d'inconvénients peuvent alors s'ensuivre. 
Tout d'abord, les erreurs par omission : certains cas dans lesquels des points aveugles dans le consensus empêchent économistes de voir les problèmes qui menacent l'avenir. 
Un exemple récent est l'incapacité des économistes à saisir la confluence dangereuse de circonstances qui ont produit la crise financière mondiale. 
La négligence n'était pas due au manque de modèles de bulles, à l'asymétrie de l'information, à des incitations déformées, ni à la panique bancaire. 
Elle a été due au fait que ces modèles ont été négligés au profit de modèles soulignant l'efficacité des marchés. 
Viennent ensuite les erreurs par action : des cas dans lesquels la fixation des économistes sur un modèle particulier du monde les rend complices de l'administration des mesures dont l'échec était prévisible bien à l'avance. 
La recommandation par les économistes de mesures néolibérales issues du « consensus de Washington » et de la mondialisation financière entre dans cette catégorie. 
Ce qui s'est passé dans les deux cas, c'est que les économistes ont négligé de graves complications de second choix, comme celles visant à tirer les leçons des externalités et de la faiblesse des institutions, ce qui a émoussé les réformes et dans certains cas a causé leur échec. 
Les désaccords entre économistes sont une preuve de bonne santé. 
Ils reflètent le fait que leur discipline se compose d'une collection de modèles variés, et que la correspondance du modèle à la réalité est une science imparfaite qui laisse une grande place à l'erreur. 

Darwin, le plus grand des psychologues 
CORONADO, CALIFORNIE – La plupart des gens ne considèrent pas Charles Darwin comme un psychologue. 
Pourtant son travail a révolutionné ce domaine. 
Avant Darwin, la spéculation philosophique façonnait notre compréhension psychologique. 
Mais même les grands philosophes (Platon, Aristote, Hobbes, Hume, Locke, Kant, Schopenhauer, Nietzsche, entre autres) ne pouvaient décrire les événements et les comportements mentaux courants, ils ne pouvaient pas en expliquer les causes. 
Darwin a fourni l'intuition profonde selon laquelle l'évolution aurait influencé la forme de notre esprit aussi fortement que la forme de notre corps. 
Depuis que les humains ont évolué à partir du même ancêtre primate que les chimpanzés ou les gorilles actuels, il a suggéré qu'on pourrait en apprendre davantage en comparant les instincts humains, les émotions et les comportements, avec ceux des animaux chez qui l'on peut présumer une forme de spéculation subjective. 
Selon ses propres termes, « celui qui comprendra babouin fera plus pour la métaphysique que Locke ». 
La philosophie ne suffit pas pour comprendre les racines de la psychologie humaine, parce que l'introspection ne nous rend pas conscients des forces qui animent la plupart de nos réactions à l'environnement. 
Au contraire, nous sommes soumis à des tendances innées, qui se développent à travers les forces à l'influence réciproque de la sélection naturelle et sexuelle. 
La sélection naturelle est le processus par lequel les variantes d'une même espèce qui sont les mieux adaptées à la survie dans leur environnement, remportent le concours de la reproduction, du moins jusqu'à ce qu'une variante encore mieux adaptée n'apparaisse. 
Les traits qui permettent à des personnes de s'alimenter et de se protéger, augmentent la probabilité qu'elles vivent assez longtemps pour avoir une progéniture, qu'elles pourront alimenter et protéger jusqu'à la maturité. 
En un sens, la sélection sexuelle est le prolongement psychologique de la sélection naturelle. 
Mais au lieu de gagner un avantage des traits qui augmentent la capacité à survivre d'un individu, on obtient un avantage des qualités que l'évolution des partenaires potentiels a fini par trouver séduisantes. 
Étant donné que les choix sexuels des humains déterminent qui se reproduit le plus et, par conséquent, quelles fonctions physiques et psychologiques sont favorisées au fil du temps, un trait qui ne peut pas aider une personne à survivre peut encore fournir un avantage reproductif qui est transmis à la progéniture. 
En d'autres termes, le choix d'un partenaire modèle le cours de l'évolution. 
En outre, le principe de la sélection sexuelle implique que, en plus de la régulation des fonctions corporelles, le système nerveux influence indirectement le développement progressif du corps et de structures mentales comme celui des appendices ornementaux : les compétences cognitives comme la capacité musicale et des caractéristiques comme le courage et la persévérance. 
Les paons ont évolué pour avoir de longues plumes colorées simplement parce les paonnes ont évolué pour trouver ces longues plumes attirantes. 
Darwin a expliqué que ces qualités se sont propagées et améliorées au fil des générations, par « l'exercice du choix, l'influence de l'amour et de la jalousie et par l'appréciation de la beauté dans le son, la couleur ou la forme ». 
En effet, alors que le choix normal est aveugle, le choix sexuel a le sens de la beauté, bien que la nature de la beauté soit toujours dans l'œil du spectateur. 
Etant donné que la psychologie humaine s'est développée par un équilibre parfois difficile de choix normal et sexuel, l'évolution et la psychologie s'influencent et interagissent mutuellement. 
Les contributions de Darwin à la compréhension de la psychologie humaine ont impliqué l'étude soigneuse du développement d'enfant, rapportée en 1877 dans “Biographical Sketch of an Infant.” 
Durant les trois premières années de la vie de son de fils aîné William, Darwin l'a observé avec l'œil aguerri du naturaliste, enregistrant des développements aussi divers que sa capacité à suivre une bougie des yeux dès les premières manifestations de la conscience. 
Darwin a également été pionnier en matière d'outils expérimentaux pour la psychologie scientifique, par l'utilisation des photographies des expressions faciales et des sondages visant à déterminer l'universalité des émotions humaines. 
Darwin avait déjà fait la plupart de ses découvertes psychologiques principales avant même d'avoir identifié la sélection naturelle comme mécanisme d'évolution, mais il a attendu 35 ans avant de publier ses résultats. 
Cette décision peut être en partie attribuée à son approche scientifique, qui a demandé de rassembler soigneusement et d'étudier les preuves avant de présenter ses théories. 
Mais Darwin savait également que s'il avait besoin de temps pour accepter ses propres conclusions, le reste du monde n'était pas prêt à faire face à une telle vue matérialiste de l'humanité. 
Il a répugné à la confrontation inévitable avec les critiques, parmi lesquels se trouvaient ses amis et ses collègues. 
Avant la mort de Darwin, ses idées avaient gagné une influence significative parmi les psychologues et les neurologues, même s'ils ne les acceptaient pas toujours entièrement. 
Sigmund Freud n'a jamais rencontré Darwin, mais la plupart de ses mentors étaient des darwinistes convaincus. 
Tout comme Isaac Newton a révolutionné l'astronomie et la physique « en grimpant sur les épaules » de ses prédécesseurs, Freud a bâti sur les découvertes évolutionnistes de Darwin pour comprendre notamment les symptômes psychologiques, les rêves, les mythes, l'art et l'anthropologie. 
Le biographe de Freud, Ernest Jones, s'est trompé en appelant Freud « le Darwin de l'esprit ». 
Darwin lui-même était le Darwin de l'esprit, Freud a été son grand vulgarisateur. 
Depuis Darwin, la psychologie universitaire s'est considérablement étendue et enrichie par les outils sophistiqués de la science cognitive, de la cybernétique et de l'imagerie cérébrale. 
Mais la plupart de ces développements ont été des élaborations dérivées du modèle évolutionniste grandiose de Darwin. 

Mon meilleur investissement 
JAKARTA – Enfant, je rêvais de devenir médecin. 
Je suis né en Indonésie au début des années 1950, une époque où la plupart des familles de mon pays n’avaient pas accès aux soins médicaux et où des milliers d’enfants mourraient chaque année de maladies pouvant être évitées comme la rougeole, la poliomyélite et le paludisme. 
Or des percées majeures en médecine ont commencé à faire reculer ces maladies mortelles et les médecins indonésiens ont vite été perçus comme des héros. 
Je voulais être un héros, moi aussi, j’ai donc pris mes études au sérieux pour être admis à la faculté de médecine. 
Mes plans ont dû cependant être révisés, lorsque mon père est tombé malade. 
C’était un grand travailleur qui fabriquait des vélotaxis à Surabaya, j’ai dû quitter l’université, car il ne pouvait plus s’occuper de l’entreprise familiale. 
Finalement, je suis devenu un entrepreneur prospère qui, en chemin, a fondé l’un des principaux établissements financiers d’Asie du Sud Est. 
En rétrospective, je n’ai aucun regret. 
En fait, je sais que j’ai eu une chance inouïe. 
Des millions d’enfants dans des pays en développement d’Afrique, d’Asie et de l’ouest du Pacifique sont réduits à vivre dans une misère extrême lorsque le chef de famille tombe malade ou décède. 
Des millions d’autres souffrent de maladies qui les empêchent de mener une vie saine et productive. 
C’est la raison pour laquelle j’ai décidé d’investir 65 millions $ dans le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme. 
Lorsque le Fonds mondial a été créé il y a une décennie, l’incidence du VIH était en hausse dans le monde entier et les médicaments pour traiter le virus étaient encore hors de prix. 
Le paludisme fauchait chaque année la vie d’un million de personnes, la plupart des décès touchaient surtout les femmes enceintes et les enfants parce qu’ils n’avaient pas accès à des soins de première ligne. 
Depuis lors, le Fonds mondial a joué un rôle essentiel pour enrayer la propagation de ces épidémies. 
Mondialement, l’incidence du VIH a baissé d’un tiers et le coût des médicaments contre le VIH a chuté de plus de 99 %. 
Le nombre de ménages africains qui dorment sous des moustiquaires imprégnées d’insecticide est passé de 3 % à 53 % et les décès causés par le paludisme ont diminué d’un tiers. 
La mortalité provoquée par la tuberculose est aujourd’hui 40 % moins élevée. 
Globalement, l’appui apporté par le Fonds mondial a sauvé plus de neuf millions de vies – une réalisation remarquable. 
L’impact du Fonds mondial porte toutefois bien plus loin que ces vies épargnées. 
Lorsqu’une mère séropositive reçoit un traitement prénatal pour que l’enfant puisse naître sans être atteint du SIDA, nous changeons l’avenir. 
Lorsqu’un enfant échappe au paludisme cérébral et aux handicaps mentaux permanents qu’ils peuvent causer, de nouvelles possibilités s’ouvrent à nous. 
Le monde devient à chaque fois meilleur, lorsque nous nous engageons à donner aux enfants des débuts plus sereins. 
Le Fonds mondial joue également un rôle essentiel en renforçant les systèmes de santé dans les pays en développement. 
Ses ressources ont permis de former de nouvelles générations de médecins, d’infirmières et de techniciens, tout en améliorant grandement l’état général de la santé des mères et des enfants. 
Ces investissements permettent à ces pays à prendre en main la lutte contre les maladies infectieuses, réduisant ainsi leur dépendance sur l’aide étrangère. 
J’en veux pour exemple, l’assistance du Fonds mondial en Indonésie, qui avait la quatrième plus grande incidence de tuberculose, pour la mise sur pied d’un programme national efficace et porteur de lutte contre la tuberculose qui a guéri plus d’un million de patients. 
La courbe d’incidence de la maladie est nettement à la baisse ; ce qui épargnera à l’économie de l’Indonésie des millions de dollars en pertes de productivité. 
Grâce à un tel soutien technique, le service public de l’Indonésie est en train de créer un système de santé abordable et viable qui sera entièrement financé par les propres ressources du pays d’ici 2019. 
J’estime que le Fonds mondial est l’un des meilleurs investissements qui soit comme beaucoup d’États l’ont compris d’entrée de jeu. 
Les États-Unis ont été les premiers bailleurs de fonds du Fonds mondial, mais beaucoup d’autres y ont prêté main-forte. 
Ainsi, l’Australie a donné 410 millions $ US au Fonds mondial depuis 2002, une somme qui a permis de sauver la vie de presque 200 000 personnes grâce à un traitement contre le VIH, d’administrer des traitements contre la tuberculose à 80 000 personnes, de soigner sept millions de personnes atteintes du paludisme et de fournir 14 millions de moustiquaires aux familles démunies. 
Le Fonds mondial a assuré l’avenir de centaines de milliers d’enfants en Afrique et en Asie – un fait d’armes dont les citoyens des pays donateurs se doivent d’être fiers. 
J’espère que les autres pays qui disposent des moyens d’appuyer son œuvre investiront aussi judicieusement. 

L’Europe a-t-elle besoin de la Grande Bretagne ? 
NEW YORK – Ils sont nombreux en Grande Bretagne à estimer que leur pays peut très bien se porter sans l’Union Européenne. 
Les membres du Parti britannique Independence estiment même que la Grande Bretagne s’en sortirait mieux, comme le pense aussi un nombre considérable « d’euro-sceptiques » conservateurs. 
Ils voient la Grande Bretagne comme une espèce de Singapour de l’Occident, une centrale commerciale dirigée depuis la ville de Londres. 
C’est pourquoi le Premier ministre David Cameron s’est senti obligé de proposer un referendum au peuple britannique, pour répondre à une simple question : rester ou partir. 
Personnellement, Cameron ne veut pas voir la Grande Bretagne quitter l’UE, mais il sait qu’il faut aux futurs gouvernements britanniques un consentement démocratique sur cette question. 
La date fixée pour ce referendum, 2017, est suffisamment éloignée. 
Bien des choses peuvent changer d’ici là. 
Si la zone euro se renforce, ce que font les pays en dehors de la zone pourrait ne plus avoir autant d’importance. 
En outre, d’autres Européens pourraient finir par rejoindre Cameron sur le fait qu’une union politique toujours plus renforcée en Europe n’est pas souhaitable – si bien sûr on leur laisse le choix, ce qui n’est pas du tout certain. 
Dans le même temps, une autre question s’impose : combien d’Européens veulent que la Grande Bretagne reste dans l’UE ? 
La réponse dépend en partie de la nationalité. 
Les pays plus petits du nord, comme les Pays Bas, ont toujours voulu que la Grande Bretagne soit de la partie. 
Sans la Grande Bretagne, ils seraient malmenés par la France, et plus encore par l’Allemagne. 
Et pourtant, alors que s’estompent les souvenirs de la deuxième guerre mondiale, de plus en plus de Hollandais et de Scandinaves sont contents de se retrouver sous les ailes puissantes de l’Allemagne. 
Mais l’Allemagne elle-même préfèrerait probablement préserver son partenaire britannique, plutôt que de se confronter seule aux pays méditerranéens. 
La culture a encore son importance. 
Et les Allemands ont beaucoup en commun avec les Britanniques – plus qu’ils n’en ont avec les Grecs ou même les Italiens. 
La France est une autre histoire. 
Dans un récent sondage, 54 % des Français préfèreraient voir la Grande Bretagne quitter l’UE. 
Cela aussi doit avoir un lien avec la culture. 
La Grande Bretagne n’a jamais été tellement populaire en France. 
Le président Charles de Gaulle avait, à deux reprises, barré l’entrée de la Grande Bretagne au sein de la Communauté Economique Européenne. 
Comme de nombreux dirigeants Français, de Gaulle se méfiait profondément des « Anglo-Saxons ». 
La France, dans sa vision grandiose, était le gardien naturel des valeurs européennes qui, selon lui, sont coextensives aux valeurs françaises. 
En 1930, Winston Churchill avait déclaré à son pays : « Nous sommes avec l’Europe, mais nous n’en faisons pas partie. » 
C’est un sentiment encore partagé par de nombreux Britanniques. 
De Gaulle était d’accord. 
Ainsi qu’il l’avait une fois formulé de manière quelque peu ironique, la Grande Bretagne perdrait son identité en tant que membre d’une union européenne, et ce serait très dommage. 
Mais la culture et la nationalité, ou même le chauvinisme gaulliste, ne peuvent pas tout expliquer. 
Il y a une dimension politique importante dans les sentiments pro ou anti britanniques en Europe. 
Les Français qui prétendaient vouloir que la Grande Bretagne quitte l’UE étaient majoritairement de gauche, tandis qu’une grande part de ceux qui pensaient le contraire étaient plus à droite. 
L’explication à cela n’est pas très claire, mais il est probable que ce soit parce la droite intègre des néo-libéraux qui partagent avec les Britanniques leur penchant pour les affaires et libre échange. 
Comme l’ensemble des gauches un peu partout, la gauche française préfère un haut degré de contrôle de l’économie par l’état, ainsi que des solutions technocratiques plutôt que libérales aux problèmes sociaux et économiques. 
Une pensée qui a joué un rôle essentiel dans le développement des institutions européennes. 
Jean Monnet, l’un des parrains de l’unification européenne, incarnait cette tendance – un bureaucrate convaincu qui ne faisait pas confiance aux hommes politiques. 
La politique démocratique est désordonnée et divise, et elle est truffée de compromis. 
Monnet détestait tout cela. 
Il était obsédé par l’idéal d’unité. 
Et il voulait que ce qui devait être fait le soit sans compromis avec les intrigues et autres combines politiques. 
Monnet et les technocrates européens n’étaient pas précisément hostiles à la démocratie, mais le zèle déployé pour unifier les différents états-nations européens pouvait laisser penser qu’ils n’en tenaient pas compte. 
Les eurocrates savaient ce qui était le mieux pour les citoyens européens, et ils savaient ce qui devait être fait. 
Trop de débats publics, ou d’interférences de la part des citoyens et de leurs représentants politiques, ne feraient que ralentir les choses. 
D’où le discours typique de l’UE sur « les trains que l’on arrête pas en marche » et « les décisions irréversibles » : les citoyens ne sont pas supposés remettre en question le bon sens des grands planificateurs. 
Cette importance accordée à la planification est l’une des raisons qui explique l’attrait du « projet européen » aux yeux de la gauche – et pas seulement en France. 
La préférence technocratique pour les modèles idéaux est intrinsèquement utopienne. 
Les hommes de gauche partagent aussi une profonde aversion pour le nationalisme, né de deux guerres européennes désastreuses. 
Les Britanniques, dont le nationalisme Churchillien les a protégé des attaques hitlériennes, n’ont jamais partagé cette aversion. 
Et la profonde fierté qu’ils tirent de la tradition démocrate-libérale britannique les a rendu suspicieux de l’indiscrétion des bureaucrates bruxellois. 
Cela relève indubitablement d’un chauvinisme, et même de la xénophobie. 
Comment peut-on réellement partager l’autorité politique avec des étrangers ? 
Mais ce serait une réelle erreur d’ignorer les doutes britanniques sur cette volonté de l’Europe pour une plus grande unité. 
Ce n’est pas juste une réaction nationaliste. 
De nombreux Européens en veulent à la puissance grandissante de la bureaucratie de l’UE. 
La résistance britannique aux grands plans européens est le petit grain de poussière démocratique dans une entreprise qui en dépit de ses meilleures intentions pourrait devenir autoritaire, un petit grain qui devrait être un correctif nécessaire à l’utopie des technocrates. 
Les partisans de l’unification européenne devraient prendre très au sérieux les critiques formulées sur ses défauts politiques. 
C’est à cette seule condition qu’ils pourront faire en sorte qu’une Europe unie – quelque soit sa forme – soit démocratique, ainsi qu’économiquement bénéfique. 

Revoir la copie sur la réduction des émissions de carbone 
LA HAYE – Que ce soit à l'un des Sommets des Nations unies sur le changement climatique ou à l'un des nombreux forums sur la « croissance verte », les énergies renouvelables et l'efficacité énergétique sont toujours considérées comme la solution au réchauffement climatique. 
Même l'industrie du charbon a adopté la ligne d'efficacité dans son Communiqué de Varsovie devant le sommet COP19 de l'ONU de novembre dernier. 
Mais un examen plus attentif du système énergétique mondial, ainsi qu'une compréhension plus précise du défi des émissions de carbone, révèlent que les combustibles fossiles vont probablement rester dominants tout au long de ce siècle, ce qui signifie que la capture et le stockage duCO2(CCS) est peut-être la technologie essentielle pour atténuer le changement climatique. 
L'accent mis très fréquemment sur l'efficacité et sur les énergies renouvelables provient de la diffusion de l'équation de Kaya, élaborée par l'économiste japonais Yoichi Kaya en 1993. 
Kaya a calculé les émissions de CO2, en multipliant la population totale par le PIB de chaque habitant, par l'efficacité énergétique (consommation d'énergie par unité de PIB), par l'intensité de carbone (CO2 par unité d'énergie). 
Etant donné qu'il est impossible de gagner la faveur de propositions fondées sur la gestion des populations ou sur les limites de la richesse individuelle, les analyses qui utilisent l'équation de Kaya ont tendance à négliger les deux premiers termes et à conserver l'efficacité énergétique et l'intensité de carbone comme les déterminants les plus importants des émissions totales. 
Mais cette interprétation pratique ne correspond pas à la réalité. 
Le fait est que le taux de CO2 diffusé actuellement dans le système océan-atmosphère est plusieurs fois supérieur à un rythme équivalent au stockage géologique, par le biais de processus similaires à l'altération atmosphérique et à la sédimentation océanique. 
Dans ce contexte, ce qui compte vraiment est le montant cumulé de CO2 libéré au fil du temps : un fait que Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) a reconnu dernièrement dans son Cinquième rapport d'évaluation. 
Depuis le début de l'ère industrielle il y a 250 ans, environ 575 milliards de tonnes de carbone fossile ont été fixés dans le sol, soit plus de 2 milliards de tonnes de CO2 ont été libérés dans l'atmosphère, ce qui a conduit à un changement du bilan thermique mondial et à une augmentation probable d'1°C de la température à la surface (médiane d'une répartition des résultats). 
Au rythme actuel, on devrait atteindre 1 000 milliards de tonnes de carbone, soit près de 2°C de réchauffement d'ici 2040. 
Ce point de vue ne correspond pas aux mécanismes en vigueur pour mesurer les progrès réalisés sur la réduction des émissions, qui ciblent des résultats annuels précis. 
Bien que l'on puisse envisager la réduction du flux annuel des émissions autour de 2050 comme un progrès notable, cela ne garantit pas nécessairement un succès en termes de limitation de la hausse éventuelle des températures mondiales. 
D'un point de vue climatique, l'augmentation de la température au fil du temps est sans doute plus fonction de la taille de la base de ressources en combustibles fossiles et de l'efficacité de l'extraction à un prix donné de l'énergie. 
Alors que l'efficacité de la chaîne d'approvisionnement augmente, il en va de même de l'éventuelle extraction et de l'utilisation des ressources, et en fin de compte, de l'accumulation de CO2 dans l'atmosphère. 
Cela signifie que l'efficacité peut conduire à l'augmentation des émissions et non plus à leur limitation. 
En effet depuis la Révolution industrielle, l'efficacité par l'innovation n'a révolutionné qu'une poignée des inventions de conversion énergétique de base : le moteur à combustion interne, le moteur électrique, l'ampoule électrique, la turbine à gaz, la machine à vapeur et plus récemment, le circuit électronique. 
Dans tous ces cas, le résultat d'une plus grande efficacité a été une augmentation de la consommation d'énergie et des émissions, surtout dans la mesure où cela a amélioré l'accès à la base de ressources fossiles. 
Les efforts des pays pour recourir à l'approvisionnement en énergies renouvelables sont de même inefficaces, étant donné que l'énergie déplacée en carburants fossiles reste économiquement attractive, ce qui signifie qu'elle est utilisée ailleurs ou plus tard. 
Et dans le cas du développement rapide des économies comme la Chine, le déploiement des énergies renouvelables ne remplace pas les combustibles fossiles. Au lieu de cela, les énergies renouvelables viennent en complément d'un approvisionnement contraint en carburant pour faciliter l'accélération de la croissance économique. 
Bref, tout miser sur l'adoption des énergies renouvelables pour dépasser la croissance axée sur l'efficacité, tout en supposant que la plus grande efficacité fera baisser la demande, a tout d'un pari insensé. 
Au lieu de cela, les décideurs devraient adopter un nouveau paradigme climatique censé mettre l'accent sur la limitation des émissions cumulées. 
Cela nécessite avant toute chose de reconnaître qu'alors que les nouvelles technologies de l'énergie vont finir par devancer les combustibles fossiles tant d'un point de vue pratique qu'économique, la demande en combustibles fossiles pour répondre aux besoins croissants en énergie devra pouvoir à leur extraction et à leur utilisation durant les prochaines décennies. 
Plus important encore, cela accentue le besoin de politique climatique qui se concentre sur le déploiement des systèmes CCS, qui emploient plusieurs processus industriels pour capturer le CO2 de l'utilisation du combustible fossile et pour le stocker dans des formations géologiques souterraines, afin qu'il ne s'accumule pas dans la biosphère. 
Après tout, consommer une tonne de combustible fossile, mais capturer et stocker ses émissions, est très différent de déplacer ou de retarder sa consommation. 
Malheureusement un cadre politique élaboré selon ce mode de pensée reste difficile à atteindre. 
L'Union européenne a récemment publié son Cadre d'action pour 2030 sur le climat et les mesures énergétiques, qui maintient l'accent sur les politiques nationales visant à stimuler l'efficacité et le déploiement des énergies renouvelables. 
Alors que le cadre mentionne le CCS, il reste à savoir si l'UE va s'engager à le mettre en œuvre. 
Mobiliser le soutien et la volonté politique en faveur du CCS, plutôt que pour des approches dérivées qui interprètent mal la nature du problème, sera le véritable défi pour 2030 et au-delà. 

L’Afrique émergente – en difficulté malgré l’abondance 
NEW YORK – L’Afrique se transforme radicalement – parallèlement à l’attitude de reste du monde à son égard. Les Etats-Unis semblent enfin déterminés à rejoindre la Chine, l’Europe et l’Inde dans l’intérêt qu’elles portent au continent. 
Le récent sommet entre le président américain Barack Obama, 40 chefs d’État africains et plus de 200 entrepreneurs américains et africains de premier plan révèle un nouvel état d’esprit, plus confiant. 
Cette évolution est encourageante, mais tant que de larges portions de l’Afrique subsaharienne continuent à être confrontées à des conflits violents, à la pauvreté et à la corruption, le potentiel économique du continent ne pourra être pleinement concrétisé. 
La croissance économique et les perspectives commerciales de l’Afrique sont à la fois excitantes et attrayantes. 
La classe moyenne de la région, au nombre de 300 millions de personnes aujourd’hui, croît de 5 pour cent par an. 
Le continent est le leader mondial des services bancaires en ligne. 
Les dépenses de consommation finale des ménages par habitant sont proches de celles de l’Inde et de la Chine. 
Si les investissements étrangers, en partenariat avec le dynamique secteur privé, profitent à des secteurs clés – en particulier l’éducation, les soins de santé et les infrastructures – l’Afrique pourrait connaître l’élan de développement dont les populations ont besoin. 
Mais les investissements et la croissance, « l’Afrique émergente », ne sont qu’une face de la médaille. 
Il existe en parallèle une Afrique en difficulté, en proie aux conflits et aux crises qui affectent des dizaines de millions d’individus, le long d’une ligne allant du Mali à la Somalie. 
Avant même la récente épidémie de la fièvre Ebola au Liberia et en Sierra Leone, le Soudan du Sud, la République centrafricaine (RCA) et le Mali courraient le risque de rejoindre la longue liste d’États fragiles ou défaillants qui comprend déjà la Somalie et la République démocratique du Congo. 
Les conflits ethniques, religieux, économiques ou autres formes de dissensions dans ces pays prennent trop souvent le pas sur les objectifs d’une gouvernance efficace et la prestation des services de base. 
Ces pays ne se placent au centre de l’attention mondiale – et seulement brièvement – qu’à la suite d’un massacre ou d’une crise majeure de réfugiés. 
L’attention se porte ensuite ailleurs, tandis que les problèmes vont croissant et que les conditions de vie se dégradent encore. 
Au Soudan du Sud, la nation la plus récente du monde, l’unité politique a été préservée lors de la lutte pour l’indépendance, pour se désintégrer cette année selon des clivages ethniques. 
Près d’un million et demi de personnes ont perdu leurs foyers et 400.000 environ ont fui vers les pays voisins. 
La terreur généralisée n’épargne personne. 
Deux membres de mon organisation, qui travaillaient dans un camp des Nations unies pour les civils déplacés, ont été tués en avril dernier. 
Et début août, sept travailleurs humanitaires embauchés localement ont été ciblés et exécutés. 
En République centrafricaine (RCA), les attaques contre les chrétiens par les anciens combattants de la Séléka ont été remplacées par les violences des chrétiens et des milices animistes anti-balaka envers les musulmans en fuite. 
La population musulmane du pays est passée de 15 pour cent à moins de 5 pour cent. 
Comme toujours, les femmes et les enfants ont le plus souffert. 
Au cours des trois derniers moins, les centres de l’International Rescue Committee (IRC) présents à Bangui, la capitale, ont constaté une montée en flèche du nombre de femmes fuyant les violences et les viols. 
Une aide est de toute urgence nécessaire, mais lente à se concrétiser. 
L’appel aux donateurs pour un montant de 565 millions de dollars lancé par les Nations unies en République centrafricaine (RCA) n’a réuni que 39 pour cent des fonds nécessaires. 
L’appel des Nation unies pour le Soudan du Sud, confronté à la famine après que les combats ont empêché les paysans d’ensemencer les champs, n’a permis d’atteindre que la moitié des objectifs de financement. 
La lassitude des donateurs – et la multiplication des crises mondiales auxquelles doivent faire face les responsables politiques – se font sentir. 
Une aide humanitaire est clairement indispensable pour répondre aux crises actuelles. 
Il faut être conscient du fait que, comme les crises politiques conduisent souvent à des crises humanitaires, les besoins humanitaires peuvent être cause d’instabilité politique en raison des exodes massifs en provenance de pays voisins victimes de crises, déstabilisant des régions entières. 
En fait, les guerres civiles restent rarement circonscrites aux pays où elles ont commencé. 
Les problèmes des réfugiés ont de profondes racines. 
La moitié des pauvres de ce monde vivent par exemple dans des nations déchirées par des conflits – 20 pour cent de plus qu’il y a dix ans – et 75 pour cent des réfugiés vivent dans des zones urbaines. 
Les crises et le sous-développement sont étroitement liés. 
Nous savons de mieux en mieux quel type d’aide humanitaire est le plus efficace. 
Les initiatives basées sur les communautés, permettant de construire la confiance, ont plus d’effet que les projets administrés de l’extérieur ou de manière centralisée. 
Donner aux femmes les moyens de se protéger contre la violence, ou aider les enfants déplacés à surmonter leur traumatisme, sont des instruments efficaces sur la voie de la guérison. 
Nous savons également que sans sécurité, le développement est impossible. 
Aujourd’hui, plus de 100.000 soldats du maintien de la paix, des Nations unies et de l’Union africaine, sont déployés dans des États africains en difficulté. Un plus grand nombre d’entre eux serait nécessaire, en particulier en RCA et au Soudan du Sud. 
Les investissements économiques en Afrique sont importants et doivent faire l’objet d’études et de planification à long terme. 
L’administration Obama a raison de promouvoir les occasions commerciales qu’offre le continent. 
Mais cela ne suffira pas à résoudre les causes des conflits violents qui continuent à dévaster les vies de millions d’individus. 
L’aide humanitaire doit aller main dans la main avec le développement économique et la bonne gouvernance pour aider les forces vives de l’Afrique à concrétiser son potentiel. 

Il faut sauver le général Petraeus 
PRINCETON – Les États-Unis sont tombés des sommets de l’élection présidentielle à la fange du scandale politique de nature sexuelle en moins d’une semaine. 
Pour bon nombre d’Américains, la dernière élection a fait ressortir ce que le pays a de meilleur, suivie par le processus tristement familier de déboulonnement du piédestal de ses héros. 
Pour tous ceux qui vivent ailleurs qu’en Amérique, l’élection s‘est terminée par la victoire bien reçue et rassurante de Barack Obama, tandis que la démission de David Petraeus de ses fonctions de directeur de la CIA était une blessure volontaire inutile. 
En fait, tant l’élection que la démission de Petraeus sont des éléments d’un tout beaucoup plus grand : une Amérique qui tient ses promesses. 
Le résultat du scrutin a rappelé à beaucoup d’Américains que les États-Unis forment une nation qui souscrit à l’idéal de progrès et qui a les moyens de le réaliser. 
Obama a reçu l’appui d’une coalition de minorités : les Américains d’origine africaine, sud-américaine, asiatique, les Américains de religion musulmane, les communautés des gais et lesbiennes et une majorité sous-représentée, les femmes, appartenant tous à des groupes qui perçoivent les inégalités persistantes et les injustices qui doivent un jour être réparées. 
Mais les vrais gagnants sont tous ceux qui croient que l’Amérique s’inscrit, de facto, à « l’égalité de tous devant la justice », des mots gravés sur le fronton de la Cour suprême. 
Dans l’élection d’un président de descendance africaine moins d’un demi-siècle depuis l’abolition officielle de la ségrégation raciale dans la plupart des États, les Américains voient le triomphe des valeurs enchâssées dans la Constitution des États-Unis sur le joug de préjudices économiques, politiques et sociaux dont a hérité l’Amérique. 
Ils voient aussi un président voué au progrès de tous les Américains, sans distinction de race, de sexe, de religion, d’origine ethnique, d’orientation sexuelle, de handicap ou de situation économique. 
Ils voient également une nation qui est un véritable creuset de l’humanité, attirant de toutes parts des immigrants et leur donnant une chance égale de réussir en tant que citoyen américain. 
Ils perçoivent aussi un président avec une vision du pays qui a le potentiel de reconstruire ses infrastructures, d’effectuer des réformes de soins de santé, de renforcer son système d’éducation et de consolider sa prospérité économique par des moyens qui font appel à la participation de tous les citoyens – ce qui en retour leur permettra de s’épanouir. 
En quoi donc cette façon de voir est-elle liée à la démission de Petraeus à la suite de la divulgation de son aventure extra-conjugale, un général légendaire bardé de médailles avant qu’il prenne la direction de la CIA ? 
Si l’on en juge les commentaires sur mon fil Twitter, la plupart des observateurs étrangers ne peuvent tout simplement pas comprendre pourquoi un homme qui a servi son pays dans des postes aussi élevés et critiques devrait démissionner pour sur ce qui s'est passé dans sa vie privée – et qui ne touche que les personnes directement concernées et leurs familles. 
La culture américaine, ai-je expliqué, juge durement les aventures extra-conjugales, et un haut gradé placé dans une telle posture pourrait être l’objet de chantage – une chose que le directeur de la CIA, entre tous, doit éviter. 
Mes interlocuteurs étrangers ont répondu que si l’aventure est maintenant publique, la menace de chantage n’existe plus, et que Petraeus devrait donc demeurer en fonction. 
Bon nombre d’Américains sont du même avis. 
En fait, même Obama aurait été réticent à accepter la démission de Petraeus. 
Toutefois, selon moi, Petraeus a pris la bonne décision : sa démission est la seule option à sa disposition s’il veut un jour redorer son blason. 
Car, après tout, son auréole rayonnait autour du « général » Petraeus, un grand militaire ultra galonné qui a passé sa vie au sein de l’Armée, et qui a été aux commandes des campagnes américaines en Iraq et en Afghanistan. 
Il est diplômé de l’académie militaire de West Point, où il a d’ailleurs enseigné, une institution dont la devise est « Devoir, Honneur, Nation ». 
Dans notre ère empreinte de cynisme, beaucoup pourraient trouver un peu désuète une telle devise (ou, en fait, du pouvoir de toutes les devises ou de tous les slogans). 
Ce n’est pas l’opinion des cadets de West Point. 
Comme le général Douglas MacArthur leur a déjà déclaré dans un discours en 1962, ces trois mots « vous forgent le caractère. 
Ils vous fourniront le moule de vos rôles futurs de garants de la défense de la Nation. 
Ils vous rendront assez fort pour connaître vos faiblesses et suffisamment courageux pour confronter vos peurs ». 
Ils vous enseignent, poursuivait-il, « à vous maîtriser avant de commander les autres ; d’avoir un cœur pur et un idéal élevé ». 
Les propos de MacArthur faisaient appel à l’émotion ; certains les jugeaient hyperboliques. 
Les idéaux qu’il exprimait sont des plus nobles ; même s’il s’en est lui-même parfois éloigné à plus d’une occasion. 
Mais, les hommes et les femmes de l’armée américaine croient, en grande partie, en ces idéaux et font tout en leur pouvoir pour les honorer, comme les citoyens américains croient généralement dans le noble discours de leur Constitution et cherchent à combler les lacunes de la nation. 
Petraeus a transgressé son propre code d’honneur et ses devoirs envers son épouse et sa famille – et donc, à ses yeux, envers sa patrie, particulièrement envers les personnes, dont le commandement lui a été confié par la CIA. 
Lorsque le scandale a éclaté, il a admis sa faute, en a assumé les conséquences et a fait ce qu’il estimait être son devoir, dans l’honneur et pour le bien de son pays. 
La spirale de révélations et d’enquêtes sur des actes douteux qui cerne tous les éléments d’un scandale toujours plus grand pourrait durer des semaines. 
Entre-temps, les Américains ne peuvent qu’espérer que les représentants élus de la nation fassent preuve de la même volonté d’assumer leurs parts de responsabilité des échecs, des petits calculs et de l’insistance à mettre la partisanerie au-dessus des besoins pressants et criants du pays. 
Ces responsables politiques doivent désormais exercer leur devoir le plus fondamental : gouverner. 
Ils doivent être disposés à négocier de bonne foi et à atteindre un compromis dans le but de promulguer des lois, de régler des problèmes, de prévenir les crises et de redonner confiance en l’avenir. 
Espérons que lorsqu'ils ont prêté serment de défendre la Constitution et de la faire respecter, les paroles qu'ils ont prononcées étaient plus que de simples mots. 

Le plaidoyer des cancres 
CONCORD, MASSACHUSETTS – Imaginez qu’un groupe de militants essaie d’alarmer le public d’un danger qu’eux seuls perçoivent, mais que les faits démontrent que le danger n’est pas réel, et, qu’en publicisant leurs craintes, ils influencent les comportements des gens, de telle sorte que le grand public et vous-même êtes exposés au danger. 
Et vous, que feriez-vous ? 
Que doit faire l’État ? 
Le gouvernement d’Australie a répondu à cette question de façon spectaculaire. 
Il a révoqué le statut d’exemption fiscale pour œuvre caritative d’une association qui s’oppose aux vaccins, mais qui répand des faussetés alarmistes sur le danger des vaccins menaçant ainsi la santé publique, plus particulièrement la santé des enfants. 
Les instances ont également exigé que le groupe change de nom, de Réseau australien de vaccination à Réseau australien des sceptiques de la vaccination, afin de clarifier la position de cette association. 
« Nous nous efforcerons toujours que ce groupe se présente dorénavant sous la bannière de l’anti-vaccination », confirme Stuart Ayres, ministre du Commerce équitable de la Nouvelle-Galles-du-Sud. 
« Nous voulons nous assurer qu’ils ne puissent plus jamais répandre des informations erronées ». 
Évidemment, nous entrons ici en terrain miné. 
Même si les faits tendent à démontrer que la vaccination n’a pas les effets nocifs dont ses opiniâtres détracteurs l’affublent, toute intervention de l’État pour restreindre la liberté de parole est inquiétante. 
Aucune société libre ne peut laisser son gouvernement décider de ce que tel ou tel groupe de défense a le droit de dire, quelles que soient ses croyances. 
Malgré tout, dans ce cas-ci, l’intervention des instances australiennes était un service public entièrement justifié et essentiel : la protection de la santé et de la sécurité publique, fondée sur des preuves médicales rigoureuses et réfutables. 
Les études contredisent les affirmations des opposants à la vaccination voulant que la vaccination des enfants soit la cause de l’autisme et d’autres maladies affectant le développement du système nerveux à long terme. 
Pourtant un groupe restreint, mais influent d’alarmistes et de profiteurs intéressés continue de répandre des exagérations alarmistes et des faussetés flagrantes en affirmant que les vaccins font plus de mal que de bien. 
Les effets de leur activisme se sont fait sentir dans la baisse du taux de vaccination dans certaines collectivités, particulièrement celles à forte densité d’anarchistes libertaires et d’environnementalistes qui prônent le retour à la nature. 
Avec pour résultat que dans certaines régions, le niveau d’immunité collective des maladies comme la rougeole et la coqueluche est tombé en dessous du niveau nécessaire pour éviter la contagion dans la population générale. 
De plus en plus d’adultes sont tombés malades parce que le vaccin s’est estompé ou son efficacité a été compromise. 
Les enfants en bas âge qui sont trop jeunes pour être vaccinés contre la coqueluche contractent également la maladie, certains toussant et s’étouffant jusqu’à en mourir. 
La décision du gouvernement australien est donc nettement justifiée. 
La protection des personnes contre les menaces qu’elles ne peuvent éviter seules constitue, après tout, la principale raison pour laquelle nous habilitons l’État à agir en notre nom. 
Lorsque l’évidence est aussi nette dans le cas des vaccins, et les conséquences aussi graves, l’État est autorisé, et même tenu, d’intervenir au nom de la sécurité publique. Mais la vaccination n’est qu’un cas parmi d’autres de la façon dont les groupes de pression mettent parfois le public en danger en rejetant des faits scientifiques. 
Le déni idéologique du réchauffement planétaire anthropique retarde les initiatives d’atténuation des émissions déstabilisatrices du climat. 
Il empêche même les mesures pour se préparer aux conséquences de plus en plus probables et dangereuses de cette énorme menace. 
L’opposition absolutiste à toute loi visant à contrôler la possession d’arme à feu, particulièrement aux États-Unis, empêche de retirer les armes mortelles des mains de ceux qui constituent une menace envers la société. 
La résistance à l’égard des biotechnologies, surtout aux aliments modifiés génétiquement (OGM), en est un autre exemple. 
Certaines applications pourraient apporter des avantages incommensurables à la santé humaine, mais la société ne peut en tirer parti, faisant en sorte que de vraies personnes en souffrent et en meurent, parce que des opposants rejettent systématiquement l’application des technologies transgéniques, du fait d’une méfiance fondamentale à l’égard des grandes entreprises, de l’industrie agroalimentaire ou des technologies modernes en général. 
Prenons le cas du « riz doré », une variété hybride transgénique qui porte le gène de la carotte pour produire de la vitamine A. Une étude récente tend à démontrer que, pour l’Inde seulement, si le riz doré avait été autorisé lorsque techniquement prêt en 2002, cette culture aurait épargné 1,4 million en années de vie corrigées du facteur invalidité pour ceux qui au lieu de cela sont devenus aveugles ou sont décédés en raison de carence en vitamine A. 
Il est temps de faire reculer ces militants lorsque leurs vues motivées par leurs valeurs font fi des preuves scientifiques reconnues et nous mettent tous en danger. 
Les scientifiques doivent réagir, comme ils l’ont récemment fait en Angleterre, où des chercheurs mettant à l’essai une nouvelle variété de blé ont contré les arguments des opposants aux OGM dans le cadre d’un débat public, entraînant une désaffectation du public à l’égard de la cause de ces activistes. 
Tout un chacun en tant que concitoyen doit répliquer, en choisissant judicieusement les groupes auxquels se rallier ou appuyer financièrement. 
Nous devons répliquer également aux arguments non fondés dans les audiences publiques et les témoignages lors des propositions de loi ceci pour éviter que les voix les plus passionnées ne viennent forcer la main des politiciens et des responsables politiques qui prendraient leurs décisions dans le seul but d’apaiser les voix minoritaires les plus bruyantes, tout en empêchant la communauté élargie de profiter des bienfaits du progrès. 
Et lorsque les preuves sont évidentes et les risques imminents, les gouvernements doivent répliquer, comme l’a fait celui de l’Australie. 
Les sentiments et les valeurs doivent toujours avoir droit au chapitre dans une démocratie. 


Défendre l'essence de la démocratie 
PARIS – Le 10 décembre 1948, l'Assemblée Générale des Nations Unies a adopté la Déclaration universelle des droits de l'homme, en affirmant l'avis selon lequel « la volonté du peuple » - la démocratie - devait constituer la base de tout gouvernement. 
Mais sept décennies plus tard, les démocraties sont en danger. 
Après une multiplication par quatre du nombre de démocraties entre la fin de la Seconde Guerre mondiale et 2000, nous connaissons à présent une période de régression politique. 
Des sociétés autrefois ouvertes sont en train de se tourner vers la dictature et dans de nombreux pays, les tendances despotiques se renforcent. 
Ces tendances peuvent s'inverser, mais seulement si nous nous mettons d'accord sur les causes de cette régression démocratique et si nous ciblons nos solutions en conséquence. 
Voilà qui est plus facile à dire qu'à faire. 
Dans son essai de 1967 Truth and Politics, la philosophe Hannah Arendt a noté que, « la liberté d'opinion est une farce à moins que ne soit garantie l'information factuelle et que les faits eux-mêmes ne soient pas un objet de litige. » 
Malheureusement, la farce d'Arendt est devenue notre réalité. 
Pour qu'une démocratie ait du sens, ses citoyens doivent avoir accès à des informations fiables, produites dans un environnement libre et pluraliste. 
Mais cette exigence fondamentale est mise à l'épreuve comme jamais auparavant. 
Dans le monde entier, les oligarques achètent l'ensemble des organes de presse afin de promouvoir leurs intérêts et d'accroître leur influence, tandis que les journalistes qui enquêtent sur des questions comme la discrimination et la corruption sont confrontés à de l'intimidation, à des violences et à des meurtres. 
Comment pouvons-nous garantir la liberté d'opinion dans de telles conditions ? 
Les technologies de l'information et de la communication étaient censées nous accorder davantage de liberté, pas moins. 
Les débuts d'Internet ont démocratisé les informations et ont mis fin à la domination des éditeurs traditionnels et des conglomérats pro-gouvernementaux. 
Mais cette promesse initiale a fait place à une « jungle de l'information » où des prédateurs richissimes prennent l'avantage sur une opinion publique sans prétention. 
Aujourd'hui, les gouvernements se lancent dans des guerres de l'information : les hommes politiques utilisent les médias sociaux pour répandre des mensonges et les lobbyistes pour diffuser avec facilité un contenu trompeur. 
Comme l'a récemment découvert une étude du MIT, les fausses informations se propagent plus vite que les vraies - souvent de façon significative. 
Bref, la mondialisation de l'information fait pencher la balance en faveur de ceux qui considèrent le mensonge comme un outil de contrôle. 
Les dictateurs exportent facilement leurs idées vers les sociétés ouvertes, alors que les contenus produits dans des conditions de liberté se déplacent rarement en sens inverse. 
Ce défi a été amplifié par la croissance d'entreprises technologiques multinationales, qui parviennent à dicter l'architecture de la sphère publique. 
Dans l'histoire de la démocratie, des mécanismes ont évolué pour améliorer la précision et l'éthique du journalisme. 
Bien qu'imparfaites et souvent invisibles, ces protections réglementaires ont apporté de nombreux bénéfices aux usagers et aux producteurs. 
Mais le rythme du changement dans le secteur des médias - par exemple, entre télévision et presse écrite, ou entre informations et publicité - a brouillé les distinctions claires sur lesquelles ces règles étaient initialement fondées. 
La protection des idéaux démocratiques dans ce conflit d'environnement est un élément vital et une tâche historique. 
C'est pourquoi Reporters Sans Frontières (RSF) se joint à des prix Nobel, à des spécialistes de la technologie, à des journalistes et à des militants des droits de l'homme pour lancer la Commission de l'information et de la démocratie. 
En tant que co-présidents de cette initiative indépendante, notre but est de recentrer l'attention mondiale sur la valeur « d'un espace public libre et pluraliste » et de proposer des solutions permettant aux journalistes de travailler sans crainte de représailles et de permettre au public d'accéder à des informations précises facilement. 
Au cours des prochaines semaines, nous allons élaborer un projet de Déclaration internationale sur l'information et la démocratie et en coordination avec les dirigeants de plusieurs pays démocratiques, nous allons collaborer en vue d'obtenir le soutien de gouvernements du monde entier. 
Nos efforts vont s'accélérer à la mi-novembre, lorsque les dirigeants mondiaux se réuniront à Paris pour commémorer le 100ème anniversaire de l'Armistice et pour assister au Forum pour la paix et au Forum sur la gouvernance d'Internet. 
La démocratie, qui s'enracine dans les idéaux de liberté et de raison du siècle des Lumières, doit être défendue. 
Les gouvernements démocratiques et les citoyens ne doivent pas être victimes des fausses informations, des « trolls » et des caprices des despotes. 
La Déclaration internationale sur l'information et la démocratie est destinée à renforcer la capacité des sociétés ouvertes à lutter contre les forces autoritaires. 
Nous avons tous la chance de vivre une période au potentiel technologique extraordinaire. 
Pourtant nous avons aussi la responsabilité de nous assurer que les nouvelles manières de partager l'information ne sont pas transformées en outils de l'oppression. 

Au secours de la mondialisation 
LONDRES – Dernièrement, je me suis rendu dans ce magnifique pays qu’est le Chili, à l’occasion du Congrès du Futur, où j’ai eu la chance de voyager jusqu’à l’extrême pointe sud de l’Amérique latine. 
J’ai également réalisé récemment pour la BBC un documentaire radio intitulé « Fixing Globalization », dans lequel je sillonne le Royaume-Uni en quête d’idées qui permettraient d’améliorer certains aspects de la mondialisation, et dans lequel sont abordées plusieurs problématiques actuelles auprès d’experts de renom. 
Ce que j’ai pu observer, au Chili comme au Royaume-Uni, m’a convaincu qu’il était grand temps que quelqu’un prenne enfin la défense de la mondialisation. 
Le Chili est aujourd’hui le plus riche pays d’Amérique latine, fort d’un PIB par habitant d’environ 23 000 $ – comparable à celui des pays d’Europe centrale. 
Il s’agit là d’un accomplissement remarquable pour un pays aussi fortement dépendant de la production de cuivre, le Chili se démarquant ainsi d’un grand nombre de ses voisins. 
Comme beaucoup d’autres pays, le Chili est confronté à défis économiques, et son taux de croissance laisse à désirer. Pour autant, le pays dispose de nombreuses opportunités prometteuses au-delà de ses propres frontières. 
Par exemple, lorsque j’ai dirigé une étude sur la résistance aux antimicrobiens, j’ai appris que le cuivre présentait de puissantes propriétés antibactériennes, et constituait un matériau idéalement adapté à une utilisation au sein d’établissement de santé, où les bactéries ont bien souvent tendance à se propager. 
Ainsi, les producteurs de cuivre tels que le Chili, l’Australie et le Canada pourraient permettre une amélioration de la santé mondiale – et booster leurs exportations – en créant des infrastructures abordables autour du cuivre au sein des hôpitaux et autres environnement cliniques partout dans le monde. 
Le Chili est également un pays riches en connaissances dans la gestion des séismes et des tsunamis. 
Lors de mon séjour dans le pays, je me suis rendu dans la ville de La Serena, qui a subi en 2015 le sixième tremblement de terre le plus puissant jamais enregistré. 
Le tsunami engendré par ce séisme n’a pourtant fait que 11 morts, alors qu’il en aurait certainement fait beaucoup plus en bien d’autres régions du monde. 
Prévention remarquable et capacité de réaction rapide semblent ici avoir fait la différence. 
Fort d’une telle expérience institutionnelle, le Chili peut constituer une ressource précieuse pour d’autres pays en proie à des événements sismiques. 
La Serena se situe par ailleurs à proximité des meilleurs sites d’observation astronomique de la planète, qui attirent les astronomes du monde entier. 
En réalité, le Chili est un pays où se nouent les plus formidables collaborations entre scientifiques mondiaux, notamment en raison de sa proximité avec l’Antarctique – depuis longtemps lieu de coopération scientifique et environnementale. 
Au-delà du Chili, il est intéressant de constater que le président chinois Xi Jinping assiste cette année à l’assemblée annuelle du Forum économique mondial de Davos. 
Donald Trump élu à la présidence des États-Unis, et le Royaume-Uni organisant actuellement sa sortie de l’Union européenne, nous aurions pu penser qu’il en était fini des glorieuses années d’un événement aussi élitiste. 
Mais la présence de Xi semble indiquer une volonté de la Chine d’explorer les lieux où se positionner sur la scène mondiale, et de déterminer ceux des éléments de la mondialisation que le pays peut exploiter à son avantage, à l’heure où les puissances occidentales se renferment sur elles-mêmes. 
En effet, comme l’a souligné l’ambassadeur de Chine au Royaume-Uni dans le cadre de mon programme radio, la Chine est d’ores et déjà le plus grand importateur – et je dis bien importateur – pour au moins 70 pays, et représente environ 10 à 11 % des importations à travers le monde. 
En dépit de ses prétendues difficultés économiques, il faut s’attendre à ce que la Chine devienne un plus grand importateur que l’UE d’ici la fin de cette décennie, et à ce qu’elle surpasse ensuite les États-Unis. 
Par ailleurs, les inégalités économiques entre les États ont nettement diminué au cours des 20 dernières années, notamment en raison de l’ascension de la Chine, ainsi que du développement économique observé partout en Asie, en Amérique latine et ailleurs. 
Il se trouve en effet que l’ONU avait d’ores et déjà atteint en 2010 son Objectif du millénaire pour le développement consistant à réduire de moitié la pauvreté d’ici 2015, de même que les dernières projections semblent indiquer d’ici 2050 une éradication de la pauvreté partout dans le monde, à l’exception de l’Afrique. 
Toutes ces avancées ne pourront s’opérer sans la mondialisation. 
Les États africains auront en particulier besoin de commercer les uns avec les autres, et la création d’une zone africaine de libre-échange est d’ores et déjà évoquée. 
Cette évolution pourrait néanmoins s’avérer difficile à l’heure de la montée en puissance d’un sentiment d’hostilité au libre-échange. 
Les détracteurs de la mondialisation – ceux qui la considèrent à tort comme un jeu à somme nulle – seraient-ils donc opposés à l’éradication de la pauvreté dans le monde ? 
Des mesures peuvent être entreprises par les dirigeants politiques afin d’apaiser les craintes liées à la mondialisation. 
Il est tout d’abord nécessaire que cesse la croissance a priori perpétuelle des profits en tant que part du PIB global. 
Quiconque estime cela trop radical aurait tout intérêt à réviser ses cours d’économie. 
Il est nécessaire que la croissance des profits attire de nouveaux entrants sur les marchés, ce qui permettrait via la concurrence d’en ravir une partie aux acteurs bien établis. 
Le fait que cela ne soit pas le cas aujourd’hui indique que certains marchés se trouvent faussés, ou qu’ils ont tout simplement échoué. 
Il incombe aux dirigeants politiques d’y remédier via de plus strictes réglementations dans certains domaines. 
À titre d’illustration, et comme je l’ai précédemment affirmé, le climat actuel permet bien trop facilement la mise en œuvre de programmes de rachat d’actions. 
Il appartient dans le même temps aux dirigeants politiques d’adopter des mesures d’augmentation des salaires des travailleurs les moins rémunérés, ce qui contribuerait en effet à dynamiser la productivité, à mesure d’un moindre coût du capital par rapport au travail. 
Par ailleurs, comme le président de la Banque mondiale Jim Yong Kim me l’a récemment expliqué, il nous faut renforcer l’application des lois qui régissent les accords commerciaux, et accomplir davantage pour aider les secteurs nationaux précisément en difficulté à cause de tels accords. 
Ceci me rappelle une bien triste histoire, que m’ont racontée les travailleurs licenciés de Goodyear Tire à Wolverhampton, dans les West Midlands de Grande-Bretagne. 
Ils m’ont expliqué que la liste des postes supprimés avait été disposée sur un tableau d’affichage, et que la possibilité leur était offerte d’y postuler à nouveau s’ils acceptaient d’être relocalisés au Mexique. 
Ces travailleurs en ont déduit qu’il était plus facile pour leur entreprise de fermer une usine au Royaume-Uni que de fermer des installations encore moins productives en France ou en Allemagne. 
De toute évidence, les changements de ce type peuvent être gérés d’une meilleure manière. 
Enfin, il incombe aux dirigeants politiques de donner la priorité à des projets de développement consistant à faire de certaines régions du Royaume-Uni de véritables puissances économiques, tels que l’initiative « northern powerhouse » ou encore l’idée d’un « moteur des Midlands ». 
D’autres initiatives de ce type doivent être entreprises ailleurs. 
En dépit des nombreux défis qu’elle génère, la mondialisation a fait de notre planète un monde meilleur que celui que nous aurions pu connaître. 
Il nous reste à faire en sorte que cette mondialisation permette d’éradiquer la pauvreté, et de produire un niveau de vie plus élevé pour tous. 

Conscience internationale ? 
Please note that there may be discrepancies between this, the original French text, and the English text, which has been edited. 
If you would like to make any changes to the original article, let us know and we will pass your proposed edits along to the author for approval. 
PARIS – Je ne sais pas à quelle époque l'expression «communauté internationale » est entrée dans le langage courant. 
Il est des commentateurs pour qui cette expression est vide de sens. Pour le plus pragmatiques elle désigne l'ensemble des nations dans les cas ou dans les situations où elle décident de faire quelque chose ensemble. 
A l'évidence, elle concerne alors les nations les plus influentes, celles qui participent au débat ou à la décision en cours, ce qui laisse intact le droit de toute nation à l'identité et à la souveraineté reconnues à y jouer un rôle et y prendre sa place si elle le souhaite et si elle le peut. 
Depuis des temps immémoriaux, les nations souveraines se sont habituées à réguler leurs relations entre elles par des accords juridiques appelés traités. 
Renonciations à la guerre, délimitations territoriales, privilèges diplomatiques, licéité plus ou moins limitée du commerce, statut de ses actions, furent les premiers objets de cette énorme accumulation de traités qui constituent le droit international. C'est un droit très particulier puisque c'est un droit sans sanctions. 
Il est pourtant souvent porteur de concepts rigoureux et de précision extrême, et sa quasi unique sanction, la réprobation universelle pour cause de viol, n'est indifférente à personne. 
Six mille ans d'histoire accompagnés de quelques 10 000 guerres et d'encore bien davantage de traités, n'ont pourtant jamais réussi à interdire les violences entre peuples. Très naturellement c'est après les deux dernières guerres mondiales et à cause de leur caractère immensément dévastateur, que la communauté des nations s'est lancée dans une aventure très nouvelle, historiquement inouïe, celle d'ouvrir une deuxième phase du droit international. 
Au delà de celle des accords de comportements mutuels appelés traités vint aussi celle de la création d'institutions communes. Elle avait en fait commencé de manière très discrète, presque subreptice, dans des domaines dont la technicité exigeait l'accord mondial. 
La nécessité, la prise de conscience et l'ambition grandirent après la fin de cette boucherie que fut la première guerre mondiale. C'est donc son traité final, le Traité de Versailles, qui crée la Société des Nations. 
Mais les Etats Unis ne ratifièrent pas ce traité, et leur absence l'affaiblit au point de la rendre pratiquement inefficace. Née en fait de cette impuissance, la deuxième guerre mondiale entraîna la création de l'Organisation des Nations Unies en 1945. 
Elle fonctionne toujours, elle est immense. Ses agences spécialisées couvrent à peu près la totalité des aspects de la vie collective de l'humanité. 
Ses résultats les plus considérables sont sans doute l'éradication de certaines maladies contagieuses et l'adoption en 1982 d'une énorme convention dite « le droit de la mer ». C'est elle aussi qui provoqua en 1988 la naissance du GIEC Groupe International d'Études sur le Climat, dont les rapports quinquennaux aident à mesurer le danger du réchauffement climatique. 
Mais contrairement à ce que l'on aurait pu penser la disparition du communisme n'aida en rien au progrès de la coopération internationale. Cela se vit au Rwanda comme au Moyen Orient. 
Plus gravement encore, toutes les négociations mondiales commencées à la fin du XXe siècle ou ouvertes au XXIe ont échoué. Ce fut vrai du réchauffement climatique, de la régulation bancaire et financière mondiale, comme du désarmement nucléaire pourtant annoncé conjointement par les Présidents Obama et Medvedev. 
Une dernière voie s'est ouverte depuis. Elle se découvre dans les cas où des mouvements d'opinion publique mondiale animés par des ONG, organisations non gouvernementales, arrivent à convaincre assez de gouvernements pour imposer la signature d'un traité. 
Ainsi s'explique la signature de la Convention internationale interdisant les mines terrestres à Ottawa en 1997. 
Ainsi s'explique aussi la création de la Cour Pénale internationale, décidée par signature à Rome en 1998 et ratifiée par 121 Etats sur 193. 
Le temps semble venu d'ouvrir un nouveau champ à cette pression de l'opinion sur les Etats à travers une prise de conscience collective. 
Le monde est aujourd'hui tragiquement riche d'exemples de territoires et de populations menacés d'un retour à la sauvagerie pure à la cause de l'effondrement et de la disparition de structures d'Etat. On l'a vu en Somalie, en Haïti, au Liberia et en Sierra Leone. 
La France n'a plus aucun intérêt stratégique ou économique en Afrique de l'Ouest. 
Elle vient pourtant de faire au Mali à la demande de sa population et de ses dirigeants intérimaires, une opération militaire lourde destinée à protéger ce pays d'une conquête par quelques milliers de combattants arabes djihadistes venus de Libye et d'Algérie et équipés de plusieurs centaines de véhicules pickup et d'armes lourdes. 
L'opération fut un succès complet, le territoire du Nord Mali dégagé de ses occupants. 
Ces troupes lourdes françaises et leur équipement sont en voie de rapatriement. 
Seule la Grande Bretagne – en tant que nation et en train de quitter l'Union Européenne – a vu là une responsabilité de civilisation et l'a soutenue. 
Aucun autre pays, notamment de l'Europe ne l'a fait. 
La France partant, la reconstruction du Mali a maintenant besoin du soutien de la Communauté internationale, et donc de l'ONU. 
Mais pour que les procédures d'aide existantes soient mises en œuvre, les habitudes et les règles de l'ONU veulent que l'on organise là bas d'urgence une élection présidentielle... 
Or il n'existe ni partis politiques reconnus ni candidats respectés, ni système de bureaux de vote permanent. De toute évidence une élection présidentielle ne pourrait aboutir qu'à parachuter quelque fonctionnaire international, au risque d'une reprise des conflits internes. 
Or le retour à la sécurité exige des négociations entre chefs de villages et chefs de tribus. 
La remise en état des équipements publics, elle aussi se fera par accord entre autorités municipales subsistantes, les seules qui restent, et chefs de villages. 
Il y faut du temps. 
Les peuples sans état ne reconstruiront pas des structures de temps de paix sans l'aide de la communauté internationale. 
Les nations n'y sont pas prêtes, et observent un rituel officiel occidental dépourvu de toute réalité. 
C'est à l'opinion internationale de s'en saisir. 

Reboiser la planète 
OXFORD – L’humanité a toujours entretenu une relation complexe avec les forêts. 
Elle en dépend pour réguler le climat et les précipitations, épurer l’eau et l’air, assurer la subsistance de myriades de plantes et d’animaux et de plus d’un milliard de personnes. 
Et pourtant nous continuons à les détruire, à tel point qu’il ne subsiste plus que la moitié du couvert forestier originel dans le monde. 
Le coût de la déforestation ne saurait être exagéré. 
Au cours de leur croissance, les arbres absorbent de vastes quantités de dioxyde de carbone, ce qui a une incidence bénéfique directe sur la réduction des émissions de gaz à effet de serre, produits par les véhicules, les usines, les centrales thermiques et le bétail, et responsables du changement climatique. 
Si nous continuons à détruire le couvert forestier, il deviendra impossible de réaliser l’objectif fixé par l’Accord de Paris sur le climat : stabiliser le réchauffement climatique nettement en dessous de 2°C d’ici à 2050 (par rapport aux températures de l’ère préindustrielle). 
En fait, il sera nécessaire, pour atteindre cet objectif, de restaurer une grande partie des milieux forestiers qui ont déjà disparu. 
Le reboisement peut se concevoir de deux manières. 
La première est de laisser des terres agricoles à l’abandon et attendre qu’elles retournent à l’état de forêt. 
Cette approche est peu coûteuse, mais elle s’étale sur des décennies. 
La deuxième option est plus proactive : planter des milliards de nouveaux arbres. 
Dans le cadre de la Déclaration de New York sur les forêts, signée en 2014, les gouvernements se sont engagés à restaurer des centaines de millions d’hectares de forêts. 
Mais compte tenu des déficits budgétaires de la plupart des États, cet engagement s’est révélé difficile à tenir. 
Dans ce contexte, nous devons tenter de convaincre le secteur privé de réaliser les investissements nécessaires. 
Les forêts ont plus tendance à être cultivées que détruites lorsqu’elles ont une valeur économique. 
Et elles ont en fait été exploitées à but lucratif pendant des millénaires. 
A l’heure actuelle, les forêts productives couvrent une superficie de plus d’un milliard d’hectares, soit près d’un quart des zones boisées de la planète. 
Ces forêts produisent du bois de chauffage, qui représente près de la moitié des abattages d’arbres. 
Elles fournissent également des fibres pour fabriquer des vêtements, des huiles essentielles pour les savons et les lubrifiants, des fruits et d’autres aliments, dont le cacao. 
La demande pour ces produits est en hausse, mais pas aussi rapidement que la baisse de la demande pour la pâte à papier pour les journaux, une baisse liée au passage au numérique. 
Comment donc accroître la demande pour les produits forestiers ? 
Le secteur du bâtiment offre des perspectives prometteuses. 
Le bois a toujours été un important matériau de construction, et le reste pour la construction résidentielle aux États-Unis, en Scandinavie et dans certaines régions de l’Asie du Sud-Est. 
Mais aujourd’hui, la plupart des bâtiments sont construits en briques et mortiers, en béton, et pour les structures plus importantes, en acier – autant de matériaux responsables d’émissions substantielles de gaz à effet de serre lors de leur fabrication. 
S’il est peu probable que le bois remplace totalement ces matériaux, de nouvelles techniques de bois transformé deviennent plus compétitives. 
L’une d’entre elles est le bois lamellé croisé (cross laminated timber, CLT) réalisé en collant ensemble plusieurs couches de lames de bois massif, croisées perpendiculairement, pour créer des panneaux qui sont aussi solides que l’acier ou le béton et donc susceptibles de les remplacer dans la construction de bâtiments. 
Davantage de recherches sont encore nécessaires pour déterminer les avantages précis de l’utilisation du bois pour réduire les émissions de CO2. 
Une première estimation a été faite par Anthony Thisleton-Smith, un architecte et l’un des principaux experts britanniques en matière de constructions en bois. 
Il a récemment noté que si une maison britannique standard génère une empreinte carbone moyenne de 20-21 tonnes, une maison construite en CLT a une empreinte négative de 19-20 tonnes. 
En d’autres termes, chaque bâtiment construit en CLT économise 40 tonnes d’émissions de CO2. 
Si les 300.000 nouvelles maisons prévues au Royaume-Uni cette année étaient construites selon cette technique, cela reviendrait à retirer 2,5 millions de véhicules de la circulation. 
Les avantages au plan climatique pourraient être énormes. 
Comme dans le cas d’autres mesures de lutte contre le changement climatique, les coûts peuvent poser de sérieux obstacles à leur mise en œuvre. 
Et selon un rapport des Nations unies, le CLT coûte pour l’instant plus cher que le béton en Europe. 
Mais cette technique n’en est qu’à ses débuts, avec quelques dizaines seulement d’usines fabriquant ces panneaux. 
A mesure que la filière CLT se développera, les coûts baisseront inévitablement, comme cela a été le cas pour les énergies renouvelables. 
Les entrepreneurs ont par ailleurs indiqué que le coût total d’une construction en CLT revient à peu près au même qu’une construction en béton, parce que le processus est plus rapide. 
Contrairement au béton, le CLT n’a pas besoin de temps de prise. 
Bien entendu, concrétiser cette transition ne sera pas une tâche aisée. 
Les intérêts particuliers – notamment sous forme des pressions exercées par les industries fabriquant les matériaux de construction traditionnels – devront être surmontés, y compris en faisant en sorte que les règles du jeu soient égales en matière de subventions. 
Par ailleurs, les préoccupations du public concernant les risques d’incendie et la prévention des insectes xylophages devront être prises en compte. De leur côté, les constructeurs devront acquérir de nouvelles compétences. 
Et surtout, les systèmes de surveillance devront être renforcés pour s’assurer que l’accroissement de la demande ne se traduit pas par une déforestation accrue. 
Pour de nombreux pays, les avantages économiques devraient être suffisants pour les inciter à relever ces défis. 
De nouvelles plantations d’arbres pourraient régénérer des zones rurales et la construction de nouvelles usines de traitement du bois présentent des occasions pour les investisseurs et les entrepreneurs. 
Par ailleurs, les gouvernements et les grandes entreprises peuvent tirer parti du marché des obligations vertes, en plein essor, pour financer les premières étapes de la transition, comprenant des systèmes de surveillance utilisant des drones et l’imagerie par satellite pour détecter les méthodes d’exploitation forestière non durables. 
Les occasions d’associer le développement économique à la réduction des émissions de gaz à effet de serre sont rares. 
C’est pourtant ce qu’offre le reboisement. 
Nous devons saisir cette occasion, en cherchant à encourager la transformation des méthodes de construction basées sur la restauration du couvert forestier, l’outil de capture du carbone le plus efficace au monde. 
Dans cette « nouvelle ère du bois », nous ferons pousser des arbres, utiliserons leur bois et permettrons ainsi aux forêts de regagner du terrain. 

Remises des prix REDD+ à Paris 
BERLIN – Voilà 30 ans que l’Organisation des Nations Unies pour l’alimentation et l’agriculture a lancé le Plan d’action forestier tropical, la première initiative où participent des États du monde entier pour stopper la réduction du couvert forestier. 
Depuis lors, la déforestation s’est poursuivie de plus belle et le dernier effort international pour contrer ce phénomène – une initiative appelée REDD+ (Reducing Emissions from Deforestation and Forest Degradation) qui a pour but de réduire les émissions liées au déboisement et à la dégradation des forêts – ne semble pas être plus prometteur. 
Au lieu de protéger les forêts de la planète, la conséquence la plus notoire de ces deux accords a été, ironiquement, la production de piles de rapports d’experts sur papier glacé. 
REDD+ a été créée dans le cadre de la Convention-cadre des Nations Unies sur les changements climatiques et l’accord régissant sa mise en œuvre devrait être entériné à la Conférence des Nations Unies sur les changements climatiques à Paris. 
Or, si les dirigeants mondiaux voulaient vraiment contrer la disparition du couvert forestier, ils devraient plutôt abandonner REDD+ et le remplacer par un mécanisme qui s’attaque aux causes sous-jacentes de la déforestation à grande échelle. 
Les défauts de REDD+ sont évidents dans la façon dont est abordé le problème que cette initiative est censée régler. 
La plupart des projets traitent les populations vivant de la forêt et les petits paysans comme les principaux vecteurs de déforestation. 
Il semble que les gestionnaires de projets REDD apprécient particulièrement les projets qui visent principalement à restreindre les pratiques agricoles traditionnelles, même s’ils reculent devant les efforts à faire pour s’attaquer aux vraies causes de déforestation : l’expansion de l’agriculture industrielle, les projets d’infrastructures de grande envergure, l’exploitation forestière de grande échelle et une consommation débridée. 
Ces lacunes sont illustrées dans le programme Socio Bosque, une initiative REDD+ en Équateur, dans lequel les interventions pour administrer des collectivités forestières et l’agriculture paysanne négligent les dommages potentiels plus importants causés par les activités industrielles. 
Dans le cadre de ce programme, les collectivités dépendantes de la forêt signent des accords quinquennaux avec le ministère de l’Environnement, dans lesquels ils consentent à restreindre leur exploitation de la forêt moyennant de petits versements. 
En même temps, la documentation du programme annule explicitement l’accord si la région sous sa responsabilité devient la cible de projets d’exploitation pétrolière ou minière. 
Aujourd’hui, les petits paysans sont évincés des forêts dans le cadre de la lutte contre les changements climatiques ; demain, les mêmes espaces forestiers pourraient être rasés pour permettre à des sociétés d’extraire les combustibles fossiles qui sont les causes fondamentales du problème. 
Une logique tordue sous-tend cette perspective à courte vue sur les paysans et les populations vivant en forêt ainsi que la prédominance de cette démarche prise par les programmes d’agences internationales et les négociateurs dans le domaine du climat. Il s’avère que REDD+ se préoccupe moins de la disparition des forêts que de permettre aux pays industrialisés de continuer à polluer. 
La politique à la base de l’initiative fait partie d’un effort plus global visant la création d’un marché de crédits d’émission, qui autorise les pollueurs à continuer d’émettre des gaz à effets de serre s’ils sont en mesure de produire un certificat attestant qu’ils ont contribué à éliminer un même volume d’émissions ailleurs. 
Les forêts protégées par REDD+ sont des émetteurs importants de ces permis négociables de polluer, connus sous le nom de crédits de carbone. 
Et l’exécution du plan REDD dans des projets expérimentaux donne à ceux qui prônent ces méthodes une plateforme solide par laquelle ils peuvent répandre leurs idées. 
Pour les pays industrialisés, les crédits de carbone se sont avérés un moyen facile d’atteindre leurs engagements internationaux pris dans le cadre d’accords comme le protocole de Kyoto. 
Si les crédits REDD sont approuvés à Paris, les pays et les entreprises pourraient rémunérer des petits exploitants en Équateur ou ailleurs pour protéger les arbres que les programmes comme REDD+ prétendent avoir protégé de la coupe – rendant ainsi superflus les changements structurels difficiles à réaliser pour réduire les émissions au pays. 
En vertu des règles s’appliquant à ce genre de transactions, le fait que les émissions totales n’ont pas diminué importe peu ; l’important est que les permis négociables de polluer ont été obtenus. 
Malheureusement, peu des réunions à Paris incitent au questionnement de ces mécanismes. 
Pour les États, les programmes comme REDD+ donnent l’occasion d’éviter des changements coûteux sur le plan politique. 
Et pour les groupes internationaux de conservation comme The Nature Conservancy, Conservation International, le Fonds mondial pour la nature (WWF) et la Wildlife Conservation Society, le programme donne accès aux largesses du financement de développement international et philanthropique. 
Les plus grands bénéficiaires, évidemment, sont les sociétés privées, dont la soif de territoire cause en grande partie la déforestation à grande échelle. 
En plus de leur permettre de continuer les coupes forestières tant qu’ils sont en mesure de produire les crédits de carbone nécessaires, REDD+ a pour effet de rejeter la responsabilité de la dégradation des forêts sur les collectivités qui ont justement le plus grand intérêt dans la conservation de la santé des forêts au lieu de mettre en évidence les conséquences de leurs actions. 
Si les négociateurs prenant part aux réunions de Paris veulent vraiment freiner les pertes forestières et juguler les changements climatiques, ils doivent cesser les dégâts causés par les initiatives de type REDD+ et s’attaquer aux causes fondamentales des problèmes. 
Au lieu d’essayer de régir les us et coutumes des populations des forêts et des petits paysans, les intervenants à Paris devraient s’efforcer de se pencher en priorité sur des moyens de cesser la déforestation à grande échelle et de laisser les combustibles fossiles dans le sol. 

Démilitariser la politique musulmane 
ISLAMABAD – Les gouvernements musulmans peuvent-ils se libérer de leurs puissants militaires et mettre en place une gouvernance civile comparable à celle des démocraties libérales ? 
Cette question devient capitale pour des pays aussi différents que l’Egypte, le Pakistan et la Turquie. 
Prédire le déroulement de cette lutte exige de comprendre l’histoire de la région. 
Depuis sa fondation au septième siècle, l’Islam a maintenu une tradition de profond engagement militaire tant en matière politique que de gouvernance. 
Les prouesses militaires croissantes de l’Islam lui ont en effet permis de se propager rapidement partout dans le monde. 
Il était de la responsabilité de l’armée de développer l’implantation de l’Islam à travers le Moyen-Orient, ainsi qu’en Perse, au sud de l’Europe et sur le sous-continent indien. 
Et une fois qu’un état musulman était établi sur ces terres nouvellement conquises, les militaires étaient naturellement impliqués dans son gouvernement. 
C’est dans l’empire Ottoman que cette incorporation de l’armée dans l’état fut la plus visible. Ses dirigeants avaient créé un nouveau type de force militaire, constituée d’hommes qui provenaient principalement des régions européennes sous contrôle musulman. 
Ces Janissaires (des conscrits Chrétiens qui servaient dans les unités d’infanterie ottomane) étaient soit recrutés en Europe soit enrôlés de force dans les pays contrôlés par les Ottomans. 
N’étant autorisés ni à se marier ni à accéder à la propriété, les Janissaires ne pouvaient donc pas développer d’intérêts en dehors de la cour impériale. 
Mais, suite à la levée de ces restrictions au 16ème siècle, et jusqu’à leur extermination au 19ème siècle, les Janissaires devinrent extrêmement puissants à Istanbul (établissant même leur propre dynastie en Egypte). 
Cette domination des militaires dans les pays musulmans s’est maintenue jusqu’à l’effondrement de l’empire Ottoman au début du 20ème siècle. Les puissances coloniales qui ont pris la place laissée vacante par l’empire déclinant avaient leurs propres armées, et n’avaient donc pas besoin des forces locales pour gouverner. 
Mais lorsque les Européens se sont retirés du monde musulman, ces forces se sont précipitées pour récupérer le contrôle politique. 
Les militaires sont arrivés au pouvoir en Egypte, au Pakistan et dans d’autres pays arabes au début et au milieu du 20ème siècle. En Turquie, les militaires se sont auto-proclamés gardiens de la République laïque de Turquie, fondée en 1923 par Mustafa Kemal Atatürk, lui-même un militaire. 
Aujourd’hui, les révolutions qui secouent une grande partie du monde arabe sont perturbées par le passé militaire de l’Islam. 
Dans la première phase de ces soulèvements populaires, ceux qui avaient été économiquement et politiquement exclus ont commencé à réclamer inclusion et participation. 
Une deuxième phase est en marche, marquée par des pressions fortes pour désinvestir le vieil establishment militaire de son pouvoir. 
Cette lutte se manifeste de différentes manières en Egypte, en Turquie et au Pakistan. 
En Egypte, la prise de pouvoir de la transition politique par les militaires, suite à l’expulsion du président Hosni Moubarak, est inacceptable, tant pour les Musulmans que pour les forces laïques. 
La plupart des Egyptiens désirent que les militaires quittent la politique et retournent dans leurs casernes. 
Essam el-Erian, dont le parti islamiste Liberté et Justice a remporté le plus de sièges aux élections parlementaires égyptiennes, a récemment déclaré que les Frères musulmans (auxquels le parti est très lié) ne s’attendent pas à ce que les dirigeants militaires abandonnent leur pouvoir volontairement. 
Ils devront les persuader de le faire, ou bien les y forcer. 
Le parlement devra pour se faire, et dans un premier temps, défendre son autorité pour la nomination des cent membres de l’assemblée constitutionnelle en projet. 
En Turquie, par ailleurs, le parti Justice et Développement, très ancré dans la tradition islamique du pays, veut limiter le rôle de l’armée. 
Les forces armées revendiquent cependant un mandat constitutionnel de protection des traditions laïques de la République. 
Et les généraux turcs sont intervenus à plusieurs reprises pour défendre le Kémalisme, l’idéologie laïque de modernisation d’Atatürk qui a poussé la Turquie islamique vers un libéralisme de style européen. 
Mais, de ces trois pays, la Turquie est celle qui a le mieux réussi à réduire l’empreinte de l’armée dans sa vie politique. 
Le charismatique Premier ministre, Recep Tayyip Erdoğan, après avoir remporté trois élections consécutives, est parvenu à imposer son pouvoir sur les militaires. 
De manière controversée, il a fait incarcérer le plus haut gradé des généraux, İlker Başbuğ, accusé par les procureurs turcs – sans fondement, selon un certain nombre d’observateurs – de fomenter un complot pour renverser le gouvernement. 
Enfin, l’armée pakistanaise, qui gouverne le pays depuis un peu plus de trente ans, soit la moitié de ses 64 années d’histoire, lutte durement afin de préserver son influence sur les décisions politiques. 
Humiliée par son incapacité à contrôler les opérations militaires américaines, y compris celle qui a permis de tuer Oussama Bin Laden, l’armée peine à préserver son rôle dans les relations en constante évolution du pays avec l’Inde et les Etats-Unis. 
Néanmoins, soucieux de ne pas provoquer une vague d’hostilité, les chefs militaires ont récemment déclaré qu’ils n’avaient aucune intention d’intervenir en politique. 
Le printemps arabe a provoqué la chute de quatre régimes implantés de longue date, tandis que la pression monte pour les autres. Les peuples arabes ont désormais l’espoir que leurs demandes ne seront plus ignorées, et que leurs gouvernants seront soucieux des besoins de leurs citoyens. 
Mais cela – la vraie révolution – n’arrivera que lorsque de vrais représentants des citoyens, et non des militaires, pourront déterminer l’avenir politique de leur pays. 

Un ouragan démocratique ? 
NEW YORK – Rien de mieux pour concentrer la pensée que de se retrouver au milieu d'une crise. 
Comme des millions de New-Yorkais, j'ai entendu l'ouragan Sandy faire vibrer mes fenêtres et trembler mes portes. 
J'ai eu de la chance par rapport à bien des gens, car je n'ai pas subi de dégâts. 
Depuis des années, les spécialistes nous avertissent du risque de voir de telles tempêtes submerger les infrastructures vieillottes de la ville. 
L'eau salée a envahi les tronçons de métro à l'air libre. 
Le réseau électrique a été endommagé au point de plonger un tiers de Manhattan dans une obscurité digne de l'ancien temps, et je ne parle là que de New-York. 
Dans le New-Jersey, nombre d'habitants qui ont la chance d'avoir encore un logement sont isolés par des torrents d'eau d'égout qui dévalent devant leur porte. 
Personne ne peut affirmer avec certitude que cette tempête est due au réchauffement climatique, mais presque tous les experts considèrent que dans l'avenir les tempêtes seront plus violentes en raison de la fonte des calottes glaciaires et de la montée du niveau des mers. 
Pourtant aucun des candidats à la présidence n'a mentionné les conséquences potentiellement catastrophiques du changement climatique. 
En ce sens, les dégâts causés par Sandy s'apparentent à ceux causés par les armes à feu. 
Durant toute la campagne, et malgré plusieurs fusillades qui ont fait la une des médias durant cette période, ni le président Obama, ni Romney, son concurrent, n'ont voulu discuter de la législation qui autorise dans de nombreux Etats à peu prés n'importe qui à détenir une arme létale et par conséquent à semer la mort au hasard. 
La raison en est évidemment que l'on ne peut espérer gagner des voix en parlant de ces sujets. 
Même si la majorité des Américains reconnaissent que le réchauffement climatique est une réalité, les désastres futurs semblent lointains, ou destinés à frapper ailleurs. Alors pourquoi s'inquiéter aujourd'hui ? 
Peut-être faudrait-il faire davantage pour protéger New-York (entre autres lieux) contre de futures inondations, mais comme l'a dit un ancien responsable de la ville, jusqu'à ce que survienne une catastrophe et d'y être contraints, les gens ne veulent pas mettre la main au porte-monnaie. 
S'agit-il là d'une faiblesse significative de notre système démocratique ? 
La plupart des électeurs pensent à leur intérêt immédiat - moins d'impôt, des emplois, une essence moins cher, etc. - plutôt qu'à préparer un avenir de toute façon imprévisible. 
Nous recherchons une satisfaction immédiate, or c'est exactement la même chose pour les dirigeants élus démocratiquement. 
Le futur, on verra bien… 
Il y a quelque chose à dire au sujet de cette attitude. 
Les appels au sacrifice au nom de tout un éventail d'idéaux inaccessibles sont à l'origine d'immenses souffrances humaines. 
Dans ces conditions, autant se limiter à "l'ici et maintenant". 
Pourtant, renoncer à un certain degré d'anticipation pour donner la priorité à une gratification immédiate peut être aussi désastreux que de s'engager dans la poursuite d'un objectif utopique. 
Il doit bien y avoir un moyen de transcender les intérêts égoïstes pour faire ce qui est nécessaire. 
A titre d'exemple, dans de nombreux pays, les électeurs ont mis au pouvoir un homme d'affaire richissime. "Terminé", pensaient-ils, "les disputes des politiciens dans leur intérêt personnel - choisissons un homme fort capable de diriger le pays comme une entreprise !" 
Berlusconi est l'exemple-type. 
Mitt Romney, d'une manière moins brutale et moins flamboyante, fait appel au même type de raisonnement : s'il a réussi à la tête d'une firme financière, alors pourquoi pas en tant que dirigeant du gouvernement fédéral ? 
Mais une fois au pouvoir, ces hommes d'affaire défendent leur propre intérêt. 
Berlusconi a effectivement dirigé l'Italie comme s'il s'agissait de l'une de ses entreprises, comme son domaine privé, nommant ses proches, intimidant les critiques et distribuant d'énormes sommes d'argent en échange d'une obéissance servile. 
Deux ans après le tremblement de terre de L'Aquila en 2009 qui a tué des centaines de personnes, la reconstruction marque le pas. Or ce n'est pas ce que laissait entendre le flot de pubs montrant Berlusconi casque de pompier sur la tête, dirigeant les opérations sur le terrain immédiatement après la catastrophe. 
Qu'en est-il des technocrates chinois d'apparence plus sérieuse qui dirigent la République socialo-capitaliste de Chine ? 
Le "modèle chinois" qui combine économie capitaliste et régime autoritaire est souvent cité comme préférable au désordre, aux hésitations et aux compromis indissociables des démocraties libérales. 
N'ayant nul besoin de se préoccuper des élections, les dirigeants chinois ont tout loisir de planifier à long terme et de faire ce qu'il faut sans être ennuyés par de mesquins intérêts particuliers ou par les critiques de la presse. 
C'est ce qui a permis à la Chine de construire des villes entières, des lignes de train à grande vitesse, des opéras, des stades, des zones industrielles, de gigantesques barrages et bien d'autres choses en l'espace de quelques années seulement. 
Beaucoup de gens sont sortis de la pauvreté et ceux qui avaient les relations politiques voulues se sont prodigieusement enrichis. 
Mais le manque de transparence qui accompagne ce genre d'autocratie conduit à une corruption massive et à d'énormes erreurs, sans mentionner les signes de plus en plus visibles d'un désastre écologique. 
Les Chinois qui s'aventurent à critiquer le gouvernement - ou qui veulent simplement faire état d'erreurs ou d'infractions à la loi - s'exposent à être tabassés par la police, emprisonnés pendant des années, voire assassinés. 
C'est ainsi que la répression s'est abattue sur les parents en colère des enfants tués par l'effondrement de leur école lors du tremblement de terre de 2008 dans le Sichuan. 
Ces enfants sont morts en raison de la corruption des dirigeants locaux qui ont laissés les promoteurs employer des matériaux de mauvaise qualité afin d'augmenter leurs bénéfices. 
Malgré toutes ses insuffisances, un système dans lequel les dirigeants élus doivent rendre compte publiquement de leur action et peuvent être chassés de leur poste par les électeurs est encore préférable à un gouvernement dirigé par des hommes d'affaire ou des technocrates. Même dans les démocraties, il arrive que des changements radicaux interviennent lors d'une crise importante qui permet de mobiliser les électeurs derrière une réforme essentielle. 
Ce fut le cas dans les années 1930, lors de la Grande dépression qui a conduit au New Deal de Roosevelt. 
Peut-être l'ouragan Sandy poussera-t-il les citoyens et les dirigeants américains à prendre au sérieux le changement climatique et à faire ce qui est nécessaire pour protéger les villes et les côtes américaines. 

La Démocracie dans l’Amérique du Tea Party 
BERKELEY – En 1835, le politicien français et philosophe moral Alexis de Tocqueville avait publié le premier volume De laDémocratie en Amérique, parce qu’il était convaincu que la France courait un grand danger et avait beaucoup à apprendre de l'Amérique. 
Dès lors, on ne peut que se demander ce qu'il aurait conclu de la Convention nationale républicaine qui s’est tenue à Tampa, en Floride. 
Pour Tocqueville, la capture du pouvoir centralisé par les monarques absolutistes bourbons, suivie par la Révolution française et l'Empire de Napoléon, avaient détruit autant le bon que le mauvais au sein de l’ordre néo-féodal français. 
Des décennies plus tard, le nouvel ordre était encore en pleine évolution. 
Dans l'imagination de Tocqueville, au moins, les sujets de l'ordre ancien avaient cherché à protéger leurs libertés particulières et leurs sphères d'indépendance. 
Ils avaient compris qu'ils étaient intégrés dans un réseau d'obligations, pouvoirs, responsabilités et privilèges, aussi grand que la France elle-même. 
Parmi les Français de 1835, toutefois, « la doctrine de l'intérêt » avait produit « un égoïsme ... non moins aveugle. » 
Après avoir « détruit l'aristocratie », les Français étaient « enclins à observer ses débris avec complaisance. » 
A la France « malade » de 1835, Tocqueville opposait la saine Amérique, où l'attachement à l'idée que les gens doivent poursuivre leur intérêt personnel n'était certes pas moins fort, mais différent. 
La différence, estimait-il, est que les Américains avaient compris qu'il était illusoire d’espérer prospérer si leurs voisins ne se développaient pas eux aussi. 
Ainsi, les Américains poursuivaient leur propre intérêt, mais d'une manière « bien comprise. » 
Tocqueville faisait remarquer que « les Américains aiment à expliquer ... [comment] la recherche de l’intérêt personnel les poussent sans cesse à s'aider mutuellement, et les incite à sacrifier de manière volontaire une partie de leur temps et de leur propriété en faveur du bien-être général. » Les Français, par contre, se préparaient un avenir dans lequel « il est difficile de prévoir jusqu'à quel stupide excès pourrait se porter leur égoïsme, et l'on ne saurait dire à l'avance dans quelles honteuses misères ils se plongeraient eux-mêmes, de peur de sacrifier quelque chose de leur bien-être à la prospérité de leurs semblables. » 
Pour Tocqueville, la maladie de la France en 1835 découlait de son patrimoine bourbon : un gouvernement de haut en bas, autoritaire et policier. 
En revanche, la santé de l'Amérique était inhérente à son gouvernement du bas vers le haut et à sa forte base démocratique. 
Donnez à la communauté locale suffisamment de contrôle sur ses propres affaires, faisait valoir Tocqueville, et « vous verrez d’un premier coup d'œil... le lien étroit qui unit ici l’intérêt particulier à l’intérêt général. » 
Car « les libertés locales, qui font qu'un grand nombre de citoyens mettent du prix à l'affection de leurs voisins et de leurs proches, ramènent donc sans cesse les hommes les uns vers les autres, en dépit des instincts qui les séparent, et les forcent à s'entraider. » 
Près de deux siècles se sont écoulés depuis que Tocqueville ait écrit son chef-d'œuvre. 
Aujourd’hui, loin de s’estomper, la connexion entre l’intérêt général et les intérêts privés des individus américains est encore beaucoup plus forte qu’à l’époque, même si les intérêts privés sont associés à une boîte postale dans les îles Caïmans. 
En effet, au cours de la dernière génération, aucune fortune de capital privé ne s’est faite sans investir ou commercer avec le noyau industriel prospère de l'Atlantique Nord de l'économie mondiale. 
Cependant, les mécanismes que les individus peuvent utiliser pour se joindre à leurs voisins immédiats en vue d’entamer une action politique capable de faire la différence dans leur vie sont devenus beaucoup plus faibles. Par exemple, si 25% des 1.000 ménages habitant les 30 blocs du « réseau de fibre optique » Brookside à Kansas City, Missouri, se pré-abonnent, Google fournira à tous les 1000 la possibilité d'obtenir bientôt un service Internet très rapide et très économique. 
Mais ceci constitue l'exception proverbiale qui confirme la règle. 
Et c’est précisément pour célébrer la règle que les Républicains se sont réunis à Tampa. 
Pour dire que l'Amérique que Tocqueville a observé n'existe plus: les Américains ne croient plus que la richesse des mieux nantis repose sur la prospérité du reste de la population. 
Au contraire, les riches doivent leur richesse à leur seule chance et leurs seuls efforts. 
Les riches - et seulement les riches - ont « construit » ce dont ils disposent. 
La volonté de sacrifier une partie de leur intérêt privé pour soutenir l’intérêt public fait mal aux âmes et portefeuilles des 1% les plus riches. 


Quelques idées fausses sur l'enseignement supérieur 
CAMBRIDGE – Les politiciens accordent une attention particulière à l'enseignement supérieur, depuis que les économistes ont montré le rôle des universités dans la croissance économique. 
Pourtant leurs idées fausses sur le rôle des universités finissent par causer du tort à leurs propres décisions. 
Le Président des Etats-Unis Barack Obama a plusieurs fois insisté à ce propos sur la nécessité d'augmenter le pourcentage de jeunes Américains qui obtiennent un diplôme d'enseignement supérieur. 
C'est sans doute un objectif louable, pouvant contribuer à la prospérité nationale et aider les jeunes à réaliser le rêve américain. 
Pourtant les économistes qui ont étudié la relation entre l'éducation et la croissance économique confirment ce que le sens commun suggère : le nombre de diplômes d'enseignement supérieur n'est pas aussi important que le développement des capacités cognitives des étudiants, comme leur esprit critique et leur capacité à résoudre des problèmes. 
Négliger cet aspect peut avoir des conséquences importantes. 
Alors que les pays adoptent en masse l'enseignement supérieur, le coût d'entretien des universités augmente de façon spectaculaire et produit un système élitiste. 
Étant donné que les gouvernements ont beaucoup d'autres programmes à financer et que les contribuables s'opposent à payer plus d'impôts, il est de plus en plus difficile de trouver de l'argent pour financer un tel effort. 
Les universités doivent donc tenter d'offrir une éducation de qualité à des étudiants de plus en plus nombreux, tout en dépensant le moins possible. 
Il semble difficile de remplir simultanément les trois objectifs de qualité, de quantité et de coût-efficacité. La probabilité de devoir céder à des compromis est grande. 
Alors que les taux d'obtention de diplôme et les dépenses publiques sont faciles à calculer, l'objectif de qualité de l'éducation, difficile à mesurer, risque de ne pas être atteint. 
Chacun est informé de l'augmentation des taux d'obtention de diplômes, à une période où les avantages économiques escomptés ne se concrétisent pas. Pourtant personne ne peut en être tenu responsable. 
Une deuxième idée fausse chez les décideurs est que le seul avantage important d'un diplôme d'enseignement supérieur est la possibilité qu'il offre aux diplômés de trouver un emploi dans la classe moyenne et de contribuer à la croissance économique et à la prospérité. 
Mais même si cette contribution est importante, elle n'est pas la seule chose qui compte. 
En plus de trouver un premier emploi, les jeunes diplômés semblent s'adapter plus facilement que ceux qui n'ont qu'un diplôme d'études secondaires, car l'économie évolue et la demande du marché du travail change. 
Ils ont aussi tendance à adopter des normes plus exigeantes, à s'engager dans des activités plus civiques, à commettre moins de crimes, à mieux éduquer leurs enfants et à tomber malade moins souvent, grâce à une meilleure hygiène de vie. 
Les chercheurs estiment que ces avantages supplémentaires valent bien plus que les gains en termes de durée de vie prolongée, issus d'un diplôme d'enseignement supérieur. 
Si les décideurs les négligent, ils courent le risque d'encourager des cursus plus courts et moins chers, qui feront beaucoup moins de bien dans l'intérêt des étudiants et de la société. 
Ces idées fausses sont évidentes dans les discours des chefs de gouvernement des deux dernières décennies. 
Comme l'ancien président Bill Clinton l'a fait remarquer dans son Discours sur l'état de l'Union de 1994 : « [N]ous tenons chaque école en haute estime : nos enfants apprennent-ils ce qu'ils doivent savoir pour concurrencer et pour gagner dans l'économie mondiale ? 
George W. Bush et Obama ont depuis cette date fait écho à des sentiments similaires en décrivant leurs objectifs en matière de politique éducative. 
Les mêmes attitudes se manifestent de même dans d'autres pays. 
Un exemple frappant est le changement de dénomination du ministère dont dépendent les universités britanniques depuis 1992 : elles sont passées de celui du Ministère de l'Éducation et de la Science, au ministère de l'Éducation et de l'Emploi, et en 2009, à un nouveau ministère des Affaires, de l'Innovation et des Compétences. 
Cette conception amoindrie du rôle de l'enseignement supérieur est sans précédent. 
Elle ignore ce qui a longtemps été considéré comme le but essentiel de l'éducation : renforcer le caractère moral des élèves et les préparer à être des citoyens actifs et éclairés. 
À la lumière de cette tradition, l'évolution récente vers des objectifs matériels arrive comme une surprise. 
John Maynard Keynes avait prédit dans les années 1920 qu'alors que les pays qui allaient s'enrichir, la préoccupation des gens à propos de l'argent et de la propriété était censée diminuer. 
Au lieu de cela, c'est exactement le contraire qui s'est produit. 
Il est tenu pour acquis que les dirigeants démocratiques doivent être à l'écoute des citoyens, et que l'argent et l'emploi sont clairement dans tous les esprits. 
Selon un sondage récent, effectué sur des étudiants de première année d'université aux Etats-Unis en 2012, 88% ont cité l'obtention d'un meilleur emploi comme une raison importante pour poursuivre leurs études universitaires et 81% ont indiqué « être très à l'aise financièrement » comme un objectif « essentiel » ou « très important ». 
Mais il est vrai aussi que 82,5% de ces étudiants de première année ont souhaité « en apprendre davantage sur les choses qui m'intéressent » comme une raison importante d’aller à l'université, et que 73% voulaient « bénéficier d'un enseignement général et acquérir un goût pour les idées ». 
Parmi les objectifs tenus pour « essentiels » ou « très importants », 51% ont mentionné « améliorer ma compréhension des autres pays et cultures », 45,6% ont cité « développer une philosophie de vie satisfaisante », et un nombre important a mentionné des objectifs tels que « devenir un leader de la communauté », « aider à promouvoir l'entente entre les races » et « s'impliquer dans des programmes visant à assainir l'environnement ». 
En fin de compte, ces sondages suggèrent que ce que les gens veulent plus n'est pas tant la richesse que le bonheur et la satisfaction qui provient d'une vie accomplie et pleine de sens. 
L'argent contribue au bonheur, parmi d'autres choses, comme les relations humaines entre proches, les actes de bonté, les centres d'intérêts qui nous passionnent et la chance de vivre au sein d'une société libre, morale, dans une société gouvernée démocratiquement. 
Une économie stagnante et le manque de possibilités ont sans aucun doute de l'importance. Mais les taux de participation faible, l'apathie civique, le non-respect généralisé des normes éthiques et l'indifférence à l'art, à la musique, à la littérature et aux idées sont tout aussi inquiétants. 
Il est de la responsabilité des éducateurs d'aider leurs élèves à avoir une vie satisfaisante et responsable. 
Que les universités réussissent ou non dans cette tâche, leurs efforts en valent la peine et méritent la reconnaissance et les encouragements de leurs gouvernements. 
Après tout, comme l'a dit Louis Brandeis : Pour le meilleur et pour le pire, « notre gouvernement est un professeur efficace et omniprésent ». 
Si nos dirigeants considèrent l'éducation comme un simple moyen de créer de l'emploi et des richesses, il ne faudra pas s'étonner si les jeunes en viennent à penser de même à leur tour. 

En finir avec les fuites de capitaux dans les pays en développement 
NEW YORK – Les pays en développement se préparent à un ralentissement important cette année. 
Selon le rapport de l'ONU Situation économique mondiale et perspectives 2016, leur croissance s’est élevée en moyenne à seulement 3,8% en 2015 – le taux le plus bas depuis la crise financière mondiale de 2009 et égalé dans ce siècle uniquement par l'année de récession de 2001. 
De plus, ce qui est important de garder à l'esprit est que le ralentissement en Chine et les récessions profondes en cours dans la Fédération de Russie et au Brésil n'expliquent qu’une partie de la vaste atténuation de la croissance. 
Certes, la baisse de la demande de ressources naturelles en Chine (qui représente près de la moitié de la demande mondiale pour les métaux de base) a largement contribué à la forte chute des leurs prix, qui a porté un gros coup à de nombreux pays en développement et économies émergentes en Amérique latine et en Afrique. 
En effet, le rapport de l'ONU énumère 29 économies qui sont susceptibles d'être durement touchées par le ralentissement de la Chine. 
Et l'effondrement des prix du pétrole de plus de 60% depuis juillet 2014 a érodé les perspectives de croissance des exportateurs de pétrole. 
Le vrai souci, cependant, n’est pas seulement la baisse des prix des matières premières, mais aussi les sorties de capitaux massives. 
Au cours de la période 2009-2014, les pays en développement ont reçu collectivement une entrée nette de capitaux de 2,2 trillions de dollars, en partie en raison de l'assouplissement quantitatif dans les pays avancés, qui ont poussé les taux d'intérêt proche de zéro dans ces pays. 
La recherche de rendements plus élevés a incité investisseurs et spéculateurs à se tourner vers les pays en développement, où les entrées de capitaux ont favorisé une augmentation de l’endettement, une hausse du cours des actions et, dans certains cas, une envolée des prix des matières premières. 
La capitalisation des bourses de Mumbai, Johannesburg, Sao Paulo et Shanghai, par exemple, a presque triplé durant les années suivant la crise financière. 
Les marchés d'actions d'autres pays en développement ont connu une augmentation tout aussi spectaculaire au cours de cette même période. 
Or, les flux de capitaux font maintenant marche arrière et sont devenus négatifs pour la première fois depuis 2006, avec des sorties nettes des pays en développement en 2015 dépassant 600 milliards de dollars – plus d'un quart des entrées reçues au cours des six années précédentes. 
Les plus grandes sorties se sont faites par voie bancaire : les banques internationales ont réduit leur exposition brute au crédit aux pays en développement à concurrence de plus de 800 milliards de dollars en 2015. 
Des sorties de capitaux de cette ampleur sont susceptibles d'avoir des effets innombrables : assèchement de la liquidité, augmentation des coûts d'emprunt et de service de la dette, affaiblissement des devises, épuisement des réserves et diminution du prix des actions et d'autres actifs. 
Il y aura des effets d'entraînement de grande ampleur sur l'économie réelle, notamment de graves dommages pour les perspectives de croissance des pays en développement. 
Ce n’est pas la première fois que les pays en développement sont confrontés aux défis de la gestion des capitaux spéculatifs pro-cycliques, mais les dimensions de cet épisode sont écrasantes. 
Au cours de la crise financière asiatique en 1997, les sorties nettes des économies est-asiatiques n’avaient atteint que 12 milliards de dollars. 
Bien sûr, les économies d'Asie orientale sont aujourd'hui mieux à même de résister à de telles sorties massives, compte tenu de leur accumulation de réserves internationales depuis la crise financière de 1997. 
En effet, le stock mondial de réserves a plus que triplé depuis la crise financière asiatique. 
La Chine, par exemple, a puisé près de 500 milliards de dollars dans ses réserves en 2015 pour lutter contre les sorties de capitaux et prévenir la forte dépréciation du renminbi ; néanmoins, elle détient encore plus de 3 trillions de dollars en réserve. 
Le stock important de réserves peut expliquer en partie pourquoi les énormes sorties de capitaux n’ont pas déclenché de crise financière à part entière dans les pays en développement. 
Cependant, tous les pays n’ont pas la chance d'avoir un grand arsenal. 
Une fois de plus, les défenseurs de la libre circulation des flux de capitaux de court terme déstabilisateurs sont contredits par les faits. 
De nombreux marchés émergents ont reconnu les dangers et ont essayé de réduire les entrées de capitaux. 
La Corée du Sud, par exemple, a eu recours à une série de mesures macro-prudentielles depuis 2010, visant à limiter les dettes transfrontalières pro-cycliques du secteur bancaire. 
Les mesures prises ne sont que partiellement réussies, comme le montrent les données ci-dessus. 
La question est : que devraient-ils faire à présent ? 
Les secteurs des entreprises dans les pays en développement, ayant augmenté leur endettement grâce aux entrées de capitaux après 2008, sont particulièrement vulnérables. 
Les sorties de capitaux vont affecter négativement leurs cours boursiers, faire augmenter leurs ratios dette sur fonds propres et accroitre la probabilité de défaut de paiement. 
Le problème est particulièrement grave dans les pays en développement exportateurs de matières premières, où les entreprises ont emprunté abondamment en s’attendant à ce que persistent les prix élevés des matières premières. 
De nombreux gouvernements de pays en développement n’ont pas tiré la leçon des crises précédentes, qui auraient dû encourager une réglementation et une taxation limitant et décourageant les expositions en devises. 
A présent, les gouvernements doivent agir rapidement pour éviter de devenir responsables de ces expositions. 
Des procédures accélérées de faillite favorisant les débiteurs pourraient assurer une restructuration rapide et fournir un cadre pour la renégociation des dettes. 
Les gouvernements des pays en développement devraient également encourager la conversion de ces dettes en obligations indexées sur le PIB ou d’autres d'obligations indexées. 
Ceux qui ont des niveaux élevés de dette extérieure, mais qui disposent de réserves, devraient également envisager le rachat de leur dette souveraine sur le marché international des capitaux, profitant de la baisse des prix des obligations. 
Bien que les réserves puissent fournir un certain matelas pour minimiser les effets négatifs de la fuite des capitaux, dans la plupart des cas, elles ne seront pas suffisantes. 
Les pays en développement devraient résister à la tentation d'augmenter les taux d'intérêt afin d'endiguer les sorties de capitaux. 
Historiquement, les hausses de taux d'intérêt ont eu peu d'effet. 
En fait, parce qu'ils nuisent à la croissance, réduisant encore la capacité des pays à rembourser leurs dettes extérieures, des taux d'intérêt plus élevés peuvent être contre-productifs. 
Des mesures macro-prudentielles peuvent décourager ou retarder les sorties de capitaux, mais de telles mesures, elles aussi, risquent d’être insuffisantes. 
Dans certains cas, il pourrait être nécessaire d'introduire des contrôles de capitaux sélectifs, ciblés et limités dans le temps pour endiguer les sorties, en particulier celles par voie bancaire. 
Cela impliquerait, par exemple, de limiter les transferts de capitaux entre les banques mères dans les pays développés et leurs filiales ou succursales dans les pays en développement. 
Suivant l'exemple réussi de la Malaisie en 1997, les pays en développement pourraient aussi suspendre temporairement tous les retraits de capitaux pour stabiliser les flux de capitaux et les taux de change. 
Il s’agit peut-être du seul recours pour de nombreux pays en développement afin d’éviter une crise financière catastrophique. 
Il est important qu'ils agissent rapidement. 
Les opinions exprimées ici ne représentent pas la position des Nations Unies ou de ses Etats membres. 

Inverser la fuite des cerveaux du corps médical en Afrique 
OXFORD – Le projet de l'Ouganda d'envoyer près de 300 professionnels de santé à Trinidad-et-Tobago suscite une consternation bien compréhensible. 
Le plan est censé compter quatre psychiatres sur les 11 recensés en Ouganda, 20 radiologues sur 28 et 15 pédiatres sur les 92 de ce pays. 
En retour, le pays des Caraïbes (qui a un rapport médecin-patient 12 fois plus élevé que l'Ouganda) va aider l'Ouganda à exploiter ses gisements de pétrole découverts récemment. 
Le ministère des Affaires étrangères de l'Ouganda dit que cet accord fait partie de son mandat visant à promouvoir les intérêts du pays à l'étranger par le transfert de compétences et de technologies, ainsi que la possibilité de gagner des devises étrangères en procurant de l'emploi à ses citoyens. 
Mais les bailleurs de fonds internationaux de l'Ouganda ne sont pas convaincus. Les États-Unis ont exprimé une forte inquiétude et la Belgique a suspendu l'aide au développement au secteur des services de santé de l'Ouganda. 
Deux de mes amis, un gynécologue et un pédiatre, ont adressé leur demande de départ. 
Si je travaillais encore avec eux en Ouganda, j'aurais pu être tenté de me joindre à cet exode. 
Les professionnels de soins de santé de l'Ouganda sont doués et hautement qualifiés. Mais ils travaillent souvent dans des conditions épouvantables au prix de grands sacrifices personnels. 
Il n'est donc pas surprenant qu'ils se découragent et cherchent des opportunités professionnelles ailleurs. 
Ils savent que le statu quo est un échec et que quelque chose doit changer. 
Je le savais moi aussi. En 2009, j'étais en bonne voie pour devenir le sixième neurochirurgien de l'Ouganda, je travaillais au National Referral Hospital de Mulago, la principale institution d'enseignement supérieur du pays. 
Nous avons parfois dû décommander des opérations importantes, à cause d'un défaut de fonctionnement du système d'assainissement dans notre bloc opératoire, où des engorgements d'eaux usées se sont produits dans ce qui était censé être un environnement stérile. 
Nous étions indéniablement à court d'effectifs. 
Une fois, suite à une série de services de nuit consécutifs, j'ai été si fatigué que je me suis piqué accidentellement avec une aiguille en pratiquant une prise de sang sur un patient séropositif. 
J'ai reçu pendant un mois un traitement antirétroviral de prophylaxie post-exposition (PEP) et j'ai dû prendre un congé en raison des effets secondaires de ce traitement. 
Pendant ce temps, pour ajouter encore à mon angoisse, le gouvernement a retardé le paiement de nos salaires : ce n'était pas la première fois. 
L'accord entre l'Ouganda et Trinité-et-Tobago enfreint le code mondial de l'Organisation Mondiale de la Santé sur la Recrutement international des personnels de santé, qui vise à décourager le recrutement de personnels dans des pays ayant une pénurie critique en personnels de santé. 
Un think tank ougandais, l'Institut de recherche en politiques publiques, a appelé ce plan une « fuite des cerveaux ratifiée par l'État. » 
Ce groupe a assigné le gouvernement en justice dans le but de le forcer à revenir sur sa décision. 
Mais la vérité est que l'Ouganda a pu buter par distraction sur une politique novatrice. 
Si le plan est mené à bien correctement, il pourrait bénéficier au secteur de santé et au pays, lever des fonds supplémentaires, renforcer les compétences et la motivation des professionnels de santé et créer un modèle de dialogue avec la diaspora. 
D'autres pays en développement, confrontés à des défis similaires en cherchant à garder chez eux leurs professionnels de santé, pourraient tirer les leçons de l'expérience de l'Ouganda. 
Bien sûr ce type de recrutement de masse risque d'avoir une incidence défavorable importante sur les systèmes de santé des pays en développement. 
Mais il faut également reconnaître qu'il n'est pas raisonnable d'enchaîner des professionnels de santé à un système défaillant. 
Il doit y avoir un moyen d'encourager les médecins à contribuer au système de santé de leur pays, tout en leur offrant la possibilité de réaliser leurs objectifs personnels et professionnels. 
Pour y parvenir, le pays bénéficiaire doit accepter de recruter des professionnels de santé uniquement par l'intermédiaire du gouvernement. 
Le pays pourrait alors imposer les revenus étrangers de ses travailleurs et utiliser ces revenus pour développer son système de santé. 
En outre, tout accord devrait explicitement exiger la fourniture de possibilités d'éducation et de perfectionnement professionnel pour les professionnels de santé recrutés. 
Le pays bénéficiaire pourrait ouvrir leur écoles de médecine et de services de santé pour former les nouvelles recrues, ou pour aider à financer l'éducation aux services de santé ainsi qu'une bourse d'études au pays. 
De cette manière, les pays en voie de développement comme l'Ouganda pourraient non seulement former davantage de professionnels de santé, mais également disposer de fonds pour envoyer des professionnels à l'étranger pour suivre une formation. 
L'impact de ces programmes pourrait être de grande envergure car le déficit en professionnels de santé ne se limite pas à l'Afrique sub-saharienne. 
Avec autant de médecins qualifiés qui émigrent au Royaume-Uni et aux États-Unis, le reste du monde, y compris les pays développés, connaît également une énorme fuite des cerveaux dans le secteur médical. 
Près de 35 000 docteurs grecs ont émigré en Allemagne, tandis que la Bulgarie est touchée par « une hémorragie de docteurs » qui lui fait perdre jusqu'à 600 praticiens chaque année (soit autant que le nombre annuel de diplômés sortant des écoles de médecine du pays). 
Mais les pays en développement sont confrontés au plus grand défi. 
80% des pays où la densité du personnel sanitaire qualifié est inférieure à 22,8 pour 10 000 personnes sont situés en Afrique et 13% sont situés en Asie du Sud-Est. 
Les effets de ces pénuries ont été clairement révélés au cours de la récente crise d'Ebola en Afrique de l'Ouest. 
Le problème est que la soi-disant fuite des cerveaux en Ouganda et ailleurs n'est pas la cause de cette pénurie de professionnels de santé. 
Ce n'est qu'un symptôme des systèmes de santé déjà en crise depuis longtemps. 
La solution ultime consiste à ne pas décourager les professionnels de partir travailler à l'étranger : elle consiste à assurer une meilleure formation et de meilleures conditions de travail. 

Une nouvelle direction pour la santé mondiale 
NEW YORK – Il y a lieu de se sentir découragé en voyant l'état actuel de la coopération internationale. Pourtant la santé mondiale reste un domaine sur lequel le monde entier s'accorde à agir pour le meilleur. 
Durant les douze dernières années, des initiatives internationales ont fourni des traitements contre le VIH/SIDA à des millions de patients, la vaccination infantile a été étendue, ce qui a stimulé une augmentation spectaculaire de l'aide mondiale pour traiter d'autres problèmes de santé, depuis le paludisme jusqu'à la santé maternelle. 
Un soutien international en faveur de la santé mondiale est un investissement dans la prospérité future des pays en développement et dans le bien-être de leur population. 
C'est un investissement que les pays les plus riches peuvent aisément s'offrir. 
Par exemple, les États-Unis sont le premier contributeur d'aide à la santé mondiale, qui n'a représenté que 0,23% des dépenses des États-Unis en 2013. 
Les retours sur cet investissement ont été remarquables. 
La mortalité infantile est en forte baisse. 
Des millions de personnes qui auraient péri du VIH/SIDA sans de telles mesures sont toujours en vie. 
Les pays qui ont bénéficié de cette aide sont de plus en plus autonomes et sont devenus ainsi de meilleurs partenaires commerciaux et stratégiques. 
Mais les besoins de santé des pays à revenus faibles et intermédiaires sont à présent en train d'évoluer. 
Des changements spectaculaires dans l'urbanisation, le commerce mondial et les marchés de consommation, qui ont eu lieu au cours des dernières décennies dans les pays riches, se produisent à un rythme plus rapide et à plus grande échelle dans les pays qui sont encore pauvres. 
Ces tendances ont apporté des bénéfices importants dans le domaine de la santé, tels qu'un meilleur assainissement et une production alimentaire accrue, mais ont aussi donné lieu à des défis tout aussi importants. 
Ebola en est un exemple de grande envergure. 
Avant cette année, Ebola avait tué moins de 2 000 personnes, toutes situées en Afrique centrale, depuis qu'il a été identifié en 1976. 
Le virus a tué plus de trois fois ce nombre en 2014, avec suffisamment de cas de propagation au niveau international pour être à la une tous les soirs dans de nouvelles émissions, effrayant ainsi les électeurs américains lors des dernières élections locales et nationales. 
Une des raisons principales est la croissance des villes petites et moyennes. 
L'urbanisation progresse en Afrique de l'Ouest à un taux de 3% par an (par rapport à 0,2% et 0,3% en Amérique du Nord et en Europe respectivement). 
Le résultat a été la prolifération de colonies d'au moins un million de personnes touchées par le manque d'infrastructures sanitaires. 
Ces villes ramassées sont des incubateurs électifs pour des épidémies de maladies infectieuses émergentes, comme le virus Ebola. 
Avec un fort commerce et de nombreux voyages dans la région, les épidémies sont susceptibles de se propager avant que l'endiguement international ne parvienne à se coordonner. 
Un autre exemple de l'évolution des besoins de santé mondiale est l'accroissement incroyablement rapide des maladies cardiaques, des cancers et des autres maladies non transmissibles (MNT) dans les pays à revenus faibles et intermédiaires. 
Autrefois considérées comme des défis uniquement pour les pays riches, ces maladies sont rapidement devenues la principale cause de décès ou d'invalidité dans les régions en développement, tuant presque 8 millions de personnes avant leur 60ème anniversaire en 2013. 
Dans un rapport récent commandité par le Council on Foreign Relations, nous avons mis en avant le contraste entre les taux en hausse des maladies cardiaques, du cancer, du diabète et d'autres maladies non transmissibles (MNT) dans les pays en voie de développement, et le succès des efforts internationaux sur le HIV/SIDA et sur d'autres maladies infectieuses. 
De 1990 à 2010, les décès ou les invalidités causées par des maladies non transmissibles dans les pays à revenus faibles a augmenté 300% plus vite que le taux de diminution des maladies infectieuses. 
Certains des facteurs à l'œuvre dans la récente épidémie d'Ebola provoquent les taux élevés de MNT. 
Les habitants de zones urbaines denses dans les économies émergentes font souvent face à la pollution intérieure et extérieure et sont moins susceptibles d'avoir accès à une nourriture adéquate. 
La plupart des systèmes de santé de ces pays ne sont pas conçus pour soigner des pathologies chroniques, ni pour prendre en charge une médecine préventive. Une protection élémentaire du consommateur leur fait également défaut. 
De 1970 à 2000, la consommation de cigarettes a triplé dans les pays en développement. 
Des maladies que l'on sait prévenir dans les pays à revenus élevés, comme le cancer du col de l'utérus, ou que l'on sait traiter comme le diabète, sont souvent des arrêts de mort dans les pays en développement. 
Les investissements internationaux ne se sont pas encore adaptés à l'évolution des besoins de santé au niveau mondial, en particulier en ce qui concerne les MNT. 
En 2010, 69,38 dollars d'aide internationale ont été dépensés pour chaque année perdue par décès ou invalidité due au VIH/SIDA (en années de vie ajustée par le facteur invalidité, ou AVCI) ; 16,27 dollars ont été dépensés par AVCI perdue à cause du paludisme et 5,42 dollars par AVCI perdue à cause de problèmes de santé maternelle, néonatale et infantile. 
Mais seulement 0,09 dollars ont été dépensés par AVCI perdue à cause de cardiopathies, de cancers et d'autres MNT. 
Pendant ce temps, l'épidémie émergente de MNT s'aggrave. 
En effet, le Forum Économique Mondial prévoit 21,3 mille milliards de dollars de pertes à cause de ces maladies dans les pays en développement à l'horizon 2030. 
Pourtant des progrès sur les MNT sont possibles. 
Malgré des taux beaucoup plus élevés d'obésité dans les pays à revenus élevés, la mort du prématuré et l'incapacité due aux maladies cardiaques, aux cancers et à d'autres MNT ont sensiblement diminué. 
La plupart des outils et des mesures qui favorisent cette réussite sont peu coûteux mais ne sont pas largement utilisés dans les pays en développement. 
Ils comprennent des médicaments à bas prix capables de réduire le nombre de crises cardiaques, des vaccins pour prévenir le cancer du col de l'utérus et les mêmes taxes sur le tabac et les règles de publicité qui ont considérablement réduit les taux de tabagisme partout en Europe et aux États-Unis. 
Des programmes pilotes ont intégré avec succès de ces outils et ces mesures dans les programmes financés par des donateurs sur le VIH/SIDA et d'autres maladies infectieuses dans les pays à revenus faibles et intermédiaires. 
Si durant la prochaine décennie, les pays à revenus faibles et intermédiaires pouvaient améliorer la prévention et le traitement des MNT au même rythme que la moyenne des pays riches de 2000 à 2013, ils éviteraient de plus de 5 millions de morts. 
Ce résultat est comparable aux investissements de santé mondiale marqués par les meilleures réussites en matière d'investissements dans le VIH en dans l'immunisation de l'enfance et c'est un investissement intéressant pour la même raison : une économie mondiale globale et pacifique présuppose une meilleure santé et donc des personnes plus productives. 

Bénéficier de davantage d'aide pour en faire un meilleur usage 
PARIS – L'effort pour éradiquer la pauvreté dans le monde n'a jamais été aussi intense. 
En 2014 pour la deuxième année consécutive, l'aide publique au développement (APD) a atteint un niveau historique de 135 milliards de dollars, selon les nouveaux chiffres de l'OCDE. 
Cela indique que les économies avancées restent engagées dans la promotion du développement mondial, malgré leurs propres problèmes récents. 
Si l'on ajoute à ce total les dépenses substantielles de la Chine, des États arabes et des pays latino-américains sous forme d'investissements et de prêts, il est clair que les flux de l'APD vers les pays en développement ont atteint des niveaux sans précédent. 
Et pourtant les bonnes nouvelles de ces chiffres ne doivent pas masquer certaines possibilités de canaliser plus efficacement ces fonds. 
L'aide publique des pays donateurs a permis de réduire de moitié l'extrême pauvreté et la mortalité infantile et a produit des avancées sur plusieurs autres fronts. 
Mais il est de plus en plus évident que les flux soutenus d'aide au développement ne suffiront pas à éradiquer l'extrême pauvreté d'ici 2030 ni à mettre en œuvre les nouveaux Objectifs de développement durable de l'Organisation des Nations Unies, qui doivent être approuvés dans le courant de l'année. 
L'argent consacré actuellement à l'aide pourrait avoir un impact sensiblement plus fort s'il était utilisé pour mobiliser des flux d'impôts nationaux et des investissements privés dans les pays dépendants de l'aide. 
On saisit mieux une telle utilisation de l'APD grâce au nouvel indicateur mis en place le 8 avril par l'OCDE : l'Aide publique totale au développement. 
En moyenne, les pays en développement augmentent leurs impôts à hauteur de 17% de leur PIB, par rapport à 34% dans les pays de l'OCDE. 
Certains en perçoivent seulement 10%. 
Une grande partie de la perte en recettes fiscales s'échappe par des flux illicites et se termine à l'étranger. 
L'Afrique par exemple, perd environ 50 milliards de dollars par an dans les flux illicites, beaucoup plus qu'elle ne reçoit par l'aide au développement. 
Permettre aux pays en développement de générer seulement 1% de plus du PIB en impôts permettrait de mobiliser deux fois plus d'argent que le montant total de l'APD. Tous ces fonds pourraient en outre être canalisés dans des programmes d'éducation, de santé, de sécurité, ou dans des systèmes de décaissement. 
Les rendements issus de l'argent dépensé dans le renforcement des systèmes fiscaux peuvent être énormes. 
Au Kenya Inspecteurs des impôts sans frontières, un projet piloté par l'OCDE, a constaté que chaque dollar dépensé dans la collaboration avec les autorités dans la répression de l'évasion fiscale, a généré 1 290 dollars d'augmentation des revenus. 
De même, aux Philippines, un demi-million de dollars prévu pour soutenir la réforme fiscale a généré plus de 1 milliard de dollars en recettes fiscales supplémentaires. 
Pourtant à l'heure actuelle, seulement 0,1% de l'aide au développement, soit un peu moins de 120 millions de dollars, sert surtout à soutenir les systèmes fiscaux dans les pays en développement. 
L'aide au développement bien canalisée a aussi le potentiel de mobiliser les investissements privés quand elle est allouée à la réduction des risques. 
Des garanties, des prêts bonifiés et des participations au capital, soutenus par l'aide au développement, peuvent aider à attirer les investisseurs comme cela a été le cas pour des projets d'énergie solaire au Mali et pour des usines en Éthiopie. 
En 2014 Andris Piebalgs, alors Commissaire européen au Développement, a constaté que des subventions d'une valeur de 2,1 milliards d'euros (2,2 milliards de dollars) « avaient atteint un effet de levier d'environ 40,7 milliards d'euros dans 226 projets depuis 2007. » 
Il est important en outre que l'aide cible les domaines qui en ont le plus grand besoin. 
Même si l'aide est restée à des niveaux record l'an dernier, les fonds fournis aux pays les moins développés du monde ont en fait reculé. 
Des programmes au long cours dans des pays mieux lotis ont reçu de plus grandes quantités d'argent, tandis qu'une série de candidats plus pauvres ont été une fois de plus négligés. 
Lorsque les dirigeants mondiaux vont se réunir à Addis-Abeba en juillet au Sommet pour le financement du développement durable, ils devront accepter de canaliser l'aide vers ces pays ayant le moins accès à d'autres sources de financement, ayant la plus grande difficulté à attirer les investisseurs et donc les systèmes fiscaux les plus faibles. 
Les groupes vulnérables, comme les minorités ethniques et religieuses et les populations rurales autochtones qui luttent pour sortir de la pauvreté, doivent bénéficier d'une attention particulière. 
Les 29 pays membres du Comité d'aide au développement de l'OCDE se sont engagés à inverser le déclin de l'aide aux pays les plus pauvres du monde. 
Ces pays donateurs se sont également engagés à atteindre un objectif de dépenses d'au moins 0,15% de leur revenu national brut en faveur de l'aide au développement destinée aux pays les moins développés des Nations Unies. 
En outre ils ont reconnu de nouvelles règles qui doivent canaliser davantage de ressources à des conditions plus souples vers les pays les plus pauvres. Ces règles devront également permettre la mise en œuvre de nouvelles mesures de protection visant à assurer la durabilité de la dette. 
Nous sommes la première génération dans l'histoire de l'humanité disposant des moyens de tirer chaque habitant de la planète d'une pauvreté abjecte. 
Il y a assez d'argent dans le monde. 


Pourquoi construire des économies où les services financiers sont ouverts à tous ? 
SEATTLE – Le sommet du G20, qui s’est ouvert cette semaine en Allemagne, à Hambourg, a cette année pour thème : « Formons un monde interconnecté ». 
Lorsque les chefs d’État se mettront au travail, d’autres sujets de premier plan vont occuper les débats et le devant de la scène – le changement climatique, la lutte contre le terrorisme, le commerce… Mais l’attention que recevra une autre matière à l’ordre du jour, moins connue, n’en sera pas pour autant moins cruciale pour la prospérité mondiale : il s’agit en l’occurrence de l’ouverture à tous des services financiers informatiques. 
On compte aujourd’hui environ deux milliards d’adultes qui n’ont pas accès aux services financiers les plus élémentaires. 
Ouvrir à tous les services financiers informatiques, c’est permettre chacun d’accéder à l’économie formelle grâce des outils financiers électroniques – par exemple le relevé de compte que l’on peut consulter depuis un téléphone mobile – abordables et disponibles. 
Lorsque les populations pauvres commencent à utiliser ces services, deux choses surviennent : elles parviennent tout d’abord à mieux gérer leur argent – accédant à de nouvelles façon d’épargner, d’effectuer des paiements, d’obtenir un crédit, ou de contracter une assurance – ; ensuite, elles s’épargnent un temps qu’accaparait la moindre transaction financière, qu’elles peuvent désormais consacrer de façon plus productive à un travail ou à la direction d’une entreprise personnelle. 
Le gain réalisé, qu’il se porte sur le revenu ou sur l’épargne, renforce en outre la résistance aux chocs financiers, qui peuvent survenir, par exemple, d’une dépense imprévue de soins de santé ou d’une mauvaise récolte. 
Les preuves abondent de l’utilité pour les économies de services financiers informatiques accessibles au plus grand nombre. 
Au Kenya, par exemple, l’« argent des portables », qui peut être versé grâce à un simple message texte, a aidé 194 000 ménages, selon les estimations, à sortir de l’extrême pauvreté. 
La transformation des habitudes d’épargne et le temps libéré pour d’autres travaux, notamment chez les femmes, ont été des facteurs décisifs de progrès. 
Plus sont nombreux les pays où l’on enregistre de tels gains, meilleures sont les perspectives de croissance économique durable. 
Une étude récente estime qu’en élargissant l’accès aux outils financiers informatiques, on permettrait, d’ici 2025, une augmentation d’environ 3,7 milliards de dollars du PIB des pays en développement. 
Pour que la promesse d’un meilleur accès aux services financiers puisse se réaliser et porter tous ses fruits, encore faut-il que soient menées au niveau national des politiques efficaces. 
L’an dernier, le G20 a publié une brochure intitulée High-Level Principles for Digital Financial Inclusion, qui met en avant huit stratégies, mises en œuvre par des gouvernements nationaux, parmi celles qui fonctionnent le mieux. 
Un nouveau rapport du G20, publié au printemps, examine de façon plus approfondie ces stratégies et montre comment passer des principes aux actes. 
À cet égard, la Chine est en avance, et constitue un bon exemple du juste équilibre entre innovation et risque. 
Lorsque sont apparus les premiers services de paiement en ligne, comme Alipay, développé par Alibaba, les régulateurs se sont trouvés confrontés à une catégorie encore jamais vue de fournisseur d’accès financier. 
Plutôt que d’imposer d’emblée une batterie de règles, ils ont observé cet objet inconnu et tenté de définir les types de réglementation nécessaires. 
Ce pragmatisme a permis aux fournisseurs d’accès de trouver leurs marques et d’évoluer. 
Ainsi Alipay est-elle devenue la première plateforme mondiale de paiement en ligne. 
Ailleurs, l’innovation réglementaire vient à bout d’une autre difficulté : les carences de données personnelles pour les nouveaux titulaires de compte. 
C’est un problème répandu dans de nombreux pays en développement, où l’on avait décidé, afin de faciliter leurs démarches, que les gens ne seraient pas tenus de s’inscrire pour accéder à des services financiers. 
En Tanzanie et au Mexique, grâce à la mise en place de systèmes qui ne demandent pour tout identifiant qu’un numéro de téléphone à ceux qui veulent accéder aux services financiers élémentaires, le problème est en passe d’être résolu. 
Dans les deux pays, ces programmes ont bien fonctionné. 
Ainsi au Mexique, neuf millions de nouveaux comptes ont-ils été ouverts dans les deux premières années. 
L’Inde, pendant ce temps, s’est lancée dans une immense campagne d’identification électronique, qui recueille les empreintes digitales et autres données biométriques. 
Plus d’un milliard de profils ont été créés de cette manière depuis le début du projet, voici six ans. 
Aujourd’hui, plus d’un tiers de ces profils sont corrélés à des comptes bancaires. 
Mais le dernier rapport du G20 souligne aussi certaines limites. 
Ainsi l’« interopérabilité » – la possibilité pour les usagers d’effectuer entre eux des transactions, même lorsqu’ils utilisent des plateformes différentes – n’est-elle la norme, aujourd’hui, que sur quelques rares marchés. 
La prise en charge du problème par les pouvoirs publics permettrait d’améliorer le service rendu au client et de baisser les coûts d’exploitation des fournisseurs. 
Les utilisateurs qui n’ont que peu ou pas d’expérience de la navigation sur les systèmes de paiement en ligne profiteraient aussi d’une politique d’« alphabétisation » financière. 
D’une façon générale, le rapport du G20 établit clairement que l’ouverture à tous des services financiers informatiques est un outil puissant dans la lutte contre la pauvreté. 
Mais elle peut également profiter aux pays riches, car, lorsqu’elle est bien lancée, elle augmente la consommation et les échanges. 
Le G20 de l’an dernier, sous présidence chinoise, avait fait de l’amélioration de l’accès aux services financiers informatiques une priorité globale, et elle le restera sous mandat allemand. 
L’attention portée au sujet contribuera à améliorer l’insertion de ceux qui en ont le plus besoin dans l’économie mondialisée ; et ils sont des centaines de millions, notamment les pauvres, les personnes âgées et les femmes des pays en développement. 
Le monde a tout à gagner d’une meilleure compréhension des mécanismes qui permettent l’ouverture au plus grand nombre des services financiers, et des moyens offerts pour y parvenir plus rapidement par les technologies informatiques. 
C’est une bonne nouvelle pour ceux qui ne disposent pas d’un compte en banque. 
Mais il ne suffit pas de mettre le sujet à l’ordre du jour d’un sommet. 
Pour que l’innovation continue, les défis mondiaux doivent trouver des solutions locales. 
Comme l’ont déjà compris les dirigeants chinois, kenyans, mexicains et de nombreux autres pays, une économie ouverte à chacun est une économie qui profite à tous. 

Exploiter la révolution numérique en faveur du développement durable 
JOHANNESBOURG/NEW YORK – La digitalisation de la finance – transformation associée à la révolution numérique et visant l’écosystème financier dans son ensemble – peut permettre une accélération des efforts mondiaux dans le financement du développement durable. 
D’après le McKinsey Global Institue, une plus grande utilisation des technologies financières pourrait propulser la croissance des pays en voie de développement jusqu’à 3 700 milliards $ d’ici 2025, principalement via une augmentation des gains de productivité et une plus large inclusion financière. 
Mais pour que les promesses de la digitalisation soient honorées, le monde va devoir aligner plus étroitement les stratégies de financement et d’investissement avec les résultats en matière de développement durable. 
Le mois dernier, le secrétaire générale des Nations Unies António Guterres a mis en place un groupe de travail sur le financement du numérique afin de répondre à ce défi complexe. 
Nous avons l’honneur de coprésider cet effort mondial. 
Pour des raisons évidentes, les financements constituent la clé pour atteindre les Objectifs de développement durable (ODD) ainsi que les objectifs d’émissions fixés par l’accord climatique de Paris 2015. 
Or, bien que l’épargne mondiale soit plus que suffisante pour appuyer la transition vers le développement durable, le système financier mondial échoue jusqu’à présent à assurer son rôle d’intermédiaire entre l’offre et la demande. 
Les avancées modestes accomplies par certains pays dans le financement du développement durable ne sont pas à la hauteur des besoins. 
De nombreux facteurs peuvent influencer les résultats en matière de développement durable. 
C’est ainsi que la crise financière et économique mondiale apparue en 2008 – puis les réponses qui ont suivi de la part des régulateurs et décideurs politiques – a eu une incidence sur la croissance économique, la création d’emplois, et les inégalités de revenus. 
Par opposition, des initiatives telles que le projet chinois de Nouvelle route de la soie peuvent libérer des fonds nouveaux en faveur de l’investissement dans les infrastructures. 
Toutes les politiques nationales et internationales sont susceptibles de déterminer si les financements nous rapprochent ou nous éloignent du développement durable. 
Mais c’est la digitalisation qui est susceptible de produire la plus grande différence à long terme, en tirant parti de la puissance des nouveaux modèles économiques fondés sur les technologies, notamment la connectivité mobile, l’intelligence artificielle, le big data, la blockchain, et l’Internet des objets. 
Or, il n’est pas garantit que ce potentiel immense sera exploité. 
En fin de compte, l’impact de la digitalisation sur le développement durable dépendra de la question de savoir si l’avènement de données plus nombreuses et moins coûteuses, associées à des analyses plus rapides, résulteront ou non en décisions financières qui prendront davantage en compte les coûts sociaux et économiques d’aujourd’hui. 
Les technologies financières peuvent placer les citoyens au cœur du sujet d’un développement aux résultats positifs. 
La révolution numérique qui s’opère au Kenya permet aux ménages pauvres d’accéder à l’énergie solaire, aux marchés des obligations d’État, et à bien d’autres nouveautés. 
Les plateformes de financement participatif de type Abundance au Royaume-Uni, EcoCrowd en Allemagne, ou encore NPO Bank au Japon, libèrent aujourd’hui des solutions durables et responsables en matière de crédit. 
En Chine, la plateforme Ant Forest de la société Ant Financial aide plus de 300 millions de personnes à réduire leur empreinte écologique. 
Les services de vélo-partage recourent à des solutions de paiement basées sur des technologies financières et des applications afin de mettre à disposition de millions de citadins à travers le monde leur option de transport non polluante et plus saine. 
Autrement dit, apparaissent d’ores et déjà aujourd’hui les signes prometteurs de toute la puissance de la révolution numérique dans l’amélioration du financement de la durabilité. 
Transformer la manière dont les individus abordent la question bancaire et investissent, tout en démocratisant l’accès au système financier, est essentiel pour appuyer le développement plus largement. 
D’après le Fonds d’équipement des Nations Unies, l’inclusion financière pour les individus défavorisés et non bancarisés constitue un facteur direct de progression sur la voie d’au moins huit ODD. 
Le défi consiste désormais à raisonner et agir sur un plan systémique, en extrapolant sur la base d’exemples locaux pour réfléchir aux questions de savoir comment la digitalisation peut aligner le système financier avec le développement durable, comment les investisseurs peuvent identifier, analyser et atténuer le risque, comment évoluent les marchés financiers, et quelle est l’approche des dirigeants politiques et régulateurs dans le travail qu’ils fournissent. 
Le problème réside en ce que la plupart des solutions s’avèrent fragmentées et trop étroitement axées, de même que les problématiques qui constituent pourtant une menace pour l’existence de l’humanité – telles que le changement climatique – demeurent trop extérieures à la majorité des décisions de financement. 
L’épargne nationale n’est pas canalisée de manière à financer des infrastructures durables. 
Des flux financiers illicites continuent de drainer les ressources de développement. 
Le financement durable de la biodiversité demeurent quasiment ignoré par la révolution des technologies financières. 
L’inclusion financière elle-même – domaine dans lequel les technologies financières produisent à ce jour le plus grand impact sur le développement – doit encore beaucoup progresser dans la réduction de la pauvreté et des inégalités. 
Telles sont certaines des nombreuses questions que notre groupe de travail étudiera. 
Parmi nos rangs figurent des entrepreneurs technologiques, PDG de banques, leaders de la société civile, acteurs normatifs internationaux, experts des marchés de capitaux, gouverneurs de banques centrales, ministres des finances et de l’économie, ainsi que des directeurs d’agences de l’ONU. 
Au cours de l’année 2019, nous travaillerons en étroite collaboration avec des leaders établis et émergents pour analyser les problématiques, identifier les opportunités, et formuler des recommandations, afin que les transformations apportées par la digitalisation financière bénéficient en fin de compte à la planète et à ceux qui la peuplent. 
Nous débuterons nos travaux au mois de janvier, et devrions présenter notre ensemble de conclusions initiales en septembre 2019. 
Comme l’a expliqué le secrétaire général Guterres le mois dernier en annonçant la mise en place de notre groupe de travail, les technologies numériques « peuvent profondément changer la donne » dans notre progression en direction des ODD. 
Associée à un leadership et à des orientations politiques, la digitalisation de la finance peut placer entre les mains de citoyens autonomisés la tâche de façonner l’avenir de l’économie réelle. 
Nous devons désormais saisir cette opportunité de rupture, afin de veiller à ce que le potentiel du système financier soit pleinement exploité en appui d’un développement inclusif et durable. 

La promesse mondiale de la santé numérique 
BÂLE – Dans son récent livre à succès intitulé Factfulness, l’expert international de la santé Hans Rosling récemment décédé illustrait que les calamités comme les catastrophes naturelles, les déversements d’hydrocarbures et les morts sur les champs de bataille sont en chute prononcée alors que les rendements des récoltes, les taux d’alphabétisme et d’autres indicateurs de développement sont en hausse. 
En suivant une démarche fondée sur les faits et les preuves, Rosling prône l’optimisme dans ce qui semble être un monde de plus en plus chaotique. 
Il y a aussi de bonnes raisons d’être optimiste dans le domaine de la santé mondiale. 
D’abord parce que, comme la révolution industrielle qui a amené des progrès de grande portée en médecine, la révolution numérique en cours nous permettra d’améliorer les soins de santé d’une façon inconcevable il y a quelques années. 
Presque tous les pays du monde ont souscrit aux Objectifs de développement durable des Nations unies (les ODD), un programme international visant à améliorer le bien-être de l’humanité et la planète qui rend la vie possible. 
Dans une optique de santé mondiale, les ODD cherchent à éliminer la mortalité infantile évitable et les grandes épidémies et à couvrir les besoins universels en santé. 
Même s’ils sont assez ambitieux, les ODD sont parfaitement réalisables. 
Nous n’avons qu’à saisir les possibilités offertes par l’Internet, les appareils portables et les autres technologies numériques, qui sont déjà en train d’étendre l’accès aux soins de santé et d’améliorer leur qualité dans des collectivités éloignées. 
Prenons le cas de l’Inde. 
Au début de l’année, le premier ministre Narendra Modi a lancé « Modicare », le plus grand programme d’assurance médicale du monde, qui couvrira plus de 40 % des 1,3 milliard de citoyens de l’Inde. 
L’État vise à enrayer la hausse des maladies non transmissibles (les MNT) comme les divers types de diabète et de cancer, tout en évitant que les ménages s’appauvrissent pour des raisons de santé. 
Dans un pays de la taille de l’Inde, le programme a beaucoup recours aux technologies qui permettent de relier les patients avec les services de santé, d’emmagasiner et d’analyser les données des patients et de prévenir les incidents médicaux pouvant résulter d’erreurs dans le dossier médical des patients. 
Les technologies numériques permettent également d’offrir des services de santé aux patients dans les régions éloignées assurés par des prestataires chevronnés. 
Dans le cadre du programme de télémédecine de la Fondation Novartis au Ghana, 70 % des consultations entre les patients et les prestataires se font par téléphone, évitant ainsi aux patients de devoir entreprendre des voyages fatigants vers les centres de soins primaires. 
Les technologies numériques sont aussi en train de changer de fond en comble l’enseignement médical. 
Dans des régions isolées, les effectifs médicaux doivent souvent marcher de longues heures pour recevoir une formation et la plupart se retrouvent inévitablement avec moins de formation qu’ils ne le devraient. 
Mais les prestataires de santé peuvent recevoir des formations données à distance par téléphones intelligents et tablettes électroniques. 
L’un de nos partenaires, Last Mile Health, a créé une plateforme entièrement numérique sur mesure pour les formations en santé communautaire. 
Ces initiatives et bien d’autres décentralisent la prestation et l’enseignement des soins de santé en donnant les outils aux praticiens sur place — qui sont tous essentiels à la réalisation de la couverture de santé universelle. 
Il va de soi que les technologies numériques seront également la force motrice derrière la prochaine vague de thérapies susceptibles de changer des vies. 
Les technologies des médias sociaux ont déjà rendu plus efficace le recrutement pour les essais cliniques et celles de l’intelligence artificielle et de l’analytique prédictive ont permis de mener des essais dans des délais beaucoup plus courts. 
Toutefois, dans l’espace numérique, c’est l’accès à haut débit qui donnera les plus grandes améliorations de toutes. 
Dans les pays à faible revenu, l’Internet à haute vitesse a de fortes chances de changer la donne à tous les maillons du réseau de santé. 
La création d’infrastructures réseau à large bande dans des pays peu nantis en ressources constitue néanmoins un problème complexe. 
Trop souvent, les services de santé numériques sont dispersés entre les agences gouvernementales, les entreprises et les organismes non gouvernementaux. 
Il en découle de nombreux doubles emplois ainsi que de nombreuses occasions de collaboration manquées. 
Le cas de l’Ouganda est une mise en garde précieuse : en 2012, il y avait un si grand nombre de projets de santé numérique concurrents que l’État a dû instaurer un moratorium temporaire pour tous les projets. 
Le Groupe de travail sur la santé numérique de la Commission sur le large bande, qui est coprésidée par la Fondation Novartis, centre ses études sur les technologies pouvant améliorer le traitement des maladies non transmissibles. 
Lors de l’Assemblée générale des Nations unies en septembre, la Commission a publié un rapport intitulé The Promise of Digital Health: Addressing Non-communicable Diseases to Accelerate Universal Health Coverage in LMICs (La promesse de la santé numérique : viser les maladies non transmissibles pour accélérer la couverture de santé universelle dans les pays à revenu intermédiaire de tranche inférieure).Le but est d’offrir des conseils pratiques aux responsables des politiques et aux autres intervenants pour les aider à repenser les façons dont la santé numérique peut contrer les maladies non transmissibles. 
Il semble évident que, dans bien des pays, l’État doit en faire plus pour intégrer les initiatives de santé numérique des différents ministères et aussi en les coordonnant avec les interventions des intervenants du privé et des secteurs communautaires lorsque c’est possible. 
De telles collaborations sont déjà en place dans des pays comme les Philippines, où un comité national directeur des programmes de santé électronique supervise une série d’initiatives, créant ainsi un cadre idéal pour l’innovation numérique. 
Certes, les technologies numériques ne règlent pas tous les problèmes, il faut donc choisir nos priorités judicieusement. 
La première doit viser les résultats avant tout. 
Dans la plupart des pays, les prestataires de soins de santé sont rémunérés pour les tâches dont ils s’acquittent, et non en fonction des résultats finaux. 
Les technologies numériques axées sur les résultats peuvent aider à changer cet état des choses. 
La deuxième priorité consiste à améliorer les compétences des intervenants dans l’analyse des données. 
Les technologies numériques nous permettent de saisir des données et de les exploiter pour en retirer des enseignements sur plusieurs plans — des données biologiques individuelles aux tendances mondiales des maladies. 
Le curriculum de formation des prestataires de soins de santé et des administrateurs d’établissements devrait donc comporter des cours de statistique, de gestion et d’analyse des données pour pouvoir suivre les progrès du numérique. 
La dernière priorité consiste à toujours garder en tête que les technologies numériques ne sont utiles que lorsqu’elles servent à améliorer le mode de fonctionnement des systèmes. 
Les médecins ne doivent pas passer plus de temps à saisir des données qu’à soigner des patients. 
Heureusement, lorsqu’elles sont déployées adéquatement, les technologies numériques peuvent aider à automatiser le processus pour que les prestataires gagnent du temps pour se concentrer sur ce qu’ils font de mieux. 
Voilà maintenant trois ans que les pays du monde entier ont souscrit aux ODD, notamment des objectifs à moyen terme d’atteindre une couverture médicale universelle et un accès Internet abordable et universel. 
Les progrès récents démontrent qu’il y a lieu d’être optimiste quant à l’atteinte de ces cibles. 
Mais nous ne réussirons que si nous parvenons à mettre au service de tous la révolution du numérique. 

Sécuriser la révolution numérique 
BRUXELLES – On peut avoir pitié de celui qui a investi massivement dans les canaux de navigation juste avant l'arrivée du chemin de fer. 
On peut comprendre, par exemple, que l’exploitant du canal de Bridgewater dans le nord-ouest de l’Angleterre (peut-être le premier canal du pays) se soit vivement opposé au projet de chemin de fer reliant Liverpool et Manchester. 
Mais l'avancée de la technologie ne pouvait pas être arrêtée, pas plus que les nouveaux défis qui l'accompagnaient. 
Il en va de même aujourd'hui pour les innovations numériques. 
Lorsque la ligne de chemin de fer Liverpool-Manchester a finalement été ouverte, en 1830, son succès fut révolutionnaire. Ce fut le début de l’ère de la vapeur et d’un changement mondial dont l’ampleur n'aurait pas pu être prévue. 
Avec la progression du chemin de fer, dont les rails étendaient de plus en plus leurs ramifications dans le monde en cours d'industrialisation, un niveau de connectivité nouveau a été atteint, et des criminels l’ont rapidement exploité. Une toute nouvelle force de police a finalement dû être créée pour leur tenir tête. 
À l’heure où notre monde est au seuil d'une nouvelle révolution de la connectivité, notamment sur le plan de l’infrastructure, qui changera fondamentalement la façon dont nous nous connectons les uns aux autres, les leçons de cette expérience ne doivent pas être ignorées. 
De plus, contrairement à l’arrivée du chemin de fer, ce changement sera ressenti bien au-delà des transports. 
Oubliez l’internet des objets. 
Il est question ici de l’internet de tout (Internet of Everything): un avenir numérique plus décentralisé, qui connecte les gens, les données et les objets comme jamais auparavant. 
En matière de sécurité, pour poursuivre la comparaison, nous devons faire en sorte de ne pas avancer à l’allure d’une péniche qui se verrait dépasser à toute allure par le train de 8 h 15 pour Manchester. 
Il nous faut examiner avec lucidité la vulnérabilité stratégique qu'amèneront ces technologies, et prévoir comment des acteurs malveillants pourraient chercher à exploiter les nouvelles infrastructures numériques à leur propre profit ou pour s’en servir comme armes. 
Certains problèmes sont déjà clairement visibles, comme l’utilisation abusive des médias sociaux à des fins de désinformation, y compris à l'aide d’outils de pointe comme les trucages vidéos ultraréalistes et l’intelligence artificielle. 
Cependant, c’est aussi et surtout l’infrastructure elle-même qui est concernée. 
Le déploiement de la cinquième génération des technologies de communication mobile, la 5G, représente un défi particulier, car elle constituera l’épine dorsale de la connectivité mondiale. 
Cela soulève, sur le plan stratégique et sur le plan de la sécurité, des questions de chaîne d'approvisionnement et de provenance. 
Comment nous assurer que les composants utilisés dans les futures technologies européennes, dont la 5G n’est qu'un exemple, seront sûrs? 
La sécurité de la chaîne d’approvisionnement numérique est déjà loin d’être à toute épreuve, comme en témoignent les mystérieuses puces que des entreprises ont découvertes récemment sur les cartes mères de leurs serveurs, apparemment ajoutées au moment de la fabrication. 
Le gouvernement britannique a recommandé aux entreprises de télécommunications de soumettre leurs fournisseurs à un examen très attentif, tandis que les États-Unis cherchent à restreindre certains types d’investissements directs étrangers dans des technologies clés comme les semi-conducteurs et la robotique. 
Pour assurer la sécurité de la chaîne d'approvisionnement de l’infrastructure numérique, il nous faut plus de transparence quant à la provenance des composants technologiques. 
Il est aussi vital de maintenir une certaine diversité des fournisseurs. 
En outre, des normes et règles communes pour établir la fiabilité des partenaires internationaux sont nécessaires. 
C’est en ce sens que le président français Emmanuel Macron a récemment proposé «l’Appel de Paris pour la confiance et la sécurité dans le cyberespace». 
Selon M. Macron, l’internet est devenu un lieu de conflits, où des acteurs malveillants exploitent les failles des produits et services numériques. 
Il propose que l’Europe crée un internet de la confiance, fondé sur la légalité et la coopération. 
Je suis d'accord avec lui. 
Les Européens devraient pouvoir continuer à profiter de leur vie en ligne en sécurité, en sachant que leurs valeurs et droits fondamentaux, comme la liberté d’expression, sont protégés. 
Notre stratégie doit assurer un équilibre entre la nécessité de tirer parti de l’innovation technologique afin de préserver notre avenir économique et la nécessité d'éviter de créer, par ces innovations, des failles de sécurité massives. 
Il est urgent d'agir: le train de la technologie est déjà lancé à toute vapeur. 
Notre réflexion doit donc combiner atténuation des risques et mesures visant à plus long terme à éviter que la situation dans laquelle nous nous trouvons actuellement ne se répète. 
Face à ce défi qui, nous l’admettons, est immense, nous devons éviter les réactions à court terme, comme le protectionnisme et d'autres mesures qui étouffent l’innovation. 
Pour cela, il faut prendre la mesure de l’ampleur du risque et de sa portée, et décider ce qui est véritablement stratégique. 
Pour l’Europe, il s'agit non seulement de protéger les chaînes d'approvisionnement, mais aussi de réaliser des investissements coordonnés à grande échelle dans sa propre industrie technologique. 
La Commission européenne est particulièrement bien placée pour conduire ce travail transsectoriel. 
Il n’est pas trop tard, en effet, pour que l’Europe préserve son avenir numérique. 
Même le propriétaire du canal de Bridgewater a finalement vu dans quelle direction allait le vent: il a investi de fortes sommes dans le chemin de fer, son rival. 


Résoudre l’énigme de la désinformation 
MENLO PARK, CALIFORNIE – Depuis que l’élection présidentielle américaine de novembre 2016 a mis en évidence la vulnérabilité des canaux numériques face aux émetteurs de « nouvelles falsifiées » (fake news), le débat sur les moyens de lutter contre la désinformation n’en finit pas. 
Nous avons parcouru beaucoup de chemin au cours des huit derniers mois, depuis les comparutions devant le Congrès de cadres de Facebook, de Google et de Twitter, interrogés sur la façon dont les sources russes ont utilisé ces plateformes afin d’influencer l’élection, mais s’il est quelque chose qu’ont montré les tentatives de résoudre le problème, c’est bien qu’il n’existe pas de solution miracle. 
Plutôt que de trouver un remède universel, nous avons besoin d’aborder le sujet sous plusieurs angles. 
Le système de l’information fonctionne aujourd’hui comme un Rubik’s Cube, où chaque petit carré de couleur nécessite, pour être « résolu », un mouvement déterminé. 
En ce qui concerne la désinformation numérique, quatre dimensions au moins doivent être prises en compte. 
Tout d’abord, qui partage cette désinformation ? 
Selon sa diffusion par des acteurs étrangers ou nationaux, notamment américains, elle peut être traitée très différemment – tant sur le plan juridique que réglementaire –, car les premiers sont soumis aux règles relativement strictes concernant l’ingérence étrangère tandis que les seconds jouissent de protections inégalées en matière de liberté d’expression. 
Aux États-Unis, les cas les moins complexes de désinformation en provenance de l’étranger peuvent être résolus en mêlant des outils d’analyse linguistique et des techniques de géolocalisation, afin d’identifier les acteurs opérant depuis l’extérieur du pays. 
En cas d’échec de l’action au niveau des plateformes, une intervention publique de portée plus générale, par exemple le recours à des sanctions, peut être envisagée. 
En deuxième lieu, pourquoi la désinformation est-elle partagée ? 
L’« information erronée », c’est-à-dire inexacte et divulguée sans volonté particulière, ne doit pas être confondue avec la désinformation, autrement dit la propagande, délibérément diffusée. 
Il est possible, en partie du moins, d’empêcher des acteurs qui n’auraient pas de mauvaises intentions de partager involontairement des informations fausses en menant des campagnes d’éducation à l’information ou en multipliant les initiatives de vérification factuelle. 
Il est plus compliqué d’interrompre les activités d’acteurs malveillants diffusant à dessein de telles informations ; tout dépend du résultat qu’ils recherchent. 
Ainsi de nouvelles stratégies publicitaires pourraient contribuer à désorganiser les modèles, fondés sur les redevances, de ceux qui sont attirés par le profit – comme les tristement célèbres adolescents macédoniens qui ont capté des milliards de dollars en créant des sites de « nouvelles falsifiées ». 
Mais de telles mesures ne seraient pas dissuasives à l’égard de ceux qui partagent la désinformation pour des raisons politiques ou sociales. 
Lorsque ces acteurs opèrent au sein de réseaux organisés, les réactions, pourraient n’être efficaces qu’à condition de déstabiliser tout le réseau. 
Troisièmement, comment la désinformation est-elle partagée ? 
Si les acteurs partagent des contenus sur les réseaux sociaux, une adaptation de la politique des plateformes et/ou des réglementations publiques peut suffire. 
Mais ces évolutions doivent être ciblées. 
Ainsi pour contrer l’utilisation de robots destinés à amplifier artificiellement certains contenus, les plateformes peuvent exiger des utilisateurs qu’ils dévoilent leur identité véritable (quoique cela puisse poser des problèmes dans les régimes autoritaires où l’anonymat protège les défenseurs de la démocratie). 
Pour limiter les procédures complexes de micro-ciblage – l’utilisation de données démographiques et de celles qui ont été collectées auprès des consommateurs afin de prévoir quels seront leurs intérêts particuliers et par conséquent leur comportement, dans le but d’influencer leurs pensées ou leurs actions –, les plateformes pourraient devoir changer leur politique de partage des données et de protection de la vie privée, tout autant que mettre en place de nouvelles règles publicitaires. 
Ainsi, plutôt que d’offrir à des annonceurs la possibilité d’accéder à 2 300 personnes qui probablement « haïssent les juifs », pour seulement 30 dollars, les plateformes devraient – et c’est parfois ce qu’elles font – rendre publiques les cibles des publicités à caractère politique, interdire certains critères de ciblage ou fixer une limite inférieure au nombre de membres d’un groupe cible. 
C’est une sorte de course à l’armement. 
Les acteurs malveillants contourneront rapidement les changements mis en place par les plateformes numériques. 
De nouvelle techniques, comme l’utilisation des chaînes de blocs pour permettre l’authentification des photographies originales, seront sans cesse nécessaires. 
Mais il ne fait guère de doute que les plateformes numériques sont mieux équipées pour adapter leur stratégie que ne le sont les régulateurs publics. 
En revanche, les plateformes numériques ne peuvent résoudre à elles seules le problème de la désinformation, notamment parce que, selon certaines estimations, les réseaux sociaux ne captent que 40 % du trafic des sites diffusant les « nouvelles falsifiées » les plus choquantes, les 60% restants étant distribués de façon « organique » ou par des recommandations entre particuliers (le « dark social »), utilisant non les réseaux sociaux mais les messageries ou le courriel. 
Le dernière dimension de l’énigme de la désinformation – qui est peut-être la plus importante – tient à la nature même de ce qui est partagé. 
Les spécialistes ont tendance à ne s’intéresser qu’aux contenus entièrement « falsifiés », qui sont plus faciles à identifier. 
Mais les plateformes numériques disposent de moyens d’incitation pour limiter de tels contenus, pour la bonne et simple raison que les gens n’ont généralement pas envie qu’on les prenne pour des imbéciles parce qu’ils auront partagé des récits complètement faux. 
En revanche, les gens aiment lire ou partager des informations qui les confortent dans leurs opinions, qu’ils apprécient plus encore lorsqu’elles déclenchent des émotions fortes – au premier rang desquelles l’indignation. 
L’engagement massif des usagers à travers ce type de contenus incite les plateformes numériques à les publier. 
Non seulement ces contenus divisent, mais ils sont souvent trompeurs ou provocateurs, et certains signes laissent entendre qu’ils peuvent saper le discours démocratique constructif. 
Mais où se situe la ligne de démarcation entre un désaccord dangereux, qui n’est fondé que sur la déformation des faits, et un débat politique vigoureux, animé par des visions du monde contradictoires ? 
Et qui, si tant est que cela soit possible, devrait la tracer ? 
Quand bien même nous répondrions à ces questions éthiques, l’identification à grande échelle des contenus qui posent problème se heurte à de sérieuses difficultés pratiques. 
Nombre des exemples de désinformation les plus inquiétants ne s’en sont pas pris précisément à une élection ou à un candidat, mais ont au contraire cherché à exploiter les divisions de la société, fondées, par exemple, sur les préjugés raciaux. 
Et bien souvent, ils ne sont pas des produits susceptibles d’être achetés. 
En l’occurrence, une nouvelle réglementation des campagnes publicitaires, comme la prône le projet d’une loi pour des publicités honnêtes (Honest Ads Act), soutenu par Facebook et par Twitter, ne parviendra pas à en venir à bout. 
Si les solutions au problème de la désinformation semblent compliquées aux États-Unis, la situation est encore plus épineuse dans le contexte international, où elle est plus décentralisé et plus opaque – raison supplémentaire de l’impossibilité d’une solution globale. 
Mais si chacune des mesures prises ne répond qu’à une petite partie du problème – l’amélioration des politiques publicitaires en résoudrait 5 % et les mesures contre le micro-ciblage environ 20 % –, leur addition peut aider à progresser. 
Le résultat final dessinera un environnement de l’information qui, quoiqu’imparfait, ne laissera place qu’à une part relativement faible de contenus posant problème – inévitables dans les sociétés démocratiques qui défendent la liberté d’expression. Des experts indépendants auront désormais accès à des données protégées de Facebook, au titre du respect de la vie privée, ce qui les aidera à comprendre (et à corriger) le rôle joué par la plateforme dans les processus électoraux – et démocratiques – de par le monde. 
C’est une bonne nouvelle. 
On peut espérer que d’autres plateformes numériques, comme Google, Twitter, Reddit et Tumblr, suivront cet exemple. 

Agir pour freiner le changement climatique 
DENVER – Après une saison d’ouragans sans précédent aux États-Unis et des inondations dévastatrices en Asie, on pourrait aisément désespérer de l’accélération du rythme du changement climatique. 
Pourtant, en dépit de ces présages apocalyptiques, une transition énergétique suffisamment importante et rapide pour limiter la hausse des températures moyennes mondiales est encore possible. 
Mieux encore, il n’est pas nécessaire d’attendre de nouvelles inventions pour mettre en œuvre les changements voulus ; cette transformation est réalisable aujourd’hui même, avec des solutions rentables développées par les entreprises et soutenues par les marchés. 
Limiter la hausse de la température moyenne mondiale à +2°C par rapport au niveau préindustriel – l’objectif fixé par l’Accord de Paris sur le climat en 2015 – signifie d’une part réduire la dépendance aux combustibles fossiles et de l’autre modifier la manière dont nous exploitons les ressources naturelles, que ce soit au plan de l’agriculture, de l’industrie forestière ou de l’occupation des sols. 
De nouvelles études menées par le centre de recherche Rocky Montain Institute (RMI) montrent que ces deux objectifs sont possibles, et qu’ensemble, ils peuvent influer de manière positive sur la trajectoire du changement climatique. 
Selon nos analyses, il existe des solutions concernant l’offre et la demande énergétiques futures et le stockage du carbone par les forêts et les sols qui, si elles sont appliquées, ralentiront énormément le rythme du réchauffement climatique. 
En accélérant la transition en cours vers des énergies propres, il sera possible de réduire davantage les émissions de gaz à effet de serre par rapport à ce qui est prévu en fonction des modes de consommation actuels. 
Ce scénario n’est pas aussi utopique qu’il y paraît. 
Le monde est déjà en train de passer à des systèmes énergétiques plus propres et plus intelligents, à la mobilité électrique et à une meilleure occupation des sols, à ceci plus rapidement que quiconque, y compris les experts, ne l’avaient prévu. 
Ce n’est pas la première fois que le rythme du changement est supérieur aux attentes. 
En 1980, par exemple, l’opérateur américain de services mobiles AT&T avait demandé au cabinet de conseil McKinsey de prédire le nombre de téléphones portables utilisés aux États-Unis au cours des vingt prochaines années. 
Les consultants ont estimé à 900.000 le nombre de portables sur le marché en 2000, alors qu’en réalité plus de 100 millions de téléphones portables ont été vendus cette année-là. 
Aujourd’hui, il y a plus de téléphones portables et de smartphones en circulation qu’il n’y a d’êtres humains sur la planète. 
Les projections de croissance des énergies éolienne et solaire ont été tout aussi erronées. 
Pendant des décennies, l’Agence internationale de l’énergie (AIE) et l'Agence gouvernementale américaine d'information sur l'énergie (EIA) ont constamment sous-évalué la rapidité de la croissance de l’offre issue de ces sources d’énergie. 
Ces agences ont progressivement révisé leurs prévisions à la hausse, sans qu’elles correspondent jamais à la réalité. 
Grâce aux innovations dans le secteur des énergies propres, les coûts de production d’électricité à partir de l’éolien et du solaire ont décliné, encourageant en conséquence une plus grande utilisation de ces sources d’énergie. 
Les modèles gouvernementaux n’intègrent en général pas de tels retours sur investissement. 
La rapidité de la transition énergétique actuelle est également sous-évaluée en raison de son échelle, différente de celle des précédentes conversions à de nouvelles technologies. 
Lorsque les êtres humains sont passé de la combustion du bois à la combustion du charbon, puis du pétrole, ces « nouvelles » sources d’énergie provenaient de projets à très forte intensité capitalistique, comme les mines de charbon, l’exploitation en mer de gisements de pétrole et de gaz et les raffineries. 
Les coûts élevés de déploiement de ces projets ont ensuite été répercutés sur les consommateurs. 
Mais sur le marché actuel de l’énergie, les consommateurs peuvent exercer davantage de contrôle. 
Qu’on imagine à quel point il est facile d’installer des panneaux solaires sur un toit, une journée y suffit. 
Des millions de petites machines – les cellules photovoltaïques, les éoliennes de petite taille, les batteries et les appareils intelligents – portent la transition énergétique actuelle. 
Chaque nouvel appareil connecté à ce système décentralisé est bon marché et aisément amorti, permettant des expérimentations à un coût abordable et une amélioration rapide des technologies utilisées. 
Cette évolution a donné lieu à l’émergence de multiples concurrents mondiaux, avec de nouveaux modèles commerciaux et des innovations en série qui permettent des économies d’échelle. 
Le matériel de la révolution de l’énergie propre a plus avoir avec les téléphones et les ordinateurs portables qu’avec les mines et les raffineries. 
Et parce que ce matériel est vendu sur des marchés très importants, avec des chaînes de production adaptables et des technologies en phase de maturation, la transition vers une énergie propre se produit plus rapidement qu’escompté. 
L’adoption rapide d’une énergie plus verte ne suffira toutefois pas à maintenir la température moyenne mondiale en deçà du seuil de +2°C par rapport à l’ère industrielle. 
Pour y parvenir, il faudra également réduire la proportion des gaz à effet de serre dans l’atmosphère. 
Heureusement, cela est aussi possible. 
En intégrant des stratégies de réduction de carbone dans les pratiques agricoles et la gestion des sols, il sera possible de stocker davantage de ces gaz dans les forêts et les sols. 
Mais si la technologie pour ce faire existe déjà, il faudra également accroître les techniques culturales sans labour, la permaculture, et le pâturage en rotation et améliorer la gestion des zones humides, entre autres mesures. 
Même si les marchés ont la capacité d’opérer des changements radicaux dans l’utilisation de l’énergie et des terres, la saison cyclonique de 2017 nous rappelle que l’urgence climatique nécessite une action vigoureuse et rapide. 
Transformer la manière dont l’énergie est consommée et les terres utilisées exige de fortes mesures d’encouragement et des cadres stratégiques qui posent les jalons du succès. 
Mais ne désespérez pas : il est encore temps de sauver le climat. 
La transition est déjà en cours – et elle se produira plus rapidement que prévu. 

Vers un meilleur développement 
CAMBRIDGE - La nomination de Jim Yong Kim comme président de la Banque mondiale a pu sembler prévisible, étant donné la tradition de longue date faisant de ce choix une prérogative américaine. 
Mais même le climat de compétition entre Kim et les autres candidats, Ngozi Okonjo-Iweala et José Antonio Ocampo, a servi à révéler un profond fossé dans le champ de la politique du développement, parce que Kim et ses deux rivaux ont nettement représenté des approches différentes. 
La vision représentée par Kim est ascendante. 
Elle se concentre directement sur les pauvres et sur les prestations de services, par exemple d'éducation, de santé et de micro-crédit, destinées aux communautés. 
La devise de cette tradition pourrait être : « le développement s'accomplit projet par projet ». 
L'autre approche, représentée par Okonjo-Iweala et Ocampo, adopte une approche macro-économique. 
Elle promeut les larges réformes qui affectent l'environnement économique global et se concentre ainsi sur des secteurs tels que le commerce international, les finances, la macro-économie et la gouvernance. 
Les partisans du premier groupe vénèrent les chefs d'O.N.G. comme Mohammad Yunus, dont la Banque Grameen innové dans le secteur de la micro-finance, et Ela Bhatt, un fondateur de l'Association pour l'auto-emploi des femmes en Inde (SEWA). 
Les héros du deuxième groupe sont les ministres réformistes des finances ou de l'économie comme l'Indien Manmohan Singh ou le Brésilien Fernando Henrique Cardoso. 
A première vue, ceci pourrait ressembler à un autre conflit entre économistes et non-économistes, mais la rupture est interne aux frontières disciplinaires, plutôt qu'externe. 
Par exemple, les études récentes menées par des expériences de terrain et des essais comparatifs randomisés (RCT), qui se sont répandues comme une trainée de poudre parmi les économistes du développement, se situent dans la stricte tradition du développement ascendant. 
Il n'est pas facile de déterminer l'efficacité comparée des deux perspectives. 
Les partisans de l'approche macro précisent que les plus grands succès du développement ont typiquement été le résultat de réformes macro-économiques. 
Les réductions dramatiques de la pauvreté réalisée par la Chine en quelques décennies, aussi bien que par d'autres pays asiatiques comme la Corée du Sud et Taïwan, ont résulté en grande partie d'une meilleure gestion de l'économie (ainsi que des investissements préalables dans l'éducation et la santé, qui ont pu jouer un rôle). 
Les réformes dans les schémas d'intéressement et du droit de propriété, et non pas les programmes combattant la pauvreté, ont permis à ces économies de décoller. 
L'ennui est que ces expériences ne se sont pas avérées aussi instructives que prévu pour d'autres pays. 
Les réformes sur le modèle asiatique supportent mal le voyage et en outre, il existe une forte polémique significative sur le rôle des politiques spécifiques. 
En particulier, la clé du miracle de la libéralisation asiatique était-elle économique, ou bien était-elle due aux limites qui ont pesé sur ce phénomène ? 
D'ailleurs la tradition macro vacille entre des recommandations spécifiques (« ayez des tarifs bas et uniformes », « relevez les plafonds des taux d'intérêt sur les banques », « améliorez votre classement Doing Business ») ; ces recommandations trouvent un soutien limité dans les résultats d'études portant sur plusieurs pays et dans les recommandations vagues qui manquent de contenu opérationnel (« intégrez l'économie mondiale », « réalisez la stabilité macro-économique », « améliorez l'application des contrats »). 
Les spécialistes du développement de la tradition ascendante quant à eux, peuvent justement revendiquer leurs succès en démontrant l'efficacité de l'éducation, de la santé publique, ou des projets de micro-crédit dans des contextes spécifiques. 
Mais trop souvent, de tels projets traitent les symptômes plutôt que les causes de la pauvreté. 
La pauvreté est souvent mieux traitée non pas en aidant les pauvres à être meilleurs dans ce qu'ils font déjà, mais en les conduisant vers des activités tout à fait différentes. 
Ceci réclame la diversification de la production, de l'urbanisation et de l'industrialisation, ce qui exige en outre des interventions politiques qui peuvent se trouver à une distance considérable des pauvres (tels que la mise au point de réglementations ou le ciblage de la valeur de la devise). 
D'ailleurs, comme avec des réformes économiques de niveau macro, il existe des limites à ce qui peut être appris à l'occasion de différents projets. 
Un essai comparatif randomisé RCT, conduit dans des conditions spécifiques, ne produit pas d'éléments probants tangibles utilisables pour des décisionnaires dans d'autres arrangements. 
L'étude exige un certain degré d'extrapolation, convertissant des évaluations randomisées d'éléments probants tangibles en éléments probants contestables. 
La bonne nouvelle est qu'il y a eu de vrais progrès en politique du développement, et qu'au-delà des différences doctrinales, il existe une certaine convergence - non pas sur ce qui fonctionne, mais sur la façon dont nous devons réfléchir et mener les politiques de développement. 
Les meilleures études récentes dans les deux traditions partagent des préférences communes. 
Les deux préfèrent des stratégies diagnostiques, pragmatiques, expérimentales et spécifiques au contexte. 
La politique de développement conventionnelle a connu certaines modes, se déplaçant d'une grande difficulté à l'autre. 
Le développement est retenu par trop peu de gouvernance, trop de gouvernance, trop peu de crédit, l'absence des droits de propriété, et ainsi de suite. 
Le remède est dans la prévision, le Consensus de Washington, le micro-crédit, ou la distribution de titres de propriété aux pauvres. 
En revanche, les nouvelles approches sont agnostiques. 
Elles reconnaissent que nous ne savons pas ce qui fonctionne et que les contraintes obligatoires au développement tendent à être spécifiques au contexte. 
L'expérimentation politique est un élément central de découverte, couplée à la surveillance et à l'évaluation pour clore la boucle d'apprentissage. 
Les expériences n'ont pas besoin d'être de type RCT. La Chine a certainement appris de ses expériences de politique sans groupe témoin déterminé. 
Les réformateurs de cette approche ont des soupçons quant aux « meilleures pratiques » et aux modèles universels. 
Ils s'orientent plutôt vers des innovations politiques petites et grandes, conçues en fonction des circonstances économiques locales et des difficultés politiques. 
Le champ du développement politique peut et doit être réunifié autour de ces approches diagnostiques et contextuelles partagées. 
Les économistes du macro-développement doivent identifier les avantages de l'approche expérimentale et adopter l'état d'esprit politique des partisans de l'évaluation randomisée. 
Les économistes du micro-développement doivent reconnaître que l'on peut apprendre de divers types d'éléments probants et que, même si les évaluations randomisées sont très utiles, l'utilité de leurs résultats est souvent limitée par la portée étroite de leurs applications. 
En fin de compte, les deux camps doivent se montrer plus humbles : les partisans du macro-développement au sujet de ce qu'ils connaissent déjà, et les partisans du micro-développement au sujet de ce qu'ils peuvent apprendre. 

Le dollar et ses mécontents 
BRUXELLES - L’unilatéralisme du président américain Donald Trump est en train de transformer le monde de manière profonde et irréversible. 
Il fragilise le fonctionnement des institutions multilatérales. 
D'autres pays, pour leur part, ne considèrent plus les Etats-Unis en tant que partenaire de d’alliance fiable et se sentent poussés à développer leurs propres capacités géopolitiques. 
A présent, l'administration Trump érode le rôle mondial du dollar. 
Ayant réimposé des sanctions contre l'Iran de manière unilatérale, elle menace de pénaliser les entreprises qui font des affaires avec la République islamique en leur refusant l'accès aux banques américaines. 
La menace est sérieuse parce que les banques américaines sont la principale source des dollars utilisés dans les transactions transfrontalières. 
Selon la Société mondiale de télécommunications financières interbancaires (SWIFT), des dollars sont utilisés dans presque la moitié des paiements transfrontaliers, une part beaucoup plus grande que le poids des États-Unis dans l'économie mondiale. 
En réponse à la position de l’administration Trump, l'Allemagne, la France et la Grande-Bretagne, ainsi que la Russie et la Chine, ont annoncé des stratégies pour contourner le dollar, les banques américaines et le contrôle du gouvernement des États-Unis. 
Le mot « stratégie » peut être un peu fort, étant donné que peu de détails ont été fournis. 
Mais les trois pays ont décrit en termes généraux la création d'une entité financière autonome, détenue et organisée par les gouvernements concernés, pour faciliter les transactions entre l'Iran et les entreprises étrangères. 
Ces entreprises règleront vraisemblablement leurs créances en euros au lieu de dollars, les libérant de la dépendance envers les banques américaines. 
Dans la mesure où le véhicule financier à usage spécial des Européens court-circuite également SWIFT, il sera difficile pour les Etats-Unis de suivre les transactions entre l'Iran et les entreprises pour imposer des sanctions étrangères. 
Ce système est-il viable? 
Bien qu'il n'y ait aucun obstacle d’ordre purement technique à la création d'un canal de paiement alternatif, ce dernier aurait certainement comme conséquence de faire enrager Trump, qui répondrait probablement avec une autre série de tarifs contre les pays fautifs. 
Tel est, malheureusement, le prix de l'indépendance politique, au moins pour l'instant. 
Après cette leçon douloureuse sur la dépendance au dollar, d'autres pays s’en éloigneront-ils plus généralement? 
Le fait que le dollar soit utilisé si largement rend cette possibilité très difficile. 
Les banques et les entreprises préfèrent utiliser des dollars parce que beaucoup d'autres banques et entreprises utilisent cette monnaie et s’attendent à ce que leurs contreparties fassent de même. 
Le passage à une autre monnaie demanderait une action coordonnée. 
Néanmoins, puisque c’est exactement ce que viennent d’annoncer les gouvernements de trois grands pays européens, un tel scénario ne peut plus être exclu. 
Il convient de rappeler l’origine de l’hégémonie internationale du dollar. 
Avant 1914, il ne jouait pratiquement aucun rôle international. 
Mais un choc géopolitique, ainsi qu'un changement institutionnel, a transformé le statut du dollar. 
Le choc géopolitique fut la Première Guerre mondiale, qui a rendu difficile pour les pays neutres d’effectuer des transactions avec les banques britanniques et de régler leurs dettes en utilisant la livre sterling. 
Le changement institutionnel fut la Loi sur la Réserve fédérale, qui a créé une entité qui a amélioré la liquidité des marchés de crédits libellés en dollars et a permis aux banques américaines d'opérer à l'étranger pour la première fois. 
Au début des années 1920, le dollar avait égalé et, sur certaines dimensions, dépassé la livre sterling en tant que véhicule principal pour les transactions internationales. 
Ce précédent suggère que 5-10 ans est un laps de temps plausible au cours duquel les Etats-Unis pourraient progressivement perdre ce que Valéry Giscard d'Estaing, à l’époque ministre des Finances de la France, a appelé de manière célèbre le « privilège exorbitant » accordé par l'émission de la principale monnaie internationale du monde. 
Cela ne signifie pas que les banques étrangères et les entreprises éviteront entièrement le dollar. 
Les marchés financiers américains sont grands et liquides et le resteront probablement. 
Les banques américaines opèrent au niveau mondial. 
En particulier, les entreprises étrangères continueront à utiliser des dollars dans les transactions avec les États-Unis eux-mêmes. 
Mais à une époque où l’unilatéralisme règne aux États-Unis, elles voudront éviter de prendre trop de risques. 
Si le choc géopolitique que représente l'unilatéralisme de Trump stimule une innovation institutionnelle qui facilite les paiements en euros pour les banques et entreprises européennes, alors la transformation pourrait être rapide (pour ainsi dire). 
Si l'Iran reçoit des euros plutôt que des dollars pour ses exportations de pétrole, il utilisera ces euros pour payer ses importations de marchandises. 
Lorsque les entreprises d’autres pays toucheront des euros plutôt que des dollars, il y aura moins de raisons pour les banques centrales de détenir des dollars en vue d'intervenir sur le marché des changes et de stabiliser la monnaie locale par rapport au billet vert. 
À ce stade, il n'y aurait plus de retour en arrière. 
Une motivation pour lancer l'euro était de libérer l’Europe de la dépendance excessive au dollar. 
C’est également l’une des motivations de la Chine pour chercher à internationaliser le renminbi. 
Jusqu'à présent, le succès de ces deux efforts ont été mitigés, au mieux. 
En menaçant de punir l'Europe et la Chine, Trump est, ironiquement, en train de les aider à atteindre leurs objectifs. 
De plus, Trump gaspille l'effet de levier des États-Unis. 
En travaillant avec les Européens et les Chinois, il aurait pu menacer l'Iran, et les entreprises qui font des affaires dans ce pays, au moyen de sanctions globales et efficaces, dans le cas où il y avait des preuves que le pays ne respectait pas à ses obligations de dénucléarisation. 
Or, collaborer pour assurer la conformité de l’Iran, est, bien sûr, précisément l’objectif du plan global d'action conjoint, auquel a renoncé l'administration Trump au début de cette année. 

L'Europe entre géographie et valeurs 
PARIS – Comment l'Europe doit-elle réagir au retour de la Russie à sa tradition impériale, à des ruses et à des méthodes issues de son passé soviétique ? 
L'Europe doit-elle donner la priorité à la géographie ou à ses valeurs ? 
Ceux qui choisissent la géographie, le font au nom d'un réalisme énergétique à court terme. Ils soulignent que contrairement aux USA, l'Europe étant dépourvue de gaz de schiste et de pétrole, il lui faut à tout prix parvenir à un accord avec la Russie. 
Si l'on suit ce raisonnement, à l'inverse des USA, l'Europe ne peut se passer de la Russie. 
Par ailleurs, pour ces "réalistes", le comportement provoquant de l'Amérique (illustré par les récents scandales de la surveillance des communications par la NSA) à l'égard de ses alliés les plus anciens et les plus fidèles discrédite l'idée même d'une "communauté de valeurs". 
Si l'Amérique ne respecte plus ses propres valeurs, pourquoi l'UE devrait-elle en leur nom mettre à mal ses relations avec le Kremlin ? 
Les "réalistes" considèrent qu'en alignant sa position sur celle de l'OTAN, l'Europe a choisi inconsidérément d'humilier la Russie - ce qui est inutile et dangereux. 
Selon eux, le moment est venu d'adopter une politique qui réconcilie le bon sens historique et géographique avec les contraintes énergétiques. 
L'avenir de l'Europe est inexorablement lié à celui de la Russie, tandis que l'Amérique tourne le dos à l'Europe par manque d'intérêt, si ce n'est par déception. 
La commémoration d'un passé glorieux, le 70° anniversaire du Débarquement, ne peut masquer un présent guère enthousiasmant : même si l'Europe diversifie ses sources d'énergie, elle ne pourra se passer de la Russie dans un avenir prévisible. 
Pourquoi, demandent-ils, devrions-nous mourir pour l'Ukraine, un pays encore plus corrompu et encore moins civilisé que la Russie ? 
L'Ukraine a eu sa chance en tant que pays indépendant, mais victime de la vénalité de ses élites politiques, elle a échoué. 
Il est temps de fermer cette malheureuse parenthèse. 
Ce point de vue n'est pas purement théorique. 
On le trouve sous différentes formes à travers l'UE, tant à droite qu'à gauche, et dans tous les milieux. 
La perception d'un déclin relatif des USA et de la perte de confiance croissante de l'Europe dans ses valeurs et dans son modèle semble légitimer une position qui repose dans bien des cas sur un vieux fond d'anti-américanisme. 
L'autre choix - celui des pères fondateurs du projet européen et de l'OTAN - donne la priorité aux valeurs de l'Europe sur la géographie. 
Dans cette perspective, si l'on ne reconnaît pas les objectifs impériaux de Poutine, l'Europe pourrait devenir victime d'une dépendance dangereuse. 
Pour l'Europe, céder au chant des sirènes de l'Est qui susurrent la complémentarité entre la puissance stratégique russe et la puissance économique européenne reviendrait à payer la mafia pour obtenir sa protection. 
Comment un ensemble de démocraties pourrait-il dépendre entièrement pour sa sécurité d'une puissance autoritaire qui méprise ouvertement leur système politique jugé "faible" ? 
Ce n'est pas par hasard que les partis les plus conservateurs, les plus extrémistes et les plus nationalistes soutiennent la Russie quand elle s'oppose à la démocratie, aux immigrés et à l'homosexualité. 
Par contre, la force et l'attractivité du modèle européen tient à sa nature démocratique. 
Les Européens que l'Europe ne fait plus rêver et qui tiennent pour acquis la paix, la réconciliation et surtout la liberté, ne réalisent pas ce qui est en jeu. 
En appeler à une sorte de "raison d'Etat énergétique" qui laisserait l'Europe dépendante de la Russie pour le tiers de son approvisionnement énergétique serait suicidaire. 
Il y a des alternatives. 
Si elle en a la volonté, l'Europe peut dire Non au Kremlin et à Gazprom. 
La seule politique possible, à la fois réaliste et digne, consiste en une combinaison de fermeté et de résolution pour fixer des limites à la Russie de Poutine. 
C'est précisément parce que l'Amérique n'est plus ce qu'elle était (ayant entrepris trop de choses dans la mauvaise direction sous George W. Bush et pas assez dans la bonne direction sous Barak Obama) qu'une Europe des valeurs est plus indispensable que jamais. 
Ce sont ses valeurs qui ont conduit à la chute du mur de Berlin et encouragé les manifestants de Kiev à braver le froid hivernal ukrainien sur la place Maïdan. 
De l'Asie jusqu'à l'Afrique, les peuples paraissent mieux comprendre la signification des valeurs européennes que les Européens eux-mêmes. 
Pour s'en rendre compte, il suffit de les écouter faire l'éloge de la paix sur le continent européen, de la réconciliation et même de la relative égalité que l'on y trouve (comparée aux USA). 
Pour l'Europe, le choix n'a jamais été aussi clair. 
Pour survivre et prospérer, elle doit donner la toute première place à ses valeurs ! 

L’irréalpolitik de Russie et de Chine 
PARIS – Dans son ouvrage récent sur les origines de la Première guerre mondiale, intitulé The War That Ended Peace, Margaret MacMillan en arrive à la conclusion selon laquelle le seul enseignement que nous puissions tirer avec certitude des causes de cette guerre n’est autre que l’importance du leadership. 
Aucun pays ne souhaitait en effet véritablement l’affrontement armé, mais nul ne sut comment y faire face, dans la mesure où l’Europe de 1914 manquait de grands hommes d’État tels que l’Allemand Otto von Bismarck, dont la retenue permit de maintenir la paix en Europe pendant plusieurs décennies. 
Une absence de leadership similaire s’observe à nouveau aujourd’hui, de manière de plus en plus palpable, dans les comportements récents de la Russie et de la Chine. 
Au cours de la période qui mena à la Grande guerre, les dirigeants politiques et militaires échouèrent à saisir toute la mesure dans laquelle la production industrielle et les transports de masse avaient modifié la nature de la guerre. 
La guerre de Sécession américaine aurait pourtant dû servir d’avertissement aux Européens. 
Or, se considérant elle-même comme le centre du monde, et exportant ses rivalités vers l’Afrique et l’Asie au nom d’une « mission civilisatrice, » l’Europe fut absolument incapable de prêter attention aux enseignements douloureux ayant imprégné le Nouveau Monde. 
Aujourd’hui, ni le président russe Vladimir Poutine, ni le président chinois Xi Jinping ne semblent non plus avoir intégré ces leçons. 
À l’endroit de l’Ukraine, il appartient à la Russie de faire un choix quant au type de relation qu’elle entend instaurer avec l’Europe. 
Si l’Ukraine venait à redevenir un satellite du Kremlin, que ce soit à l’issue d’une réintégration directe ou par le biais d’une sorte de « finlandisation, » la Russie finirait par se réincarner sous la forme d’une problématique européenne ancestrale : de même que la France entre 1643 et 1815, ou que l’Allemagne wilhelmienne, elle deviendrait à la fois « trop imposante » pour ses voisins, et « trop insuffisante » pour ses propres ambitions. 
Sans évoquer les raisons pour lesquelles la Russie entend dépenser des sommes colossales afin de maintenir en place un régime ukrainien encore plus corrompu et plus défaillant que son propre système, il convient d’observer que l’Ukraine – forte d’un territoire plus vaste que celui de la France, et d’une population de 45 millions d’habitants – constitue de facto la pierre angulaire de l’équilibre géopolitique en Europe. 
Contrairement à ce qu’il s’est produit en Pologne à trois reprises au cours du XVIIIe siècle, il ne saurait être question de scission ukrainienne, à l’issue de laquelle la partie Ouest de l’Ukraine rejoindrait l’Europe et sa région Est reviendrait à la Russie. 
Par conséquent, le dénouement du choix civilisationnel ukrainien – entre Union européenne démocratique et Russie autocratique – entraînera nécessairement un certain nombre de conséquences stratégiques majeures pour le continent européen tout entier. 
La problématique à laquelle la Chine est confrontée en mer de Chine du Sud – et désormais au sein de son espace aérien – revêt une nature similaire. 
La Chine serait-elle, elle aussi, en train de perdre ce sens de la retenue qui caractérisait sa politique étrangère jusqu’à récemment ? 
Les Chinois semblent aujourd’hui faire preuve d’une impatience pourtant contraire aux intérêts à long terme de leur pays. 
Le statut mondial ascensionnel de la Chine est à ce jour évident et reconnu par tous. 
Mais comment parler de sérénité s’agissant d’une grande puissance si persuadée de la supériorité de sa civilisation, et si confiante dans son avenir, qu’elle se contente d’attendre son heure ? 
En affichant ses ambitions hégémoniques régionales, la Chine en arrive à rallier contre elle tout un ensemble de pays aussi divers que le Vietnam, l’Indonésie et les Philippines. 
Tous ces pays aspirent aujourd’hui plus que jamais à voir perdurer la présence de l’Amérique en tant que puissance sur le continent asiatique. 
En effet, transcendant leur inimitié historique avec le Japon, ces États ont tendance à faire preuve de davantage de compréhension à l’égard du discours du gouvernement du Premier ministre japonais Shinzo Abe – ainsi qu’autour de sa nouvelle politique de défense, plus musclée – qu’à l’endroit des récentes démonstrations de force de la Chine. 
On entend parfois dire que l’histoire ne saurait nous apprendre quoi que ce soit, dans la mesure où elle contient des exemples de tout. 
Pourtant, les enseignements de la diplomatie classique se révèlent sans doute aujourd’hui plus utiles qu’ils ne l’étaient au XXe siècle. Le temps des grandes idéologies est derrière nous ; une époque caractérisée par de stricts calculs d’intérêts se dessine à l’horizon. 
Entre temps, il est bien possible que l’exercice de la guerre ait évolué bien davantage que celui de la diplomatie – et sans doute pour le pire. 
La puissance destructrice de nos armements culmine désormais alors même que l’ « ennemi » se révèle plus diffus que jamais. 
Comment mener la guerre contre l’instabilité ? 
Comment combattre un adversaire capable de disparaître dans la société civile ? 
Bien que le progrès technologique ait refaçonné le travail des diplomates, les règles du jeu diplomatique demeurent fondamentalement les mêmes. 
Toute réussite présuppose une capacité de compréhension des intérêts et des perceptions d’autrui, ainsi qu’un sens inné de la modération et de l’autolimitation ; des qualités qui semblent aujourd’hui faire cruellement défaut en Russie et en Chine. 
Par opposition, on peut se demander si le président américain Barack Obama n’aurait pas lui aussi intérêt à apprendre de Bismarck – de ce Bismarck chancelier de fer qui parvint à unir l’Allemagne derrière la Prusse. 
Obama fait-il preuve d’assez de solidité et de clarté dans sa vision à l’égard de l’Iran – ou, plus encore, face à la question syrienne ? 
Car c’est bien la realpolitik la plus impassible qui, comme l’a démontré Bismarck, constitue le meilleur outil de maintien de la paix. 

Le retour des somnambules 
PARIS – Le 28 juin 1914, l’archiduc Franz Ferdinand, le prince héritier de l’empire austro-hongrois et son épouse Sophie, la duchesse de Hohenberg ont été assassinés à Sarajevo – déclenchant une succession de funestes décisions qui a culminé dans la Première Guerre mondiale. 
Un siècle plus tard, le monde baigne toujours dans les conflits et les incertitudes, comme le démontre la situation au Proche-Orient, en Ukraine ainsi que dans les mers du Sud et de l’Est de la Chine. 
La connaissance des erreurs passées permettra-t-elle d’éviter une autre catastrophe planétaire ? 
Il est certain que l’ordre mondial a radicalement changé au cours des cinq dernières années. 
Mais le sentiment de plus en plus répandu que nous avons perdu la maîtrise sur le cours de l’histoire, accompagné de sérieux doutes envers les capacités et les principes de nos dirigeants, donne une certaine résonance aux événements de Sarajevo de 1914. 
Il y a à peine un an, une comparaison entre la situation de l’été 1914 et celle d’aujourd’hui aurait semblé artificielle. 
Le seul parallèle que l’on pouvait faire se limitait à l’Asie : les experts se perdaient en conjectures sur l’équivalence de la Chine moderne avec l’Allemagne sous le kaiser Guillaume II, car la hausse des tensions régionales produite par les revendications territoriales de la Chine ressemblait, dans une certaine mesure, à la situation des Balkans à la veille de la Première Guerre mondiale. 
Cependant, dans les quelques derniers mois, le contexte international a considérablement changé. 
Vu les développements récents au Proche-Orient et en Europe de l’Est, on pourrait raisonnablement affirmer que c’est le monde entier qui ressemble maintenant à l’Europe de1914. 
En fait, la situation contemporaine pourrait être qualifiée d’encore plus dangereuse. 
Car après tout, il y a un siècle, le monde n’était pas hanté par le spectre de l’apocalypse nucléaire. 
Les instruments du suicide collectif de l’humanité n’ayant pas encore été inventés, la guerre pouvait encore être envisagée selon l’expression célèbre du stratégiste prussien Carl von Clausewitz – « la poursuite de la politique par d’autres moyens ». 
Les armes nucléaires ont complètement changé la donne, car l’équilibre de la terreur qui en découle a empêché la guerre froide de dégénérer (même si elle a bien failli le faire surtout lors de la crise des missiles cubains de 1962). 
Toutefois, au fil du temps, le concept de la « destruction mutuelle assurée » est devenu de plus en plus abstrait. 
En ce moment même, l’Iran tente de convaincre les États-Unis qu’un califat fondamentaliste s’étendant d’Alep à Bagdad constitue une menace beaucoup plus grande qu’un arsenal nucléaire. 
L’Ukraine, dans l’escalade de son conflit avec la Russie, semble plus s’inquiéter d’un embargo sur le gaz naturel que de l’arsenal nucléaire de la Russie. 
Même le Japon, le seul pays ayant directement subi une attaque nucléaire, semble indifférent au fait que la Chine possède des armes nucléaires, alors qu’il prend une position ferme envers son voisin de plus en plus puissant. 
En bref, la « bombe » ne semble plus offrir la protection ultime. 
Cet état de fait a été dicté, en partie du moins, par la prolifération mondiale de l’arsenal nucléaire. 
Il était beaucoup plus facile de convaincre les pays de s’entendre sur un ensemble de règles communes lorsque, malgré leurs idéologies irréconciliables, ils partageaient, en fin de compte, une grande partie des mêmes horizons de la culture occidentale. 
C’est ici que réside la deuxième différence fondamentale entre 2014 et 1914 : l’Europe n’est plus le centre du monde. 
Le Kiev d’aujourd’hui ne peut être comparé au Sarajevo d’il y a un siècle. 
Un conflit déclenché en Europe ne pourrait plus dégénérer en guerre mondiale, ne fût-ce qu’en raison que l’Europe a tissé de nombreux liens par l’entremise de l’Union européenne, qui, malgré son impopularité actuelle, rend inimaginable la guerre entre ses membres. 
En conséquence, les risques réels résident ailleurs qu’en Europe, là où de telles structures favorisant la paix sont inexistantes et où les règles du jeu varient grandement. 
Dans un tel contexte, l’angoisse existentielle de plus en plus palpable dans le monde entier, intensifiée par la mémoire de l’archiduc Ferdinand, est tout à fait justifiée. 
Un État djihadiste vient d’émerger au Proche-Orient. 
Les pays d’Asie du Sud-Est ont déjà commencé à construire des îles artificielles, dans le sillon de l’exemple de la Chine, dans la mer de Chine du Sud, pour étayer leurs revendications territoriales dans la région. 
De son côté, le président russe Vladimir Poutine poursuit des visées impériales manifestement anachroniques. 
Ces développements devraient servir d’avertissement que le monde ne peut fuir la vérité et éviter en même temps la catastrophe. 
En 1914, les grands de l’Europe, ayant failli à trouver des compromis satisfaisants, se sont résignés à l’inévitabilité de la guerre (certains avec un peu plus d’engouement que d’autres). 
Selon l’historien Christopher Clark, ils s’y sont rendus comme des « somnambules ». 
Même si visiblement 2014 n’a pas grand-chose à voir avec 1914, ces deux époques ont cependant en commun une caractéristique essentielle : le risque qu’un environnement politique de plus en plus complexe sur le plan de la sécurité submerge des dirigeants un peu dépassés. 
Avant qu’ils ne prennent conscience des risques, la situation pourrait déraper. 

Le paradoxe africain 
PARIS – Début février, le procès de Pascal Simbikangwa, accusé de complicité dans le génocide au Rwanda, où 800 000 personnes ont été tuées entre avril et juillet 1994, s'est ouvert à Paris. 
Malheureusement les massacres en Afrique continuent. 
Au Sud-Soudan, le plus jeune Etat de l'Afrique, des massacres de civils sont toujours en cours, en particulier autour de la ville de Bor. 
Et l'intervention militaire française en Centrafrique n'a pas mis un terme aux graves violences intercommunautaires dans ce pays. 
Pourtant paradoxalement, alors même que ces épisodes continuent de se produire en Afrique et peut-être à une plus grande échelle que partout ailleurs dans le monde, ce continent est également devenu un symbole d'espoir. 
En effet, la perpétuation de la violence extrême contraste fortement avec le profil démographique favorable de l'Afrique et avec les progrès en cours de ces dernières années en matière économique, politique et sociale. 
On peut penser à ce paradoxe en termes de fermeture d'une parenthèse de quatre siècles. 
Depuis le XVIIème siècle, l'Afrique a été essentiellement un objet de l'histoire. 
Ses habitants ont d'abord été traités dans la traite des esclaves comme de simples marchandises nécessaires à la croissance économique des autres pays. 
Puis les puissances coloniales ont divisé le continent artificiellement et arbitrairement, en dissimulant leur cupidité derrière de nobles prétextes : leur mission était vue comme « civilisatrice ». 
Plus tard, au cours de la première moitié du XXème siècle, l'Afrique a offert le sang de ses habitants et a ouvert ses territoires à un continent européen dans les affres de deux guerres mondiales. 
Et dans la seconde moitié du XXème siècle, après une lutte anticoloniale brutale, les nouveaux pays indépendants d'Afrique sont devenus les champs de bataille par procuration de la Guerre froide. 
Aujourd'hui en revanche, l'Afrique est en train de redevenir un sujet de l'histoire. 
Avec plus d'un milliard d'habitants, soit 18% de la population mondiale, l'Afrique est en train de retrouver la place qu'elle occupait au début du XVIème siècle. A cette époque où elle comptait 100 millions d'habitants, elle représentait 20% de la population mondiale. 
Vers le milieu du XIXème siècle, après plus de 200 ans de colonialisme et d'esclavage, la population de l'Afrique a chuté à 95 millions, soit seulement 9% du total mondial, alors que d'autres continents ont connu une forte augmentation de leur population au cours de la même période. 
Du point de vue économique, l'Afrique subsaharienne a connu une décennie de 5 à 6 % de croissance annuelle moyenne du PIB. 
En Tanzanie, la croissance cette année devrait être d'environ 7%. 
À une époque où les grandes économies émergentes (sauf la Chine) sont confrontées à un fort ralentissement, l'Afrique, avec ses ressources énergétiques inexploitées et ses matières premières précieuses, y compris ses minéraux de terres rares, est naturellement devenue un centre d'intérêt pour les investisseurs. 
Mais si l'Afrique peut être décrite comme le continent de l'espérance, elle a peu de chances de devenir la « nouvelle Asie », c'est à dire un moteur à long terme de la croissance mondiale, pour tout un ensemble de raisons culturelles, politiques, géopolitiques, voire même psychologiques. 
L'Asie a connu la continuité historique des grands empires. 
La Chine est la meilleure illustration de ce phénomène. 
C'est une puissance ré-émergente (et non pas émergente) : ce facteur déterminant explique la confiance chinoise. 
La longue histoire de rivalité et de concurrence de l'Asie entre ses différents pouvoirs a également été un facteur important dans sa récente réussite économique. 
La dynamique de concurrence et d'émulation entre la Chine, le Japon et la Corée du Sud n'a pas existé dans l'Europe réconciliée après la Seconde Guerre mondiale. Il n'existe rien de tel en Afrique non plus. 
Le Nigeria n'est pas l'équivalent africain de ce qu'est la Chine pour l'Asie. 
Et l'Afrique du Sud postapartheid, en dépit de tous ses progrès, n'a pas répondu aux attentes fondées sur elle et a toujours peu de chances de devenir le gendarme du continent. 
Le colonialisme et la traite des esclaves ont constitué une rupture historique pour l'Afrique. 
Au-delà du bilan humain (entre 10 et 15 millions de victimes directes), la soumission absolue a engendré une forte perte de confiance. 
Qui peut citer les noms de grands empires et royaumes africains d'aujourd'hui ? 
Qui sait d'où venait l'or des nations avant sa découverte en Amérique latine au XVIème siècle ? 
L'Afrique doit trouver la confiance dont elle a désespérément besoin dans le regard que les autres nations portent sur elle. 
Le problème est que ces autres nations témoignent d'une ignorance crasse quant au passé précolonial du continent. 
On peut critiquer le cynisme des Chinois, mais c'est pourtant la Chine qui a contribué plus que tout autre pays à la transformation de l'image de soi de l'Afrique. 
Aujourd'hui, ce sont les Africains eux-mêmes qui tiennent l'avenir de leur continent entre leurs mains. 
Et comme l'Afrique redevient un sujet plutôt qu'un objet de l'histoire mondiale, elle semble incarner toutes les peurs et tous les espoirs de l'humanité. 
Tout y apparaît sous des formes extrêmes : la désertification, les mouvements massifs de populations et tout aussi sûrement, la violence génocidaire, mais aussi l'espoir de nouvelles formes de croissance économique, voire de nouveaux modes de gouvernance. 

Le traumatisme des Juifs de France 
PARIS – « Mort aux Juifs ! » 
À Paris et dans d’autres villes françaises, ces mots emplis de haine résonnent encore. Plusieurs synagogues ont fait l’objet d’attaques, pour la première fois depuis l’affaire Dreyfus de la fin du XIXe siècle. 
Au sein des banlieues parisiennes, parmi lesquelles la ville de Sarcelles, pourtant connue pour son climat de tolérance religieuse et ethnique, plusieurs groupes de jeunes ont délibérément pris pour cible un certain nombre de bâtiments juifs. 
Confrontée à l’escalade spectaculaire d’un populisme français opposé à l’immigration, et désormais en proie à des manifestations antisionistes (bien souvent synonymes d’une version revisitée de l’antisémitisme), la communauté juive de France est plongée dans l’inquiétude et la perplexité. 
Plusieurs de ses membres vont même jusqu’à s’interroger en silence sur la question de savoir s’il existerait encore pour eux un avenir au pays des droits de l’homme. 
Les Juifs de France redécouvrent ce double traumatisme qu’ils ont connu au XXe siècle : déportation vers les camps de la mort au cours de la Seconde Guerre mondiale, et exil d’Algérie à l’issue de l’indépendance du pays en 1962. 
Il est à prévoir que ces épisodes passés colorent – et tendent à exacerber – les émotions du présent. 
Les descendants français des Juifs d’Europe de l’Est ne se sont à ce jour pas pleinement réconciliés avec un continent – celui du régime français de Vichy – qu’ils associent encore aujourd’hui à l’Holocauste, tandis que les Juifs issus du Maghreb ont tendance à déplorer le fait qu’ils demeurent, au sein même du territoire français, entourés d’ « Arabes. » 
En effet, une proportion significative de la communauté juive du sud de la France n’hésite pas à voter en faveur du Front national d’extrême droite, qui, depuis l’avènement de Marine Le Pen, concentre sa xénophobie sur les musulmans. 
Dans un contexte aussi tendu, pas étonnant que resurgisse dans la presse internationale la question de savoir si l’antisémitisme aurait fait son retour en France, après une absence de quelque soixante-dix ans. 
Les médias britanniques et américains soulèvent une comparaison avec l’ère nazie, certains reportages allant même jusqu’à évoquer une Kristallnacht version française, au lendemain des attaques menées contre des synagogues françaises. 
Il convient de rejeter fermement un tel parallèle, tant il s’inscrit en offense de la mémoire de tous ceux qui ont souffert de la collaboration nouée entre la France de Vichy et l’Allemagne nazie. 
Après avoir été arrêté par la Gestapo à Nice en 1943, mon père fut escorté par des gendarmes français en direction du camp de transit de Drancy, en banlieue parisienne, avant d’être déporté vers Auschwitz. 
Aujourd’hui en 2014, l’État français défend ses synagogues et dénonce toute forme d’antisémitisme. 
Mais bien que l’État français ne soit plus antisémite, l’antisémitisme existe bel et bien sur son territoire – peut-être même encore plus présent dernièrement qu’à l’époque d’avant-guerre. 
L’aggravation de la situation au Moyen-Orient a bien entendu joué un rôle prépondérant à cet égard, notamment au travers des images terrifiantes qui nous parviennent de Gaza. 
Cette guerre asymétrique qu’y mène actuellement Israël apparaît disproportionnée aux yeux d’une part majoritaire de l’opinion mondiale, et pas seulement aux yeux des Arabes et des musulmans. 
De toute évidence, nul État ne saurait accepter de manière passive les tirs de roquettes destinées à frapper ses villes. 
Et c’est bien délibérément que le Hamas choisit de dissimuler son arsenal militaire au cœur de régions densément peuplées, sous le bouclier protecteur involontaire de civils innocents – ceux auxquels les responsables israéliens font parfois référence en tant que « non impliqués, » selon une méfiance à peine dissimulée. 
Il n’en demeure pas moins que la stratégie de terreur utilisée par les autorités israéliennes, censée dissuader de nouvelles attaques, ou à tout le moins restaurer un « calme » provisoire, se révèle aussi couteuse en termes de vies palestiniennes que de soldats israéliens tués, contribuant par ailleurs à mettre à mal la sécurité des Juifs autour du monde. 
En France également, beaucoup d’entre eux – bien souvent en secret – expriment à la fois un amour profond à l’égard de ce qu’est Israël, et une profonde inquiétude quant à la manière dont agit actuellement Israël. 
Tous s’entendent sur la nécessité de veiller à ce que le conflit du Moyen-Orient ne s’exporte pas vers la France. 
Mais combien sont disposés à admettre cet impact inévitable qu’engendrent les images de femmes et d’enfants palestiniens morts sur des communautés françaises se sentant proches de la Palestine de la même manière que les Juifs se sentent proches d’Israël. 
Si les images de Gaza semblent si fortement résonner en France, c’est en partie une simple question de chiffres : la plus importante communauté musulmane d’Europe y est confrontée à la plus grande communauté juive du continent. 
Mais il ne s’agit pas uniquement d’une question de chiffres. 
Ces jeunes voyous qui ont attaqué des synagogues sont pour la plupart de jeunes individus frustrés et sans emploi. 
Ils passent leur colère sur un système qui ne les intègre pas. 
Ces jeunes vont jusqu’à mépriser le devoir de mémoire que voue la République à l’égard de la souffrance des Juifs pendant la Seconde Guerre mondiale. 
Pour eux, les horreurs du passé revêtent un caractère abstrait ; seules les horreurs du présent apparaissent palpables. 
La rencontre qui s’opère actuellement entre les images du Moyen-Orient et celles de la colère des minorités musulmanes (parfois influencées par des idéologies fondamentalistes radicales) ne doit pas pour autant faire oublier l’antisémitisme français traditionnel, cet antisémitisme bourgeois à la peau blanche, qui demeure persistant et ne se terre jamais très profondément en dessous de la surface. 
Grâce à Internet, celui-ci commence également à émerger plus fréquemment. 

Les anti-européens de l’Europe 
PARIS – En 2005, deux membres fondateurs de l’Union Européenne, la France et les Pays-Bas, ont rejeté par referendum le traité constitutionnel proposé de l’UE. 
Deux partis d’extrême droite de ces deux pays, le Front National en France et le parti de la Liberté aux Pays-Bas, ont aujourd’hui formé une alliance dans la perspective des prochaines élections au Parlement Européen en mai 2014. 
Ils espèrent fédérer les partis partageant leurs idées dans d’autres pays européens pour former un bloc parlementaire suffisamment puissant pour occire « le monstre de l’Europe, » ainsi que Geert Wilders, chef de file du parti de la Liberté, qualifie l’Union Européenne. 
Ce n’est pas un hasard si la France et les Pays-Bas ont pris les rênes de ce funeste projet. 
Ces deux pays sont en proie à une profonde crise d’identité qui se transforme en un réel dédain pour l’Europe, les étrangers, les migrants et tous ceux qui représentent « l’autre. » 
Et ces deux pays nourrissent une suspicion populaire croissante envers les élites politiques. 
Dans cet environnement, les prochaines élections parlementaires européennes semblent sur mesure pour les partis extrémistes, et de récents sondages d’opinions suggèrent que le Front National serait en tête en France. 
Les élections européennes laissent la plupart des gens indifférents, ce qui se traduit par un fort taux d’abstention – excepté ceux qui, définis par ce qui les opposent, désirent exprimer leur colère et leur frustration contre le statu quo. 
Marine Le Pen, chef de file du Front National, est futée et efficace, et entonne toujours le même refrain : « L’Europe est contre le peuple, et les citoyens doivent donc se mobiliser contre l’Europe. » 
Avec son semblant de modération, elle est beaucoup plus attirante que son père et ancien responsable du parti, Jean-Marie Le Pen. 
Sa stratégie est de s’installer dans la vie politique française en masquant toute trace antérieure d’antisémitisme, et donc en faisant du Front National une alternative apparemment légitime à la droite traditionnelle en décadence, qui traverse une longue période de luttes intestines depuis la défaite de Nicolas Sarkozy à l’issue des élections présidentielles de 2012. 
Aux Pays-Bas, Wilders – plus soliste que le chef d’un réel parti – a déjà fait partie d’un gouvernement et apporte donc un vernis de légitimité à Marine Le Pen par la simple conclusion d’une alliance avec elle. 
Il est intéressant de noter que les principaux partis anti-européens danois et britanniques ont refusé de donner suite, refusant d’entrer dans un pacte avec un parti qui était et reste encore probablement profondément antisémite. 
Et pourtant, ce qui in fine unit les partis européen d’extrême droite est comparable à ce qui a présidé à la montée du Tea Party au sein du parti Républicain aux Etats-Unis : racisme avéré et xénophobie. 
Et bien que les partisans du Tea Party – un groupe qui avait été identifié à l’époque dans un sondage d’opinion (opinion poll) comme blanc à 89% et noir à juste 1% ��– prétendent s’opposer aux dépenses publiques avant toute autre chose, ils acceptent l’aide du gouvernement pour eux-mêmes. 
Ce qu’ils ne supportent pas est d’avoir un président noir et que l’argent public profite à « d’autres. » 
De même, bien que les populistes européens utilisent leur opposition à ‘Bruxelles’ comme point de ralliement, leur idéologie préserve l’atavisme hérité de leurs ancêtres. 
Les forces d’extrême droite aujourd’hui sont peut être plus antimusulmanes qu’antisémites – Wilders pourrait même être sincèrement pro-israélien – mais ils préservent la vision anti-humaniste, cynique et raciste de leurs prédécesseurs des années 30. 
Bien sûr, un pays comme la France n’est pas en train d’opérer actuellement un retour à la politique des années 30, ne serait-ce que parce le souvenir de l’effondrement militaire et moral de 1940 reste très présent. 
Mais les attaques racistes et vicieuses contre la ministre de la Justice Christiane Taubira, qui est noire, auraient été impensables dans les décennies passées. 
Et, à travers toute l’Europe, la perte des tabous et la certitude que tout peut être dit – et quiconque insulté – a conduit à une recrudescence des incidents racistes qui ne sont isolés qu’en apparence. 
L’Europe n’est pas en train de tomber dans le fascisme ; mais on n’aurait tort d’ignorer ses égarements, ou d’attribuer les récents évènements uniquement aux difficultés économiques et au chômage élevé. 
Des raisons plus fondamentales, politiques aussi bien qu’éthiques, sont à l’œuvre. 
Par exemple, l’Allemagne résiste mieux que les autres pays européens à la vague populiste, et ce n’est pas seulement parce que son économie est forte et que son histoire lui sert, en quelque sorte, de vaccin. 
Les Allemands peuvent aussi remercier le courage et la compétence de leurs responsables politiques, y compris la Chancelière Angela Merkel et son prédécesseur, Gerhard Schröder. 
La meilleure réponse que l’on peut apporter à cette invraisemblable alliance de partis populistes/racistes est le courage, la détermination et la clarté de nos opinions. 
Toute alliance d’un parti conservateur avec les forces d’extrême droite ne peut que se traduire par la défaite – morale aussi bien que politique. 

Le très dissonant quatuor politique de la France 
PARIS –Dissonances, le quatuor de Mozart, est sans doute l'un des plus beaux morceaux de musique de chambre qui ait jamais été écrit. 
Son titre même, en rapport avec son premier mouvement qui le distingue tout particulièrement, s'applique parfaitement à l'état pitoyable de la vie politique de la France aujourd'hui. 
Un quatuor domine actuellement la scène politique française : François Hollande et Manuel Valls à gauche, Nicolas Sarkozy et Alain Juppé à droite. 
Dire qu'ils ne jouent pas ensemble (contrairement à ce qui se passe pour la musique de chambre), mais plus ou moins ouvertement les uns contre les autres, relève de l'euphémisme. 
En ce qui concerne le parti socialiste qui est au pouvoir, le résultat catastrophique des élections municipales de mars a mis en évidence l'abîme d'impopularité de François Hollande. 
Cette situation risquant de se répéter lors des élections prochaines au Parlement européen, Hollande n'a eu d'autre choix que de nommer Manuel Valls, le très populaire ministre de l'Intérieur, au poste de Premier ministre. 
Pour la première fois dans l'Histoire de la V° République, le pouvoir paraît s'éloigner du Palais de l'Elysée (le siège de la présidence) pour se rapprocher de l'Hôtel Matignon (le lieu de résidence du Premier ministre). 
Selon la lettre et l'esprit de la Constitution française, le Premier ministre est en seconde position derrière le président de la République (son principal rôle est de servir de fusible au président - Sarkozy avait qualifié de "collaborateur" son Premier ministre, François Fillon). 
Mais aujourd'hui Hollande est entièrement dépendant de son Premier ministre. 
A gauche, la dissonance a commencé dès l'arrivée de Hollande au pouvoir en 2012. 
L'extrême-gauche a dénoncé son gouvernement comme socio-libéral, ce qui est encore plus marqué avec Valls comme Premier ministre. 
En dépit de nombre de ses déclarations du contraire, c'est Valls (qualifié parfois de "Sarkozy de gauche" à cause de son dynamisme inépuisable et il faut le dire, de son opportunisme) qui semble tenir le gouvernail. 
Hollande s'est mis de lui-même dans une situation particulièrement difficile. 
Si Valls réussit, tout le mérite lui en reviendra à lui seul et non à Hollande, ce qui renforcera son ambition présidentielle manifeste pour l'élection de 2017. 
S'il échoue, la probabilité pour Hollande d'accomplir un second mandat sera encore plus faible. 
Confrontés uniquement à des scénarios guère enthousiasmants, à gauche beaucoup sont découragés et se sentent trahis. 
A droite, malgré sa défaite de 2012, Sarkozy se voit encore comme la seule alternative ; mais il est en mauvaise posture. 
Bien que politicien habile soutenu par beaucoup de militants de son parti, la majorité des électeurs français l'ont clairement rejeté, essentiellement en raison de sa personnalité, et ils ne voient pas de raison de modifier leur position. 
Comme la nature, le pouvoir a horreur du vide. 
Réélu maire de Bordeaux à une large majorité, Alain Juppé, un ancien Premier ministre de Jacques Chirac (qui fut à moment donné ministre des Affaires étrangères de Sarkozy), redevient l'une des personnalités politiques les plus populaires de France, même auprès d'une partie de l'électorat de gauche et du centre. 
On peut sans doute lui pardonner sa satisfaction devant la situation actuelle car il fut il y a 20 ans l'un des responsables politiques les plus impopulaires lorsqu'il a tenté d'imposer des réformes absolument nécessaires. 
Son âge, 68 ans, pourrait être un handicap pour lui en 2017, ou peut-être un atout : il est le seul à projeter une image d'homme d'Etat rassurant au sein d'un quatuor composé par ailleurs d'un président qui n'a rien d'exaltant et de deux hommes pressés, obsédés par le pouvoir. 
Mais le quatuor n'est pas seul, il faut compter avec un cinquième joueur, Marine Le Pen, la dirigeante du Front national d'extrême-droite qui joue une partition radicalement différente. 
Elle n'est que trop heureuse d'engranger à son profit la suite de scandales qui éclaboussent tant la droite que la gauche (dues en partie au climat proche de la guerre civile dans les deux camps depuis quelques années). 
Le dernier en date a coûté à Hollande l'un de ces principaux conseillers, contraint de démissionner après qu'un média d'extrême-gauche a révélé un conflit d'intérêt. 
L'Europe est au cœur de la dissonance de la politique française. 
Certains segments de la gauche qui ont voté Non en 2005 lors du référendum sur le Traité constitutionnel de l'Union européenne s'opposent à cette dernière pour un ensemble de raisons sociales et économiques en se réclamant souvent de la souveraineté nationale. 
La droite est aussi divisée sur ce sujet, même si les anti-capitalistes ne sont pas nombreux dans ses rangs. 
De même que les opposants de gauche à l'UE, ceux de droite dénoncent la soumission du gouvernement français aux "diktats" de la Commission européenne de Bruxelles. 
Malheureusement, l'une des conséquences de toutes ces dissonances est de plus en plus claire. 
D'après de nombreux sondages, le Front national, le seul parti à afficher une position cohérente, dépourvue de toute ambiguïté et purement négative sur l'Europe, pourrait remporter les élections du mois prochain au Parlement européen. 
Dans ce cas, la cacophonie politique française pourrait devenir un problème pour l'Europe. 

Poutine Le Grand 
PARIS – Un jour peut-être verra-t-on en Russie des statues de Poutine avec comme inscription, "L'homme grâce auquel la Crimée a réintégré la patrie russe". 
Mais peut-être érigera-t-on également des statues en son honneur dans de nombreuses villes européennes en tant que "Père de l'Europe unie". 
Son annexion rapide de la Crimée a fait plus pour harmoniser les points de vue des Etats européens que des dizaines de traités bilatéraux ou multilatéraux. 
La semaine dernière à Berlin j'ai entendu les élites françaises et allemandes parler d'une seule voix quant à la manière de répondre à l'agression russe en Ukraine. 
Il est vrai que les discours et les actes, ce n'est pas la même chose ; mais grâce à Poutine, l'Europe a peut-être trouvé le nouveau discours et le nouvel élan qu'elle recherche depuis la chute du Mur de Berlin. Or elle a terriblement besoin de cet élan. 
Confrontée au désir d'une Russie néo-impériale de remettre en question l'ordre de l'après-guerre froide sur le continent, si elle veut apparaître forte et crédible, l'UE doit parler d'une seule voix. 
Elle doit aussi parler d'une même voix avec les USA, comme elle l'a fait (la plupart du temps) durant la Guerre froide. 
Il semble que la crise en Ukraine ait aussi donné un nouvel élan aux Américains et que la connaissance qu'ils ont de leur ancien ennemi - un adversaire qu'ils appréhendent bien mieux que les Afghans, les Arabes ou les Iraniens - renforce leur détermination. 
C'est le retour de l'alliance des démocraties et le mot facile qui consiste à dire que l'Amérique vient de Mars et l'Europe de Vénus ne s'applique plus. 
Face à une Russie qui vient réellement de Mars et ne semble comprendre et respecter que la force, la fermeté des démocraties doit l'emporter - soutenue par une volonté commune qui s'est perdue en Irak et en Afghanistan. 
Plus la situation évolue en Ukraine, plus les analogies historiques sont nombreuses. 
Sommes-nous en 1914, à la veille d'une guerre mondiale que peu de gens souhaitent mais que personne ne peut éviter ; ou sommes-nous en 1938, après l'annexion des Sudètes par l'Allemagne nazie, confrontés à un agresseur que rien n'apaise ? 
Ou encore en 1945, à la veille d'une guerre froide qui va durer plusieurs décennies ? 
Nous pourrions aussi être en 1991, en pleine implosion de la Yougoslavie, regardant une société multiethnique se fractionner en des camps qui se combattent ; ou en août 2008 en Géorgie, lorsque Poutine a pour la première fois redessiné une frontière par la force ? 
Même si elles ne sont pas parfaites, toutes ces analogies comportent un élément de vérité. 
Mais pour comprendre l'attitude de Poutine, il faut examiner une autre analogie, probablement plus importante : la guerre de Crimée de 1853-1856 au cours de laquelle ont péri plus de 800 000 personnes, dont 250 000 Russes. 
Le prétexte de ce conflit qui opposa les Russes sous le tsar Nicolas Ier aux Britanniques, aux Français et aux Ottomans fut la responsabilité que prétendaient avoir les Russes de défendre les lieux saints de Jérusalem. 
Le règne de Nicolas combinant des ambitions impériales et la ferveur religieuse (dirigée à la fois contre l'Empire ottoman et l'Eglise catholique), la défaite russe fut glorieuse. 
Plus de 120 000 soldats russes ont perdu la vie pendant le long siège de Sébastopol. 
Tolstoï qui prit part à cette guerre y a trouvé une source d'inspiration pour son roman Guerre et Paix. 
Poutine aimait à se présenter comme l'héritier politique de Pierre le Grand. 
Mais on se souviendra peut-être de lui comme d'un nouveau Nicolas Ier (dont le portrait orne son bureau) : un tsar ultra-conservateur resté trop longtemps au pouvoir et qui a fini par perdre contact avec la réalité. 
Combinant le nationalisme, l'orthodoxie et les habitudes mentales de ses années passées au KGB, il constitue un mélange explosif qui doit être manipulé certes avec précaution, mais surtout avec la plus grande fermeté. 
Cela suppose de soutenir l'Ukraine tant sur le plan politique qu'économique. 
Il faut non seulement que l'élection présidentielle du 25 mai se déroule comme prévu, mais aussi dans les meilleures conditions, même si Poutine fait de son mieux pour l'empêcher. 
Pour cela, il faut contenir les partis ukrainiens d'extrême-droite qui sont petits mais bruyants. Leur chauvinisme anti-russe en fait les meilleurs alliés de Poutine pour attiser le conflit. 
Des sanctions contre la Russie, telles que son exclusion du G7 ou contre les proches alliés de Poutine ne suffiront pas. 
Il faut convaincre Poutine que l'Europe (notamment l'Italie et l'Allemagne) peut se passer de son gaz et de son pétrole : elle pourrait par exemple se tourner vers le Nigéria et le Brésil, pour ne pas parler des USA et de leur gaz de schiste. 
Poutine a peut-être fourni à l'Europe l'occasion inespérée de décider finalement d'une politique énergétique commune qui à long terme pourrait être plus rationnelle et moins coûteuse. 
L'Europe (de même que le reste des démocraties de la planète) doit réévaluer en profondeur les relations internationales et cela aura un coût. 
Il y aura des sacrifices à faire. 
Mais dans cette guerre d'usure, une Russie despotique a plus à perdre qu'une Europe démocratique. 
Une chose est sûre : Poutine ne s'est pas arrêté avec la Géorgie et il ne s'arrêtera pas avec la Crimée. 
Si l'on ne met pas dès maintenant de limites à son ambition, les analogies historiques les plus terribles pourraient préfigurer l'avenir. 

Le débat sur l'endiguement, deuxième épisode 
PARIS – Au début de la Guerre froide, il y a eu aux USA un débat animé entre ceux qui voulaient contenir le communisme et ceux qui voulaient lui livrer bataille. 
Fallait-il simplement fixer une limite aux ambitions de l'Union soviétique ou valait-il mieux adopter une posture plus agressive, appelée parfois "endiguement plus" ? 
La récente querelle entre le président Obama et son ancienne secrétaire d'Etat (qui pourrait lui succéder), Hillary Clinton, a relancé ce sujet. 
Mais les références auxquelles ce débat fait appel sont-elles pertinentes aujourd'hui, alors que l'Occident est confronté simultanément au problème de l'Etat islamique au Moyen-Orient et à celui d'une Russie révisionniste ? 
Les dirigeants occidentaux ont-ils raison de considérer ces deux problèmes comme distincts et de penser que l'endiguement suffira dans le cas de la Russie, mais qu'il faut absolument défaire l'Etat islamique ? 
Le raisonnement se poursuit en disant que l'Occident a tout autant besoin de la Russie que cette dernière a besoin de l'Occident, tandis que personne (pour le moins que l'on puisse dire) ne souhaite que les fanatiques islamistes disposent d'un sanctuaire au cœur du Moyen-Orient. 
C'est pourquoi, avec une combinaison de sanctions économiques, d'unité stratégique et d'engagement diplomatique, il faut persuader la Russie de changer de politique. Par contre, comme il est impossible de contenir les ambitions de l'Etat islamique, il faut en faire table rase. 
Mais l'Occident doit repenser sa stratégie, car ces deux défis ne sont pas totalement distincts. 
S'il y a un an Obama n'avait pas échoué à faire respecter sa "ligne rouge" au sujet des armes chimiques en Syrie après l'attaque au gaz contre une banlieue de Damas, Poutine n'aurait probablement pas fait preuve d'autant d'audace en Ukraine. 
De même, le soutien aux Kurdes dans leur confrontation avec l'Etat islamique pourrait être le bon signal à adresser au Kremlin. 
Faire face à ce double défi suppose un ensemble coordonné de pensée stratégique et de savoir-faire pédagogique. 
Les dirigeants doivent expliquer et clarifier. 
Etant donné la complexité, l'urgence et l'échelle des menaces auxquelles sont confrontées les USA et l'Occident, il ne suffit pas d'affirmer "Ce que je fais n'est pas stupide", ainsi que l'a dit récemment Obama lors d'une interview au New York Times. 
La Guerre froide était tellement simple à comprendre qu'elle ne nécessitait pas beaucoup d'explication. 
L'Occident avait alors seulement un ennemi et des deux cotés on comprenait les règles du jeu (la logique de l'équilibre de la terreur). 
Et surtout la "mentalité soviétique" était relativement facile à déchiffrer. 
La complexité des problèmes actuels tient non seulement à leur multiplicité, mais aussi à la difficulté de comprendre la "mentalité jihadiste". 
Certes, on peut dire que le rêve de l'Etat islamique de restaurer un califat sunnite et tout aussi anachronique que les ambitions néo-impériales de Poutine. 
On peut aussi dire qu'une grande partie de la force tant de Poutine que de l'Etat islamique tient à la faiblesse de l'Occident, notamment à son incapacité à fixer des limites claires et crédibles à leurs actions. 
Mais si Poutine et l'Etat islamique tirent avantage de la confusion qui règne en Occident, de ses hésitations et de ses divisions face à eux, ce ne sont pas des tigres de papier. 
Si c'était le cas, il suffirait à l'Occident d'attendre l'effondrement de ses adversaires sous le poids de leurs propres contradictions : pour la Russie la surestimation de ses moyens et pour l'Etat islamique, les conséquences de sa conduite effroyable. 
Dans le meilleur des cas, ce scénario pèche par optimisme. 
Même si l'on peut s'opposer à l'Etat islamique, il constitue un défi bien plus important que ne l'a jamais été Al Quaïda. 
Il a des objectifs territoriaux concrets, il est bien financé, dispose d'un armement sophistiqué et d'une hiérarchie militaire extrêmement compétente. 
Pour autant, il serait aussi dangereux de surestimer ses capacités qu'il l'a été hier de les sous-estimer. 
La même logique s'applique à la Russie de Poutine. 
L'annexion de la Crimée a été rapide et parfaitement exécutée, mais la même tactique ne marche pas dans le contexte plus complexe de l'est de l'Ukraine qui est bien plus divisé. 
En gagnant la Crimée comme elle l'a fait, la Russie pourrait bien avoir perdu l'Ukraine. 
Dans Stratégie [Strategy: The Indirect Approach], un traité devenu un classique, réfléchissant sur son expérience de la Première Guerre mondiale, B.H. Liddell Hart insiste sur l'imprudence qu'il y a à attaquer directement un ennemi retranché. 
"En matière de stratégie", écrit-il, "le chemin le plus long est souvent le plus court". 
Aujourd'hui il encouragerait probablement l'Occident à concentrer ses efforts sur l'aide aux combattants kurdes au Moyen-Orient et sur l'aide au gouvernement ukrainien en Europe de l'Est. 
Il faudt poursuivre cette double stratégie sans idéaliser ces partenaires. 
Ce ne sont pas les "bons", simplement parce que l'Occident les soutient ; mais ils sont infiniment préférables aux forces auxquelles ils résistent. 
Qu'il s'agisse d'endiguement ou de bataille, les règles du jeu doivent être claires. 
En fixant des limites à ses adversaires, l'Occident définira avec une clarté nouvelle qui il est, et ce qu'il est. 

Hollande va enfin dans la bonne direction 
PARIS – Les stéréotypes nationaux ne disparaissent pas facilement, notamment lorsque les personnalités les plus influentes font de leur mieux pour les justifier. 
Prenons le cas de la France. 
Pour les étrangers, le pays de Molière tolère les relations extraconjugales de ses dirigeants politiques, mais pas les réformes économiques nécessaires. 
Cependant le monde pourrait être surpris, ou au moins à demi surpris. 
En ce qui concerne les liaisons amoureuses des hommes politiques, c'est peut-être la continuité qui l'emporte en France, par contre en ce qui concerne les réformes, le changement pourrait intervenir rapidement. 
Le président François Hollande a annoncé des mesures, qui si elles sont appliquées, constitueraient une révolution pacifique : une réconciliation complète avec les entreprises et le monde industriel que même son prédécesseur pourtant plus énergique, Nicolas Sarkozy, n'a pas osé malgré - ou précisément à cause de son orientation plus conservatrice. 
Néanmoins, le stéréotype de la continuité est venu perturber la réalité du changement. 
La promesse la plus audacieuse de Hollande d'une réduction de charges de 30 milliards pour stimuler l'économie est passée en partie au second plan en raison des révélations sur sa vie privée. 
Les sondages qui ont suivi la publication de photos le montrant casqué sur un scooter derrière l'un de ses gardes du corps pour aller à un rendez-vous secret avec une actrice suggère que les Français ne s'y intéressent que modérément. 
Mais la réalité est plus nuancée. 
Les Français sont choqués par ces révélations. 
Bien que l'existence de la deuxième famille de l'ancien président François Mitterrand ait été quasiment un secret d'Etat connu seulement d'une élite et cachée du public par une presse révérencieuse, sa maîtresse et leur fille ont assisté à ses funérailles. 
Quant à la vie privée tumultueuse de Sarkozy au début de son mandat, elle s'étalait au grand jour. 
Contrairement aux Britanniques et aux Américains, les Français s'intéressent davantage aux scandales financiers qu'aux histoires de sexe. 
Les sondages montrent un dualisme intéressant : ils veulent le maximum de liberté dans la sphère privée et le maximum de protection dans la sphère publique. 
Aussi ne critiquent-ils pas Hollande sur le terrain de l'éthique, mais sur celui de la politique. 
Le président de "la Grande Nation", héritier politique du Roi Soleil et du général de Gaulle, paraissait ridicule sur son scooter. 
Victor Hugo a forgé la formule "Napoléon le petit" pour parler de Napoléon III. Va-t-on qualifier Hollande de "Mitterrand le petit" parce qu'il semble s'inspirer tant dans sa vie publique que dans sa vie privée du premier président socialiste que la France ait connu, son modèle et mentor ? 
Le vaudeville est peut-être une spécialité française, comme le fromage et le vin, mais cela ne renforce pas la dignité et la crédibilité d'une présidence déjà incroyablement peu populaire. 
Hollande voulait être un "président normal". 
Dans les photos volées qui le montrent en route vers son rendez-vous galant il paraît détruire cette image. 
Les humoristes français - et même les hommes politiques - ont été rapides à s'emparer de sa vulnérabilité. 
Hollande est peut-être amoureux d'une autre femme ; ce sont des choses qui arrivent. 
Mais si c'est le cas, la révélation n'aurait pas pu arriver à un plus mauvais moment, précisément lorsqu'il était prêt à orienter le pays dans une nouvelle direction, courageuse et absolument nécessaire. 
On peut regretter la disparition des frontières entre vie privée et vie publique à l'époque d'internet, mais il faut s'y adapter - ce que manifestement Hollande n'a pas fait. 
Certes, la question clé est de savoir pourquoi il a attendu un an et demi avant de faire ce qu'il fallait et d'aider l'économie française en allégeant le poids des charges fiscales qui réduisent la compétitivité des entreprises françaises. 
La réponse officielle est de dire que la détérioration de l'économie mondiale ne laissait pas d'autre choix. 
Aux yeux de certains, dont moi, Hollande est depuis le début un véritable socio-démocrate. 
Mais ayant fait campagne comme socialiste, et avec de profondes divisions dans son propre camp qui le laissent sans véritable majorité au Parlement, il ne pouvait pas se permettre de révéler immédiatement son orientation pro-industrielle (il continue à dénoncer la finance). 
Que l'on qualifie cela de réalisme ou de manque de courage politique, 18 mois ont été perdus, ce qui a handicapé sérieusement la France et son économie. 
Maintenant cependant le pays va probablement être dirigé dans la bonne direction. 
Mais ce sera probablement avec un président affaibli au gouvernail. 
Il reste trois ans à Hollande pour montre qu'animé par les bonnes idées, il peut transformer son image - et celle de la France - et parvenir à de bons résultats en matière économique, si ce n'est dans sa vie privée. 

La leçon du Congrès de Vienne 
PARIS – Il y a exactement deux siècles, le 25 septembre 1814, le tsar de Russie Alexandre Ier et le roi de Prusse Frédéric-Guillaume III étaient accueillis aux portes de Vienne par l'empereur d'Autriche François Ier. 
C'était le début du Congrès de Vienne qui a marqué le commencement de la plus longue période de paix que l'Europe ait connu depuis des siècles. 
Pourquoi alors cet anniversaire passe-t-il presque inaperçu ? 
Il est vrai que l'on considère souvent le Congrès de Vienne comme un symbole de la victoire des forces réactionnaires en Europe après la défaite de Napoléon. 
Néanmoins, étant donné la confusion si ce n'est le chaos qui règne un peu partout, une sorte de nostalgie "proustienne" pour ce Congrès aurait peut-être son utilité. 
A l'issue de négociations rudes, il a permis de rétablir un ordre international après les soulèvements liés à la Révolution française et aux guerres napoléoniennes. 
Pouvons-nous en tirer des leçons ? 
Pour répondre à cette question, il faut examiner non seulement le Traité de Vienne de 1815, mais aussi les Traités de Westphalie de 1648 et le Traité de Versailles qui ont chacun à sa manière propre mis fin à un chapitre sanglant de l'Histoire européenne. 
Les traités de 1648 mettaient fin à prés de 100 ans d'affrontements religieux issus du principe cuius regio,eius religio (tel prince, telle religion). Le Traité de Vienne a réinstitué le principe de l'équilibre des pouvoirs basé sur l'idée que toutes les parties partagent un intérêt commun qui transcende leurs ambitions respectives. 
Il a réétabli le Concert des Nations qui pendant deux générations avait mis fin au révisionnisme territorial et idéologique qui dominait entre 1789 et 1815. 
Par contre, le Traité de Versailles, trop dur pour être honoré et trop faible pour être appliqué, a ouvert la voie à la Deuxième Guerre mondiale. 
De ces trois grands traités, c'est celui issu du Congrès de Vienne qui nous aide à comprendre la spécificité de la situation actuelle. 
A Vienne, les puissances européennes étaient entre elles. 
L'origine aristocratique de leurs diplomates renforçait le sentiment d'appartenance à une grande famille unifiée. 
"L'autre" différent par sa culture n'était pas un problème. 
Certes, l'ambition aujourd'hui ne peut être de recréer ce monde (ou de réétablir l'ordre westphalien anachronique de la séparation de la religion), mais plutôt de concevoir un nouvel ordre basé sur des hypothèses différentes. 
Contrairement à l'époque du Congrès de Vienne, l'une des clés des désordres mondiaux actuels tient à ce que les principaux acteurs du système international ne sont pas unis par une volonté commune de maintenir le statu quo. 
On peut classer ces acteurs en trois catégories : ceux qui remettent en question l'ordre international comme la Russie et l'Etat islamique, ceux prêts à combattre pour maintenir un minimum d'ordre, comme les USA, la France et le Royaume-Uni, enfin les pays ambivalents (parmi eux d'importants acteurs régionaux du Moyen-Orient comme la Turquie et l'Iran) dont les actes ne sont pas à la hauteur des discours. 
Dans un contexte aussi fragmenté, constituée par le président Obama pour défaire l'Etat islamique, l'alliance des "modérés" - qui inclut l'Arabie saoudite, le Qatar et les Emirats arabes unis - est pour le moins que l'on puisse dire faible. 
Une coalition multiculturelle est sans doute nécessaire pour une action militaire légitime au Moyen-Orient. 
Mais si cette coalition régionale n'est pas largement élargie, l'enthousiasme des alliés d'Obama pour l'intervention militaire américaine ne fera peut-être pas long feu. 
On pourrait concevoir une sorte d'hégémonie bipolaire telle qu'elle existait après 1815, les USA et la Chine prenant la place occupée alors par la Grande-Bretagne et la Russie (d'autres acteurs locaux tels que l'Autriche, la Prusse et la France avaient aussi leur importance). 
C'est le grand rêve d'Henry Kissinger dont il donne un aperçu dans son dernier livre au titre à résonance germanique World Order: Reflections on the Character of Nations and the Course of History [L'ordre mondial : réflexions sur le caractère des nations et le cours de l'Histoire]. 
Mais pouvons-nous dépendre de la réalisation de ce rêve ? 
A un moment où nous sommes confrontés à l'expansionnisme de la Russie et à l'extrémisme de brutes messianiques, les leçons du Congrès de Vienne semblent lointaines et inadaptées. 
Pourtant l'une d'entre elles est évidente : les Etats ont des intérêts communs qui devraient transcender les priorités nationales. 
La Chine, l'Inde et le Brésil sont parties prenantes du système mondial, autrement dit ces pays aussi ont besoin d'un minimum d'ordre. 
Or cela suppose qu'ils contribuent à son maintien. 
La Chine par exemple défendrait mieux ses intérêts en choisissant le parti de l'ordre plutôt que celui du désordre et ne joue pas la Russie contre les USA. 
Rêver au rassemblement des équivalents modernes de Metternich, Castlereagh, Alexandre Ier et Talleyrand est illusoire : ils n'existent pas. 

Les Enjeux de la politique étrangère de Donald Trump 
CAMBRIDGE – Lors de sa campagne, le président élu, Donald Trump, a remis en cause les alliances et les institutions sur lesquelles repose l’ordre libéral mondial, mais n’a guère détaillé la politique qu’il entendait mener. 
Et l’on peut se demander, après sa victoire, si la longue phase de mondialisation entamée à la fin de la Seconde Guerre mondiale ne vient pas là, pour l’essentiel, de s’achever. 
Cela n’est pas certain. 
Même si des accords commerciaux comme le Partenariat transpacifique et le PTCI (TTIP) sont dénoncés, pour le premier, ou n’aboutissent pas, pour le second, même si la mondialisation ralentit, l’évolution technologique se chargera de l’entraîner, que ce soit sur le plan écologique, politique ou social, ou sous la forme du changement climatique, du terrorisme transnational et des migrations – que Trump le veuille ou non. 
Nous autres Américains avons souvent du mal à nous situer dans le monde. 
Nous oscillons entre triomphalisme et déclinisme. 
Après que les Soviétiques lancèrent Spoutnik, nous nous crûmes en déclin. 
Dans les années 1980, nous pensions que les Japonais nous surpassaient. 
Au lendemain de la crise financière mondiale de 2008, nombre d’Américains se sont persuadés, à tort, que la Chine était devenue plus puissante que les États-Unis. 
Malgré la rhétorique de la campagne Trump, les États-Unis ne sont pas un pays en déclin. 
Grâce à l’immigration, ils sont le seul grand pays développé qui ne souffrira pas du fléchissement démographique au milieu du siècle ; leur dépendance aux importations énergétiques tend à diminuer ; ils sont à l’avant-garde des progrès technologiques (biotechnologies, nanotechnologies, technologies de l’information…) qui façonneront le siècle ; et leurs universités dominent les classements mondiaux. 
Nombre de questions capitales se sont d’ores et déjà invitées sur l’agenda de politique étrangère de Trump, mais quelques-unes ressortiront probablement, en l’occurrence celle des relations de grande puissance avec la Chine et avec la Russie, ainsi que celle de la crise au Moyen-Orient. 
La prépondérance militaire demeure nécessaire, mais non suffisante, pour répondre à ces trois questions. 
Le maintien de l’équilibre des forces en Europe et en Asie est un puissant ressort de l’influence américaine, mais Trump a raison lorsqu’il affirme qu’il serait vain de vouloir contrôler la mécanique politique interne des populations nationalistes du Moyen-Orient et que ce serait courir à l’échec. 
Une série complexe de révolutions se produisent au Moyen-Orient. Elles sont dues aux tracés artificiels des frontières postcoloniales, aux affrontements confessionnels et aux retards de la modernisation, tels que les décrit le Rapport arabe sur le développement humain, publié par le Programme des Nations unies pour le développement. 
L’agitation qui en découle peut durer des décennies, et elle continuera d’alimenter le terrorisme djihadiste radical. 
Rappelons à cet égard qu’il fallut vingt-cinq années en Europe pour rétablir la stabilité après la Révolution française, et que les interventions militaires des puissances étrangères ne firent qu’empirer les choses. 
Même s’ils dépendent moins du Moyen-Orient pour leurs importations énergétiques, les États-Unis ne peuvent lui tourner le dos, au nom notamment de leurs intérêts en Israël, de la non-prolifération nucléaire et des droits humains. 
La guerre civile en Syrie est non seulement un désastre humanitaire, mais elle déstabilise la région et l’Europe. 
Si les États-Unis ne peuvent ignorer ce qui se passe au Moyen-Orient, ils doivent y mener une politique d’endiguement, et tenter d’influencer le cours des événements en renforçant et en encourageant leurs alliés plutôt qu’en imposant un contrôle militaire direct, qui pourrait être tout à la fois coûteux et contre-productif. 
En revanche, le rapport de forces régional en Asie nous y vaut des sympathies. 
L’essor de la Chine nourrit bien des inquiétudes en Inde, au Japon, au Viêt-Nam et dans d’autres pays. 
La gestion de la montée en puissance chinoise est l’un des grands défis lancés à la politique étrangère pour ce siècle, et l’approche duale bipartisane, qui consiste à intégrer d’un côté et à rassurer de l’autre – au nom de laquelle les États-Unis invitèrent la Chine à s’inscrire dans l’ordre libéral du monde, tout en rappelant le traité de sécurité qui les lie au Japon –, demeure pertinente. 
Voici un siècle, l’Allemagne montante (qui avait dépassé en 1900 la Grande-Bretagne comme puissance industrielle et militaire) attisait les peurs et contribuait à provoquer le désastre de 1914. Mais aujourd’hui, la Chine n’est pas sur le point de surpasser globalement la puissance américaine. 
Même si son économie excède en volume celle des États-Unis vers 2030 ou 2040, son revenu par habitant (qui mesure mieux le degré d’avancement économique) n’aura pas comblé pas son retard. 
En outre, la Chine n’égalera les États-Unis ni en termes de puissance militaire (hard military power) ni en termes d’influence et de séduction (soft power of seduction). 
Comme le fondateur de la république de Singapour, Lee Kuan Yew l’affirmait, tant que les États-Unis demeureront ouverts et attireront les talents du reste du monde, la Chine pourra « donner du fil à retordre », elle ne remplacera pas les États-Unis. 
Pour toutes ces raisons, les États-Unis n’ont pas besoin de mener à l’égard de la Chine une politique d’endiguement. 
Le seul pays qui puisse endiguer la Chine est la Chine elle-même, et elle y parvient très bien en ravivant ses différends territoriaux avec ses voisins. 
Les États-Unis doivent en revanche lancer des initiatives économiques en Asie du Sud-Est, réaffirmer leurs alliances avec le Japon et la Corée, et poursuivre l’amélioration de leurs relations avec l’Inde. 
Enfin, il y a la Russie, un pays en déclin, mais disposant d’un arsenal nucléaire suffisant pour détruire les États-Unis – et donc une menace potentielle pour l’Amérique et pour d’autres pays. 
La Russie, presque entièrement dépendante des recettes qu’elle tire de ses ressources énergétiques, est une « économie de monoculture », avec des institutions corrompues et d’insurmontables problèmes de démographie et de santé publique. 
Les interventions du président Vladimir Poutine dans les pays de son voisinage et au Moyen-Orient, ainsi que ses attaques informatiques, notamment contre les États-Unis, censées redonner à la Russie son lustre et sa grandeur, ne feront que dégrader ses perspectives à long terme. 
Il est vrai qu’à court terme, les pays en déclin prennent souvent plus de risques et sont donc plus dangereux – témoin l’Empire autro-hongrois en 1914. 
S’en suit un dilemme politique : il est important, d’un côté, de résister aux efforts de Poutine pour changer les règles du jeu issues de l’ordre libéral d’après 1945 – qui interdisent à un État de se saisir par la force du territoire de ses voisins –, mais d’un autre côté, Trump a raison de vouloir éviter l’isolement d’un pays dont les intérêts recoupent dans de nombreux domaines ceux des États-Unis – sécurité nucléaire, non-prolifération, anti-terrorisme, gestion de l’Arctique, question régionales enfin, en Iran ou en Afghanistan. 
Les sanctions financières et énergétiques sont indispensables à la dissuasion, mais nous avons aussi de véritables intérêts qui seront mieux servis par un dialogue avec la Russie. 
Une nouvelle guerre froide n’est dans l’intérêt de personne. 
Les États-Unis ne sont pas en déclin. 
La tâche principale de Trump en matière de politique étrangère sera d’ajuster sa rhétorique et de rassurer ses alliés comme les autres pays sur le rôle que l’Amérique entend continuer de jouer dans l’ordre libéral du monde. 

Vols de chimères sans équipage 
BOSTON – Peu d’engins modernes ont suscité autant d’engouement que les drones. 
Si les aéronefs civils sans pilote embarqué ont d’abord été commercialisés comme des gadgets purement ludiques, il n’a pas fallu longtemps aux entrepreneurs et aux géants de l’industrie pour saisir les possibilités infinies qu’ils offraient. 
Les ventes annuelles aux États-Unis devraient atteindre en 2020 les sept millions d’appareils, et nombreux sont ceux qui prédisent déjà un avenir où les drones redessineraient nos villes – avec livraisons télécommandées, surveillance aéroportée et autres applications imprévues. 
Notre imagination collective s’est emparée d’une de ces éventualités, qui la séduit plus que les autres : l’idée que les drones pourront bientôt transporter les gens dans les ciels de nos villes. 
Des taxis volants viendront-ils un jour nous arracher de notre jardin pour nous laisser tomber délicatement devant le cinéma ou notre restaurant préféré ? 
Avant de songer à héler un taxi aérien, considérons un peu ce que signifieraient réellement des cieux urbains grouillant d’essaims d’hélicoptères miniature transportant leurs passagers vers leur prochaine destination. 
Si les drones auront sans doute à l’avenir de nombreux usages, je ne crois pas que le transport des personnes au-dessus de nos villes puisse ou doive être l’un d’entre eux. 
Le rêve d’un transport aérien sans pilote n’est pas nouveau. 
Lorsque Fritz Lang a imaginé l’environnement urbain de Metropolis, son film révolutionnaire de 1927, il en a empli le ciel de tours vertigineuses et d’engins volants. 
Au début des années soixante, le studio d’animation Hanna-Barbera produit les Jetsons, une série de dessins animés qui suit les frasques d’une famille futuriste d’Américains moyens. 
Au générique d’ouverture, la famille sillonne le ciel d’Orbit City dans une voiture volante, que George, le père, finit par replier dans l’attaché-case qu’il emmène au bureau. 
En 1982, des voitures de police elles aussi volantes, les spinners, figurent dans le célèbre film de science-fiction Blade Runner. 
Aujourd’hui, une version d’un tel futur de fiction semble à portée de main. 
Uber investit dans sa technologie de voiture volante. 
Plus tôt, cette année, Airbus a lancé Pop.Up, un concept-véhicule à décollage et atterrissage vertical dédié à la mobilité individuelle. 
Et engagée dans une aventure qui promet « le vol pour tout le monde », la start-up allemande Volocopter a conçu 2X, un hélicoptère miniature à 18 rotors dont les premiers vols d’essai ont lieu cet automne à Dubaï. 
Tout ceci laisse penser que les urbains sillonneront bientôt les ciels de leurs cités comme George Jetson, n’est-ce pas ? 
Erreur ! 
Malgré de gros investissements et des promesses plus grosses encore, il existe des raisons pratiques et physiques pour lesquelles il est hautement improbable que nos villes s’emplissent un jour ou l’autre d’automobiles aériennes. 
Considérons d’abord la physique. 
Quiconque s’est trouvé près d’un hélicoptère qui décolle comprendra qu’il faut une certaine énergie pour soulever verticalement dans l’air un objet lourd. 
Les rotors des drones ne sont que de gros ventilateurs, poussant l’air vers la bas pour créer une propulsion vers le haut. 
Il n’est pas possible de s’élever verticalement dans les airs sans occasionner d’importantes turbulences et un bruit considérable. 
Les habitants de New York le savent bien. 
Les protestations contre les nuisances sonores d’un des principaux héliports de la ville ont conduit au renforcement des réglementations appliquées aux organisateurs d’excursions aéroportées. 
Pourtant, même avant la nouvelle législation, on comptait moins de 5 000 vols touristiques par mois. 
Imaginons que les huit millions d’habitants prennent l’air ne serait-ce qu’une fois par mois : la ville deviendrait invivable. 
D’autres facteurs susceptibles de tempérer les enthousiasmes sont plus technologiques. 
Même dans l’hypothèse où leurs batteries seraient considérablement améliorées afin d’étendre l’autonomie des drones, la multitude de véhicules nécessaires pour transporter un grand nombre de gens au-dessus de nos têtes ferait planer de terribles risques sur notre sécurité. 
Les voitures modernes peuvent être dangereuses, mais une panne de batterie ou la rupture d’une pale de rotor sur un taxi volant pourrait entraîner la chute d’un véhicule lourd sur une zone densément peuplée. 
Et nous ne savons pas encore s’il sera possible de protéger ces drones des hackers, des terroristes et autres criminels, ni comment les systèmes de contrôle du trafic aérien pourront guider les passagers en toute sécurité. 
Les drones transformeront pourtant la vie des populations futures, leurs entreprises et leurs interactions. 
De petits appareils ont déjà prouvé dans divers domaines, de la délivrance de l’aide humanitaire à la sécurité, leurs capacités. 
Les drones se jouent des barrières géographiques sans qu’il soit nécessaire de mettre en place de lourdes infrastructures physiques, et peuvent mettre en contact avec le reste du monde des localités isolées. 
Au Brésil, par exemple, le gouvernement déploie des drones équipés de caméras pour inspecter des producteurs agricoles éloignés suspectés de ne pas respecter le code du travail. 
Et les drones contrôlent déjà la qualité de l’air ou fournissent de l’aide dans les cas d’urgence médicale. 
Mais la mobilité urbaine n’est pas un champ d’application approprié à la technologie des aéronefs sans pilote embarqué. 
Les problèmes posés par les transports urbains peuvent être résolus en gardant les pieds sur terre, et même fermement – ils le demeureront longtemps avant qu’on puisse envisager les taxis volants comme une solution viable. 
Avec l’amélioration des réseaux numériques et de la transmission des données en temps réel, les voitures, camions et bateaux autonomes – à l’image du Roboat, dont mes collègues et moi-même essayons le prototype sur les canaux d’Amsterdam – peuvent être suffisamment rapides et efficaces pour satisfaire tous nos besoins. 
Sans compter que si nous restons au sol, les réseaux de nouvelles infrastructures ne sont plus nécessaires, comme le seraient de coûteux « vertiports ». 
Le vieux rêve de voitures volantes sillonnant le ciel des villes fascine depuis longtemps les cinéastes – et depuis peu certains investisseurs. 
Mais pour des raisons pratiques, petites et grandes, cette vision demeurera du domaine de la science-fiction. 

Des drones pour le développement 
GENÈVE – Ces dernières années, les véhicules aériens sans pilote ont peuplé l'imagination et les cauchemars du monde entier. 
En avril, l'United States Navy a annoncé un programme expérimental appelé LOCUST (Low-Cost UAV Swarming Technology, ou technologie low-cost d'essaimage par véhicules aériens sans pilote), qui selon les déclarations vont permettre « de maîtriser un adversaire de manière autonome » et donc « de fournir aux marins et aux troupes d'infanterie de marine un avantage tactique décisif. » 
Avec un nom et une mission de ce genre et compte tenu des antécédents peu glorieux du point de vue éthique de la guerre des drones, ce n'est pas vraiment une grande surprise si de nombreuses personnes affichent leur répulsion face à la prolifération constante des robots volants. 
Mais il y a de grandes chances que l'utilisation industrielle de l'espace aérien à basse altitude se maintienne. 
Plus de trois millions d'humains volent dans le ciel chaque jour. 
Chaque grande implantation humaine sur notre planète dépend d'une autre implantation par transports aériens. 
DJI, un fabricant de véhicules aériens sans pilote chinois, est à la recherche d'une valorisation de 10 milliards de dollars. 
Les drones de fret vont se développer dans un secteur encore plus étendu ces prochaines années, tout simplement parce que libérés de la charge des passagers humains et de leurs systèmes d'assistance respiratoire, ils voleront à un plus faible coût tout en restant aussi rapides et aussi sûrs. Dans les pays riches, l'intérêt précoce pour les drones de fret a mis l'accent sur ce que l'on appelle le dernier kilomètre : le bac à surgelés d'un pavillon de banlieue. 
Mais les meilleures opportunités sont celles des 500 derniers mètres dans les pays pauvres. 
Près de 800 millions de personnes dans le monde ont accès à des services d'urgence limités et cela ne va pas changer dans un avenir prévisible, car il n'y aura pas assez d'argent pour construire des routes pour y conduire. 
En acheminant par voie aérienne des charges moyennes sur des distances moyennes vers plusieurs communautés isolées, les drones de fret peuvent sauver des vies et créer des emplois. Les drones de fret incarnent ce que Jim Yong Kim, le président de la Banque Mondiale, appelle la « science de la livraison. » 
Nous savons ce que nous avons besoin de livrer : les solutions à nos problèmes les plus urgents pour de nombreuses personnes existent déjà. 
Reste à savoir comment s'y prendre pour les mettre en œuvre. 
Répondre à cette question est la raison qui pousse les humanitaires, les experts en robotique, les architectes, les logisticiens et d'autres à s'associer au sein d'une nouvelle initiative appelée Red Line, un consortium basé en Suisse, visant à accélérer le développement des drones de fret de secours et à construire les premiers droneports du monde en Afrique. 
Cela ressemble à une techno-utopie ou tout au moins à un énorme gaspillage de ressources. 
Après tout, l'expérience des meilleurs organismes de développement suggère que nous devrions nous montrer sceptiques quant à la puissance de la technologie de pointe quand elle cherche à provoquer un changement significatif destiné aux pauvres. 
Oui, la baisse du coût de la puissance de traitement crée de nouvelles économies, en particulier dans les smartphones et la connectivité sky-fi. 
Mais la plupart du temps, ces gadgets tape-à-l'œil ne sont pas très utiles. 
Ce sont des choses ennuyeuses, comme la formation à faible coût des enseignants, les soins de santé communautaires et l'apprentissage qui produisent des résultats pour les pauvres. 
C'est pourquoi de nombreux experts en développement préfèrent « l'innovation économe » à la technologie. 
Le BRAC basé au Bangladesh, la plus grande O.N.G. de développement au monde, compte 1,3 million d'enfants inscrits dans des écoles à salle de classe unique, avec à peine un ordinateur portable en vue. 
Alors pourquoi se montrer optimiste à propos des drones de fret ? La Silicon Valley sort la grosse artillerie argumentative de la « rupture » mais une raison de préférer les drones de fret est qu'ils ne sont pas du tout des vecteurs de rupture. 
Au lieu de cela, ils peuvent renforcer les réseaux de distribution existants dans les régions reculées d'Afrique, d'Asie et d'Amérique latine où la pauvreté et la maladie sont omniprésentes, où les distances sont grandes et où les routes ne seront jamais construites. Les drones de fret sont particulièrement bien adaptés au modèle de livraison de l'agent régional. 
Les entreprises et les organisations ont montré que dans des endroits difficiles d'accès en Afrique et en Asie du Sud, les femmes ayant bénéficié de formations de micro-entrepreneurs sont souvent les mieux placées pour proposer des marchandises et des services indispensables dans les villages, même en cas d'alphabétisation et d'éducation supérieure réduite. 
Par exemple, le personnel sanitaire communautaire de la BRAC consacre toute son activité à une base de micro-franchisage et crée des richesses à partir des marges réalisées sur les ventes des produits de base comme les vermifuges, les antipaludéens et les contraceptifs. 
Même si les drones de fret ne remplaceront jamais les transports par voie terrestre, ils peuvent assurer la livraison de marchandises et de services essentiels là où des populations en ont le plus besoin. 
Les ventes de téléphones portables ont connu un succès retentissant en Afrique parce que la technologie était vraiment meilleur marché par rapport aux investissements dans une infrastructure terrestre. 
On peut en dire autant aujourd'hui au sujet des routes en Afrique. 

La mort devant les tribunaux 
UTRECHT - Gloria Taylor, une Canadienne, souffre d'une sclérose latérale amyotrophique (SLA), la maladie de Lou Gehrig, appelée aussi maladie de Charcot. 
Sur une période de quelques années, ses muscles vont s'affaiblir jusqu'à ce qu'elle ne puisse plus marcher, se servir de ses mains, mâcher, avaler, parler ni finalement respirer. 
Alors elle mourra. 
Taylor ne veut pas passer par toutes ces épreuves. 
Elle veut mourir à un moment qu'elle aura elle-même choisi. 
Le suicide n'est pas un crime au Canada. Donc, comme le dit Taylor : « Je ne comprends tout simplement pas pourquoi la loi prévoit que les malades en phase terminale sans handicap physique soient autorisés à se tirer une balle parce qu'ils peuvent tenir fermement un pistolet ; alors qu'en revanche, parce que ma maladie affecte ma capacité de me déplacer et de commander mon corps, je ne suis pas autorisée à bénéficier d'une prise en charge de la souffrance qui me permette de commettre un acte équivalent en utilisant un médicament mortel. » 
Taylor estime que la loi lui propose un choix cruel : soit mettre fin à sa vie quand elle la trouve encore agréable mais est capable de se tuer ; soit renoncer au droit que les autres ont de mettre fin à leur vie quand ils le choisissent. 
Elle s'est présentée devant le tribunal en faisant valoir que les dispositions du Code Criminel qui l'empêchent de recevoir une assistance à la mort sont incompatibles avec la Charte Canadienne des Droits et des Libertés, qui donne aux Canadiens le droit à la vie, à la liberté, à la sécurité personnelle et à l'égalité. 
L'audience a été remarquable par la rigueur avec laquelle la juge Lynn Smith y a examiné les questions éthiques. 
Elle a reçu les avis d'experts des principaux représentants des deux avis sur la question, non seulement canadiens, mais venant également de certaines autorités d'Australie, de Belgique, des Pays-Bas, de Nouvelle-Zélande, de Suisse, du Royaume-Uni et des Etats-Unis. 
La gamme d'expertise comprenait la médecine générale, les soins palliatifs, la neurologie, les études sur l'état des personnes handicapées, la gérontologie, la psychiatrie, la psychologie, le droit, la philosophie et la bioéthique. 
Plusieurs de ces experts ont été contre-interrogés devant le tribunal. 
Corrélativement au droit de Taylor à mourir, des décennies de débats sur l’assistance à la mort sont sur la sellette. 
Le mois dernier, Smith a rendu son jugement. 
Le cas Carter vs Canada, a pu servir de manuel sur les faits, la loi et l'éthique de l'assistance dans la mort. 
Par exemple, il y a eu de nombreux débats sur la différence entre la pratique acceptée de refuser des équipements de maintien en vie ou un autre traitement sachant que le patient est susceptible de mourir sans cela, et la pratique contestée d'aider activement un patient à mourir. 
La décision de Smith constate qu' « une distinction éthique clairement marquée est insaisissable », et que le point de vue qu'il n'existe pas de telle distinction éthique est « convaincant ». 
Elle examine et accepte un argument avancé par M. Wayne Sumner, un éminent philosophe Canadien : si les circonstances du patient sont telles que le suicide serait éthiquement admissible si le patient était capable de le mettre en œuvre, alors il est aussi éthiquement acceptable pour le médecin de fournir les moyens pour que le patient le mette en œuvre. 
Smith a dû également évaluer s'il existait des considérations de politique publique contre la légalisation de l'assistance médicale à la mort. 
Sa décision se concentre principalement sur le risque que les personnes vulnérables – par exemple, les personnes âgées ou handicapées – soient poussées à accepter l'assistance à la mort si elles ne le veulent pas vraiment. 
Il existe des opinions divergentes quant à savoir si la légalisation sur l'euthanasie volontaire aux Pays-Bas, et sur l'assistance médicale à la mort en Oregon, ont conduit à une augmentation du nombre de personnes vulnérables tuées ou aidées à mourir sans leur plein consentement éclairé. 
Depuis de nombreuses années, Herbert Hendin, un psychiatre et expert du suicide, affirme que les dispositifs de sécurité incorporés dans ces lois ne parviennent pas à protéger les personnes vulnérables. 
Il a témoigné au procès. 
De même pour l'autre camp, Hans van Delden s'est prononcé. Il est médecin néerlandais en maison de repos et bioéthicien, et s'implique depuis les vingt dernières années dans toutes les principales études empiriques sur les décisions de fin de vie dans son pays. 
Peggy Battin, la plus importante bioéthicienne américaine sur la mort assistée et sur l'euthanasie, a également témoigné. 
Dans le présent différend, Smith se range résolument du côté de van Delden et Battin, estimant que « les données empiriques recueillies dans les deux juridictions ne confirment pas l'hypothèse selon laquelle la mort médicalement assistée a fait courir un risque particulier à des populations socialement vulnérables ». 
Au lieu de cela, dit-elle, « la preuve confirme la position de M. van Delden selon laquelle il est possible pour un Etat de concevoir un système qui permet à la fois à certaines personnes d'accéder à la mort médicalement assistée et de protéger socialement les individus et les groupes vulnérables. 
(Le tout dernier rapport néerlandais, publié après que Smith a rendu son jugement, confirme qu'il n'y a pas eu d'augmentation spectaculaire des cas d'euthanasie aux Pays-Bas.) 
Smith a ensuite déclaré, après avoir examiné la loi applicable, que les dispositions du Code Criminel qui interdisent l'assistance médicale à la mort, violent non seulement le droit des personnes handicapées à l'égalité, mais aussi à la vie, à la liberté et la sécurité. 
Elle a donc ouvert la porte à l'assistance médicale à la mort, pour tout adulte apte, gravement et irrémédiablement malade, dans des conditions très proches de celles qui s'appliquent dans d'autres juridictions où une assistance médicale à la mort est légale. 
Il est presque certain que la décision sera pourvue en appel et le dénouement va très probablement dépendre de l'interprétation du Droit canadien par les juges en appel. 
Mais le verdict de Smith sur l'éthique de l'assistance à la mort – et sur les faits concernant les juridictions concernées, comme celles des Pays-Bas et de l'Orégon qui en bénéficient – ne semble vraisemblablement pas près de se produire. 

Les leçons de l’Asie de l’Est pour l’Afrique 
NEW YORK – Du 1er au 3 juin, le Japon a accueilli la cinquième Conférence internationale de Tokyo sur le développement de l'Afrique (TICAD). 
Cette réunion est un rappel du fait que, si le reste du monde est obsédé par les difficultés économiques de l’Europe, la paralysie politique des Etats-Unis et le ralentissement de la croissance de la Chine et d’autres économies émergentes, il reste une région du monde – l’Afrique subsaharienne – où la pauvreté est plus la règle que l’exception. 
De 1990 à 2010, le nombre de personnes de cette région vivant dans la pauvreté (1,25 dollars par jour) est passé de moins de 300 millions à près de 425 millions, et le nombre de ceux qui vivent avec moins de deux dollars par jour, de 390 millions à 600 millions environ. 
La proportion de personnes vivant dans la pauvreté a toutefois décliné, passant de 57 pour cent à 49 pour cent au cours de la même période. 
Les pays avancés sont constamment revenus sur leurs promesses en matière d’aide ou d’échanges commerciaux, à l’exception du Japon qui, malgré deux décennies d’incertitude économique, est parvenu à rester activement engagé avec le continent africain – non pour des raisons d’intérêt stratégique, mais pour répondre à un véritable impératif moral, à savoir que ceux qui s’en sortent mieux ont le devoir d’aider ceux qui en ont besoin. 
L’Afrique offre aujourd’hui un tableau contrasté. 
Des succès notables ont été enregistrés : de 2007 à 2011, cinq des dix pays du monde à la croissance la plus rapide, avec une population dépassant 10 millions, étaient situés en Afrique. 
Et ces progrès ne tiennent pas uniquement à l’exploitation des ressources naturelles. 
Parmi les pays présentant la meilleure performance figure l’Éthiopie, dont le PIB a cru de 10 pour cent environ entre 2006 et 2011, ainsi que le Rwanda, la Tanzanie et l’Ouganda, qui ont enregistré une croissance de la production annuelle dépassant 6 pour cent pendant une décennie ou plus. 
Mais, même si certaines études font état d’un nombre plus élevé de familles de la classe moyenne en Afrique qu’en Inde (définies comme ayant un revenu supérieur à 20.000 dollars par an), le continent abrite également des pays ayant des niveaux d'inégalité les plus élevés au monde. 
L’agriculture, dont dépendent tellement de pauvres, n’a pas donné les résultats escomptés. 
Les rendements par hectare stagnent. 
Seuls 4 pour cent des terres arables et des cultures permanentes sont irriguées, comparé à 39 pour cent en Asie du Sud et 29 pour cent en Asie de l’Est. 
La quantité d’engrais utilisés ne s’élève qu’à 13 kilos par hectare en Afrique, contre 90 kilos en Asie du Sud et 190 kilos en Asie de l’Est. 
Plus décevant encore, même les pays qui ont mis de l’ordre dans leurs affaires macroéconomiques et enregistré des progrès de leur gouvernance peinent à attirer des investissements qui ne soient pas consacrés au secteur des ressources naturelles. 
L’engagement du Japon est particulièrement important, non seulement en termes de soutien financier et moral, mais également parce que l’Afrique pourrait tirer parti de l’expérience de développement de l’Asie de l’Est. 
Ce constat pourrait être particulièrement pertinent aujourd’hui, avec l’augmentation des rémunérations en Chine et une appréciation du renminbi qui soulignent un changement rapide de l’avantage comparatif et compétitif mondial. 
L’Afrique pourrait récupérer une fraction de la production mondiale qui devrait quitter la Chine, un fait particulièrement saillant au vu de la désindustrialisation de l’Afrique subsaharienne au cours des trente dernières années. 
A la fin des années 2000, la part du secteur manufacturier dans le PIB des économies africaines en développement était plus faible qu’elle ne l’était dans les années 1980 – en partie à cause des politiques d’ajustement structurel imposées par les institutions financières internationales. 
Mais un essor de l'industrie manufacturière ne se fera pas tout seul. 
Les gouvernements africains doivent mettre en œuvre des politiques industrielles pour contribuer à la restructuration de leurs économies. 
Cette question a prêté à controverse. 
Certains avancent que les gouvernements ne sont pas en mesure d’identifier les secteurs gagnants. 
D’autres affirment que cela ne fait aucune différence si un pays produit des snacks ou des puces informatiques. 
Les deux points de vue sont erronés. 
L’objectif de telles politiques est de corriger les limitations bien connues des marchés – par exemple, par le biais des importants effets externes de l’éducation, à savoir l’acquisition de compétences pour une industrie qui profitent ensuite à des industries connexes. 
Le but d’une politique industrielle est d’identifier ces retombées et les gouvernements ont un bilan respectable à cet égard. 
Aux Etats-Unis par exemple, le gouvernement a encouragé le développement de l’agriculture au XIXe siècle ; financé la première ligne télégraphique (envoi d’un premier message entre Washington et Baltimore en 1844) et la première ligne transcontinentale, initiant ainsi la révolution des télécommunications ; pour enfin soutenir la révolution de l’internet. 
Il est inévitable que le gouvernement, par l’entremise des infrastructures, des lois et réglementations (dont l’imposition), et de l’éducation – façonne l’économie. 
Par exemple, les lois fiscales et régissant la faillite, associées aux politiques de déréglementation, ont de fait encouragé la création d’un secteur financier hypertrophié. 
Compte tenu de la paucité des ressources, les pays en développement ne peuvent se permettre un tel gaspillage. 
Ils doivent réfléchir soigneusement à la direction que prendra leur économie – soit à leur avantage comparatif dynamique. 
Les pays en développement qui ont le mieux réussi – ceux de l’Asie de l’Est – ont suivi cette approche, et les leçons qu’ils offrent portent sur la manière dont ils ont mis en œuvre une politique industrielle à une époque où leurs gouvernements n’avaient pas la sophistication et les compétences approfondies dont ils disposent aujourd’hui. 
Les carences de la gouvernance peuvent avoir un effet sur les instruments de la politique industrielle, mais pas sur la politique elle-même. 
Le Japon a d’autres leçons à offrir. 
Les éléments centraux de sa stratégie de développement –l’éducation, l’égalité et les réformes agraires – revêtent une importance encore plus cruciale en Afrique aujourd’hui. 
Le monde a énormément changé depuis que l’Asie de l’Est a entamé sa remarquable transition vers le développement il y a plus d’un demi siècle ; et les différences aux plans de l’histoire, des institutions et des circonstances signifient que les politiques doivent être adaptées aux conditions locales. 
Il est toutefois intéressant de noter que le Japon et d’autres nations de l’Asie de l’Est ont suivi une voie résolument différente de celle recommandée par le Consensus de Washington néolibéral. 
Les politiques mises en œuvre par ces pays asiatiques ont produit les résultats attendus. Trop souvent, celles du Consensus de Washington ont lamentablement échoué. 
Les pays africains ont tout à gagner à réfléchir à ces succès et ces échecs, et à leurs implications pour leurs propres stratégies de développement. 

Les fantasmes insulaires nationalistes en Asie de l’Est 
TOKYO – Elles n’offrent pas grand attrait, ces quelques îles inhabitées en mer de Chine orientale entre Okinawa et Taiwan, pas plus que ces îles minuscules habitées par de rares pêcheurs et quelques garde-côtes sud-coréens. 
Les premières, appelées Senkaku par les Japonais et Diaoyu par les Chinois, sont revendiquées par la Chine, le Japon et Taiwan. Les deuxièmes, appelées Takeshima par les Japonais et Dokdo par les Coréens, sont revendiquées par la Corée du Sud et le Japon. 
Les revendications souveraines concernant ces rochers minuscules, qui n’ont que peu de valeur intrinsèque, ont pourtant donné lieu à des accrochages diplomatiques internationaux sérieux. 
Des ambassadeurs ont été rappelés. 
Des manifestations anti-japonaises considérables ont eu lieu partout en Chine, des citoyens japonais ont été molestés et des biens d’origine japonaise détruits. 
Des menaces ont été échangées entre Tokyo et Séoul. 
L’option militaire a même été envisagée. 
Les faits historiques paraissent simples au premier abord. 
Le Japon s’est emparé de ces îles au moment de son offensive impérialiste débouchant sur la guerre sino-japonaise de 1895 et l’annexion de la Corée en 1905. 
La souveraineté précédant ces événements n’est par contre pas clairement établie. Quelques pécheurs japonais vivaient à Takeshima/Dokdo et mention des îles Senkaku/Diaoyu existait dans les registres de la Chine impériale. 
Mais aucun État n’avait formellement revendiqué ces îlots. 
La situation s’est compliquée après la Seconde guerre mondiale. 
Le Japon était censé rendre ses possessions coloniales, mais les Etats-Unis se sont emparés des îles Senkaku en même temps qu’Okinawa, avant de rendre les deux au Japon en 1972. 
Les Coréens, toujours furieux contre les Japonais pour près d’un demi-siècle d’occupation, ont occupé les îles Dokdo sans se préoccuper de la légalité de leur acte. 
Compte tenu de la brutalité de l’occupation japonaise en Chine et en Corée, l’on pourrait être naturellement enclin à sympathiser avec les anciennes victimes du Japon. 
Les émotions débridées manifestées à propos de ces différends territoriaux – certains Sud-Coréens sont allés jusqu’à se mutiler en signe de protestation contre le Japon – laissent à penser que les blessures de la guerre menée par le Japon en Asie sont toujours à vif. 
Le président sud-coréen Lee Myung-bak s’est servi de l’occasion pour demander une excuse formelle de la part de l’empereur japonais pour la guerre et une compensation financière pour les femmes sud-coréennes contraintes à l'esclavage sexuel par l'armée japonaise durant la Deuxième guerre mondiale. 
Malheureusement, le gouvernement japonais, malgré de nombreuses preuves directes et indirectes avancées par les historiens japonais, a aujourd’hui décidé de nier la responsabilité du régime de l’époque pour ce projet horrible. 
Cette position a, sans surprise, exacerbé davantage encore l’hostilité des Coréens envers le Japon. 
Il serait pourtant trop simple d’attribuer les disputes actuelles aux seules blessures de la Seconde guerre mondiale. 
Les sentiments nationalistes, délibérément enflammés en Chine, en Corée du Sud et au Japon, sont certes liés à l’histoire contemporaine, mais les motivations politiques qui les sous-tendent sont différentes dans chaque pays. 
Et comme les médias de ces trois pays sont pour ainsi dire autistes dans leur refus de refléter quoi que ce soit d’autre que le point de vue « national », ces motivations ne sont jamais précisées clairement. 
Le gouvernement communiste chinois ne peut plus retirer aucune légitimité de l’idéologie marxiste, et encore moins de l’idéologie maoïste. 
La Chine a un régime autoritaire et capitaliste, prêt à faire des affaires avec d’autres pays capitalistes (dont des liens économiques étroits avec le Japon). 
Le nationalisme a donc, depuis les années 1990, remplacé le communisme pour justifier un État dominé par un parti unique, situation qui nécessite d’attiser les sentiments anti-occidentaux – et surtout, anti-japonais. 
Les autorités n’éprouvent aucune difficulté à organiser de telles manifestations, compte tenu du passé douloureux, et elles servent utilement à détourner l’attention de l’opinion publique des échecs et des frustrations liées au fait de vivre dans une dictature. 
En Corée du Sud, l’un des legs le plus pénible de la période coloniale japonaise tient à la collaboration généralisée de l’élite coréenne de l’époque. 
Leurs descendants jouent toujours un rôle important dans la politique conservatrice du pays, raison pour laquelle les politiciens de gauche demandent régulièrement des purges et des sanctions à leur encontre. 
Le président Lee est un conservateur, relativement pro-japonais, raison pour laquelle les Japonais ont perçu ses récentes demandes d’excuses, d’une compensation financière et de la reconnaissance de la souveraineté coréenne sur les îles de la mer du Japon comme une forme de trahison. 
Mais précisément parce que Lee est considéré comme un conservateur favorable au Japon, il ne peut pas se permettre de passer pour un collaborateur. 
Ses adversaires politiques ne sont pas les Japonais, mais la gauche coréenne. 
Le rappel des guerres livrées par le Japon pour attiser les sentiments anti-japonais en Chine et en Corée du Sud irrite les Japonais qui réagissent en étant sur la défensive. 
Mais de son côté, le nationalisme japonais est également nourri par des anxiétés et des frustrations, en particulier par la puissance croissante de la Chine et par le fait que le Japon dépend totalement des Etats-Unis pour sa défense. 
Les conservateurs japonais estiment que la constitution pacifiste de l’État nippon, rédigée part les Américains en 1946 et adoptée en 1947, constitue une atteinte humiliante à la souveraineté japonaise. 
Maintenant que la Chine teste sa puissance croissante en revendiquant des territoires, non seulement en mer de Chine orientale, mais également en mer de Chine méridionale, les nationalistes japonais affirment que le Japon doit se comporter en grande puissance et être perçu comme un acteur avec lequel compter, pleinement préparé à défendre sa souveraineté, même sur quelques îlots insignifiants. 
La Chine, la Corée du Sud et le Japon, dont les intérêts économiques sont étroitement liés, ont toutes les raisons d’éviter un conflit sérieux. 
Et pourtant, tous trois font tout ce qu’il faut pour qu’il survienne. 
Uniquement pour des raisons de politique intérieure, chaque pays manipule l’histoire d’une guerre dévastatrice, libérant des passions qui ne peuvent qu’être plus destructrices encore. 
Les politiciens, les commentateurs, les militants et les journalistes de chaque pays débattent sans fin d’une époque révolue. 
Mais ils ne font que distordre la mémoire du passé à des fins politiques. 
La dernière chose qui les intéresse est la vérité. 

La crise de la honte en Europe de l'Est 
BERLIN – À l'heure où des milliers de réfugiés accourent vers l'Europe pour échapper aux horreurs de la guerre et qu'un grand nombre d'entre eux meurent en chemin, une autre sorte de tragédie se joue dans plusieurs nouveaux États membres de l'Union européenne. 
Les États désignés collectivement sous le terme « Europe de l'Est, » notamment la Pologne dont je suis originaire, se sont révélés être intolérants, autoritaires, xénophobes et incapables de se souvenir de l'esprit de solidarité qui les a amenés vers la liberté il y a un quart de siècle. 
Ce sont ces mêmes sociétés qui se revendiquaient, avant et après la chute du communisme, favorables à un « retour à l'Europe », en proclamant fièrement qu'ils partageaient ses valeurs. 
Mais que représentait alors l'Europe à leurs yeux ? 
Depuis 1989 et en particulier depuis 2004 quand ils ont rejoint l'UE, ces pays ont bénéficié de transferts financiers massifs sous la forme de fonds structurels et de cohésion européens. 
Aujourd'hui, ils ne sont pas du tout disposés à contribuer à la résolution de la plus grande crise de réfugiés que connaît l'Europe depuis la Seconde Guerre mondiale. 
En effet, sous les yeux du monde entier, le gouvernement de la Hongrie, un État membre de l'UE, maltraite des milliers de réfugiés. 
Le Premier ministre Viktor Orbán ne voit aucune raison de se comporter autrement : il persiste à dire que les réfugiés ne sont pas un problème européen, ils sont un problème allemand. 
Orbán n'est pas seul de cet avis. 
Même les évêques catholiques de Hongrie suivent la ligne d'Orbán : ainsi Laszlo Kiss-Rigo, l'évêque de Szeged-Csanad, qui déclare que les migrants musulmans « veulent les envahir » et que le Pape, qui a invité chaque paroisse catholique d'Europe à accueillir une famille de réfugiés, « ne connaît pas la situation. » 
En Pologne, un pays de 40 millions d'habitants, le gouvernement s'est d'abord dit prêt à accepter 2 000 réfugiés, mais seulement des Chrétiens (la Slovaquie ayant proposé une disposition analogue). 
Les réfugiés ne sont pas un problème qui concerne l'Europe de l'Est, a déclaré un journaliste polonais à la National Public Radio aux États-Unis, parce que ces pays n'ont pas participé à la décision de bombarder la Libye (l'Allemagne non plus n'a pas pris cette décision). 
Les Européens de l'Est n'éprouvent-ils aucune honte ? 
Pendant des siècles, leurs ancêtres ont émigré en masse, en cherchant à échapper à la détresse matérielle et à la persécution politique. 
Et aujourd'hui le comportement cruel et la rhétorique sans cœur de leurs dirigeants jouent sur le sentiment populaire. 
En effet, la version électronique du plus grand journal de la Pologne, Gazeta Wyborcza, publie à présent un avis étonnant à la fin de chaque article sur les réfugiés : « En raison de la teneur extrêmement agressive de remarques faisant l'apologie de la violence, ce qui est contraire à la loi, et appelant à la haine raciale, ethnique et religieuse, nous n'autoriserons pas nos lecteurs à publier de commentaires. » 
Il n'y a pas si longtemps, dans les années qui ont immédiatement suivi l'après-guerre, les survivants de l'Holocauste juif en Europe de l'Est ont fui l'antisémitisme meurtrier de leurs voisins polonais, hongrois, slovaques ou roumains, pour trouver refuge dans les camps de personnes déplacées, précisément en Allemagne. 
« En sécurité parmi les Allemands », proclamait le titre d'un ouvrage important de l'historienne Ruth Gay sur ces 250 000 survivants. 
Aujourd'hui les réfugiés et les survivants musulmans d'autres guerres, n'ayant trouvé aucun refuge en Europe de l'Est, se sauvent eux aussi pour trouver la sécurité parmi les Allemands. 
Dans le cas présent, l'histoire n'est pas une métaphore. 
Au contraire, la cause profonde des attitudes de l'Europe de l'Est, qui révèle à présent sa face sinistre, se trouve dans la Seconde Guerre mondiale et dans ses conséquences. 
Pensez aux Polonais, qui, fiers à juste titre fiers de la résistance anti-nazie de leur société, ont en fait tué plus de Juifs que d'Allemands pendant la guerre. 
Bien que les catholiques de Pologne aient été cruellement pris pour victimes sous l'Occupation nazie, ils n'ont su montrer que peu de compassion envers le destin des victimes finales du nazisme. 
Pour reprendre les propos de Józef Mackiewicz, un écrivain polonais anti-communiste conservateur aux références patriotiques impeccables : « Pendant l'Occupation il n'y avait pas, littéralement, une seule personne qui n'ait pas entendu le dicton : ‘ Une chose qu'Hitler a faite correctement, c'est d'avoir éliminé les Juifs.’ 
Mais il ne fallait pas en parler ouvertement. » 
Bien sûr, il y a eu des Polonais qui ont aidé des Juifs pendant la guerre. 
En effet, le nombre de Polonais « Justes parmi les nations », reconnu par le mémorial Yad Vashem en Israël pour leur héroïsme pendant la guerre, est le plus important parmi tous les pays européens (ce qui n'est pas surprenant, étant donné que la Pologne d'avant-guerre comptait la plus nombreuse population juive européenne et de loin). 
Mais ces personnes remarquables ont en général agi de leur propre chef, contre les normes sociales dominantes. 
Il s'agissait de marginaux qui, longtemps après la fin de la guerre, persistaient à garder secret à leurs voisins leur héroïsme en temps de guerre (effrayés apparemment, de ce que leurs propres communautés ne les évite, ne les menace et ne les bannisse s'ils révélaient leurs actes). 
Toutes les sociétés européennes occupées ont été dans une certaine mesure complices de l'effort nazi de destruction des Juifs. 
Chacune a apporté une contribution différente, en fonction des circonstances et des conditions spécifiques du régime allemand dans chaque pays. 
Mais l'Holocauste a connu ses heures les plus horribles en Europe de l'Est, en raison du grand nombre de Juifs dans la région et de la cruauté incomparable des régimes d'Occupation nazie. 
Lorsque la guerre a pris fin, l'Allemagne (en raison de la politiques de dénazification des vainqueurs et de sa responsabilité d'avoir incité et mis en œuvre l'Holocauste), n'a pas eu d'autre choix que de « faire face » à son passé meurtrier. 
Ce fut un processus long et difficile. Mais la société allemande, consciente de ses méfaits historiques, est devenue capable de faire face aux défis moraux et politiques du type de ceux posés par l'afflux actuel de réfugiés. 
Et la chancelière Angela Merkel a montré un exemple de leadership sur les migrants qui fait honte à tous les dirigeants d'Europe de l'Est. 
L'Europe de l'Est, en revanche, doit encore se réconcilier avec son passé meurtrier. 
Ce n'est qu'après cette réconciliation que ses peuples seront en mesure de reconnaître leur obligation de sauver ceux qui tentent d'échapper au mal. 

L'Inde au risque d'Ebola 
NEW DELHI – Hormis ceux d'Afrique de l'Ouest, quels sont les pays les plus exposés à une épidémie du virus d'Ebola ? 
La plupart des épidémiologistes estiment que le risque est faible pour le monde développé en raison des mesures de quarantaine et des procédures de suivi, et qu'il devrait en être de même pour les pays en développement à faible densité de population. 
Par contre les pays dont la population est très dense et qui ne disposent pas de mécanismes de lutte appropriés sont très exposés. 
Si l'épidémie d'Ebola s'étend, les conséquences pourraient être très lourdes, avant tout pour l'Inde, avec ses villes surpeuplées, ses infrastructures sanitaires insuffisantes et ses nombreux expatriés (en nombre d'émigrés l'Inde arrive en deuxième place au niveau mondial). 
Depuis le siècle dernier l'Inde entretient des relations très étroites avec l'Afrique de l'Ouest où vivent prés de 50 000 Indiens ou personnes d'origine indienne. 
Enormément de gens prennent chaque jour l'avion entre l'Afrique de l'Ouest (Accra, Lagos, Freetown, Monrovia et Abidjan) et l'Inde (New Delhi, Bombay, Calcutta et Madras) en passant par le Moyen-Orient ou l'Europe. 
Le contrôle des passagers sortants est en place dans tous les aéroports internationaux des régions affectées, mais du fait de la période d'incubation du virus (en moyenne 8 jours, mais elle peut s'étendre à 3 semaines), il est possible qu'un passager infecté échappe à la détection. 
Lors d'un récent passage à l'aéroport de New Delhi, nous avons constaté que l'enregistrement des noms des passagers à leur arrivée (demandée par le gouvernement) est inefficace - nombre de passagers sortant du bâtiment avec à la main la fiche qu'ils avaient remplie au sujet d'Ebola. Or on aurait dû la leur demander à l'arrivée. 
Il paraît donc improbable que le gouvernement indien parvienne à conserver les données relatives à tous les passagers en provenance d'Afrique de l'Ouest. 
La densité de population des mégalopoles indiennes peut atteindre 10 000 habitants/km² et on la retrouve parfois dans des villes de moindre importance, en raison de la prolifération des bidonvilles où arrivent en masse des habitants originaires des zones rurales. 
La hausse des dépenses de santé est loin de suivre le rythme de croissance de la population urbaine. 
En dehors des grandes villes, les infrastructures de santé ne peuvent fournir que des soins élémentaires. 
D'après la Banque mondiale, l'Inde compte aujourd'hui 6,5 médecins, 13 infirmiers et 9 lits d'hôpitaux pour 10 000 habitants - des valeurs inférieures à la moitié de la moyenne mondiale et très en dessous des recommandations de l'OMS. 
Le virus d'Ebola pourrait se diffuser rapidement dans cet environnement (forte densité urbaine, bidonvilles surpeuplés avec de mauvaises conditions sanitaires et des infrastructures de santé très insuffisantes). 
Une seule personne infectée en provenance d'Afrique de l'Ouest qui passerait les contrôles sans être identifiée pourrait facilement amorcer une épidémie. 
Le gouvernement indien se dit prêt. 
Mais avec des moyens limités et en dehors des grandes zones métropolitaines, mal formé, le personnel médical est susceptible d'être contaminé - ce qu'on l'a vu récemment à Madrid et à Dallas, pour ne pas parler de l'Afrique de l'Ouest. 
Les symptômes d'Ebola étant proches de ceux du paludisme, de la dengue et d'autres maladies tropicales endémiques, le personnel médical risque de ne pas prendre les précautions voulues - ou pire, renvoyer des malades chez eux alors qu'ils sont extrêmement contagieux. 
La marge de manœuvre du gouvernement est limitée. 
Le système de santé doit faire face à divers problèmes systémiques d'envergure, impossibles à résoudre d'un jour à l'autre ou simplement pour réagir à Ebola. 
Les autorités pourraient néanmoins améliorer le suivi de tous les passagers en provenance d'Afrique de l'Ouest, ainsi que les USA et la Grande-Bretagne ont commencé à le faire. 
Dans l'idéal, tous les passagers en provenance de cette région devraient être mis en quarantaine à l'arrivée pendant au moins 8 jours pour détecter l'apparition d'éventuels symptômes. 
Mais ce serait injuste et l'on peut douter de la capacité du gouvernement à appliquer cette mesure dans tous les aéroports et ports maritimes internationaux de l'Inde. 
Par contre tous les voyageurs en provenance de l'Afrique de l'Ouest devraient être informés des symptômes et sensibilisés à l'importance de se faire soigner dès les premiers signes de la maladie. 
Former le personnel de santé des zones urbaines, évaluer l'état des patients et les interroger sur leurs déplacements sont également des tâches cruciales. 
L'épidémie d'Ebola en Afrique du Sud reflète un déséquilibre écologique fondamental. 
Un virus qui frappait des chauves-souris frugivores a traversé la barrière des espèces et touche les êtres humains dont la densité de population et les déplacements favorisent la propagation. 
Cette situation ne se limite pas à la Guinée, au Libéria et à la Sierra Leone. 
Même s'il est probable que le virus d'Ebola fasse prochainement son apparition en Inde, il est possible d'y faire face - ce qu'a d'ailleurs montré le Nigéria. 
Lagos, où les autorités nigérianes ont fait un remarquable travail de prévention, ressemble beaucoup aux mégalopoles indiennes. 
Le gouvernement indien pourrait s'en inspirer. 

Ebola et inégalités 
NEW YORK – La crise Ebola nous rappelle une fois de plus cette nature à double tranchant que revêt la mondialisation. 
Les aspects positifs – tels que les principes de justice sociale et d’égalité des sexes – ne sont pas les seuls à traverser les frontières plus facilement que jamais auparavant ; c’est également le cas de problématiques défavorables, telles que l’évolution environnementale ou encore la maladie. 
Cette crise nous rappelle également l’importance de la gouvernance et de la société civile. 
Nous ne faisons pas appel au secteur privé lorsqu’il s’agit d’endiguer la propagation d’une maladie telle qu’Ebola. 
Nous nous tournons davantage vers des institutions – CDC américains (Centers for Disease Control and Prevention), Organisation mondiale de la santé (OMS), ainsi que Médecins Sans Frontières, association remarquable de médecins et infirmiers risquant leur vie pour sauver celle des populations les plus défavorisées de la planète. 
Même les plus fervents partisans de la droite, souvent désireux de démanteler un certain nombre d’institutions publiques, se tournent vers de telles institutions lorsqu’il s’agit de faire face à une crise comme Ebola. 
Si les gouvernements ne se montrent pas toujours à la hauteur dans l’appréhension de telles crises, l’une des raisons pour lesquelles ils trahissent parfois nos espoirs réside précisément en ce que nous sous-finançons les agences concernées, aux niveaux national et global. 
Un certain nombre d’autres enseignements peuvent être tirés de l’épisode d’Ebola. 
L’une des raisons pour lesquelles la maladie s’est propagée aussi rapidement au Libéria et en Sierra Leone réside dans le fait qu’il s’agit dans les deux cas d’États ravagés par la guerre, au sein desquels une grande partie de la population souffre de malnutrition, et ne bénéficie que d’un système de santé dévasté. 
Par ailleurs, bien que le secteur privé joue effectivement ici un rôle essentiel – dans l’élaboration de vaccins – il est peu incité à déployer des ressources dans la lutte contre des maladies affectant les individus défavorisés ou les États les plus pauvres. 
C’est seulement lorsque les pays développés se trouvent menacés qu’apparaît la motivation nécessaire pour investir dans des vaccins contre des maladies telles qu’Ebola. 
Il ne s’agit pas ici de formuler une critique à l’encontre du secteur privé ; après tout, les sociétés pharmaceutiques ne sont pas dans les affaires de bonté de cœur, et les rendements sont faibles lorsqu’il est question de prévenir ou de guérir les maladies des populations pauvres. 
La crise d’Ebola soulève davantage la question de notre tendance à compter sur le secteur privé pour accomplir des tâches pour lesquelles les gouvernements se révèlent pourtant plus efficaces. 
En effet, il apparaît aujourd’hui qu’à condition de financements publics plus élevés, un vaccin contre Ebola aurait pu être élaboré il y a déjà plusieurs années. 
Les échecs de l’Amérique à cet égard suscitent une attention particulière – à tel point que certains États africains gèrent les voyageurs en provenance des États-Unis selon des précautions spécifiques. 
En fin de compte, ceci reflète tout simplement une difficulté plus fondamentale : en grande partie privé, le système de santé américain est aujourd’hui en échec. 
Du côté de ses atouts, l’Amérique abrite certes quelques-uns des plus grands hôpitaux, des meilleures universités de recherche, et des centres médicaux les plus avancés de la planète. 
En revanche, lorsque l’on sait que les États-Unis dépensent davantage par habitant et en pourcentage de leur PIB en direction de la santé que n’importe quel autre pays au monde, leurs résultats en matière de santé apparaissent véritablement décevants. 
Au jour de leur naissance, l’espérance de vie des Américains de sexe masculin se place en-dessous de 17 autres pays à revenu élevé – inférieure de près de quatre ans celle observée en Suisse, en Australie et au Japon. 
Cette espérance de vie apparaît ici en avant-dernière position pour les femmes, inférieure de plus de cinq ans à celle observée au Japon. 
Plusieurs autres mesures de la santé aux États-Unis se révèlent également décevantes, les données indiquant une dégradation des perspectives de santé chez les Américains au fil de leurs années d’existence. 
En outre, et depuis au moins trente ans, la situation ne cesse de s’aggraver. 
Ce retard de la santé en Amérique s’explique par de nombreux facteurs, dans le cadre de leçons susceptibles d’éclairer également d’autres pays. 
Pour commencer, l’accès à la médecine revêt une importance essentielle. 
Les États-Unis comptant parmi les rares pays développés à ne pas reconnaître cet accès comme un droit fondamental de l’homme, et dépendant beaucoup plus que les autres du secteur privé, rien de surprenant à ce que beaucoup d’Américains ne bénéficient pas des soins dont ils auraient besoin. 
Bien que la loi sur la protection du patient et les soins abordables (Obamacare) ait amélioré la situation, l’assurance maladie a encore beaucoup de chemin à accomplir, la quasi-moitié des 50 États américains refusant d’étendre le Medicaid, programme de financement de la santé destiné aux Américains les plus pauvres. 
Par ailleurs, l’Amérique enregistre l’un des taux de pauvreté de l’enfance parmi les plus élevés des pays développés (aspect qui apparaissait encore plus nettement avant que les mesures d’austérité n’aggravent considérablement la pauvreté dans plusieurs États européens), sachant que le manque de nutrition adaptée et de soins de santé pendant l’enfance a des incidences tout au long de la vie de l’individu. 
Pendant ce temps, la législation américaine sur les armes contribue au taux de décès violents le plus élevé des pays développés, tandis que la dépendance du pays à l’égard de l’automobile alimente un nombre important de morts sur les routes. 
Les inégalités considérables que présente l’Amérique constituent également un facteur essentiel dans le retard du pays en matière de santé, et d’autant plus en combinaison avec les aspects précédemment mentionnés. 
Étant donné toujours plus de pauvreté, de précarité dès l’enfance, d’individus privés d’accès à la santé, à un logement décent et à l’éducation, et compte tenu d’un nombre croissant d’individus confrontés à une insécurité alimentaire (consommant bien souvent des aliments peu coûteux, qui contribuent à l’obésité), il n’est pas surprenant que les résultats de l’Amérique en matière de santé soient aussi mauvais. 
Le fait est que ces résultats en matière de santé se révèlent également inférieurs en Amérique qu’ailleurs même chez les individus bénéficiant d’une assurance santé et de revenus plus élevés. 
Peut-être cet aspect est-il ici encore lié à l’importance des inégalités par rapport aux autres pays développés. 
Nous savons en effet combien le stress peut affecter l’état de santé d’un individu. 
Ceux qui s’efforcent d’escalader l’échelle de la réussite ont conscience des conséquences d’un échec éventuel. 
Or, aux États-Unis, les barreaux de l’échelle sont plus espacés qu’en d’autres régions du monde, et la distance plus importante entre le sommet et la base. 
Ceci provoque davantage d’anxiété, ce qui se traduit par une santé affectée. 
La bonne santé d’un individu est une bénédiction. 
Mais la manière dont les États structurent leur système de santé – de même que leur société – peut engendrer une différence considérable en termes de résultats. 
L’Amérique et le monde entier payent aujourd’hui le lourd tribut d’une dépendance excessive à l’égard des forces du marché, ainsi que d’un manque d’attention à l’égard de valeurs plus larges telles que l’égalité et la justice sociale. 

Combattre Ebola sur tous les fronts 
PARIS – Si l’on en juge par la couverture médiatique aux Etats-Unis et en Europe de l’épidémie d’Ebola qui sévit en Afrique de l’ouest, on pourrait conclure à une amélioration progressive des conditions dans les pays affectés. 
Mais si l’épidémie ne fait plus la une des journaux, le virus est loin d’être éradiqué. 
Bien au contraire, la menace reste grave pour la santé globale. 
Je me suis récemment rendu à Conakry, capitale de la Guinée, avec le président français François Hollande, puis à Macenta, une région rurale dans la région forestière du pays, proche du lieu où l’épidémie a éclaté. 
J’ai pu y constater l’impact dévastateur du virus : la souffrance, la peur, le désespoir, et à terme, la mort. 
Même la chose la plus triviale devient lourde de sens : personne ne se serre la main. 
La vérité est que le virus Ebola continue de se propager – et rapidement. 
Il est contenu, il est vrai, au Liberia – mais uniquement au Liberia ; et même là, rien ne permet d’affirmer qu’il ne se réveillera pas. 
Ebola se répand désormais différemment. 
Le virus ne se développe pas aussi rapidement que certains autres comme la grippe, ce qui a permis par le passé de limiter l’ampleur de l’épidémie, particulièrement parce que les épidémies ont été confinées aux régions rurales. 
Mais cette fois-ci, le virus a pénétré les zones urbaines, le rendant d’autant plus dangereux. 
La forte densité de population constitue un terrain fertile pour n’importe quel virus, qui plus est Ebola. 
Cette combinaison perfide de pauvreté généralisée, de manque de ressources médicales et de zones urbaines surpeuplées en Afrique de l’ouest peut être particulièrement meurtrière. 
On dénombrerait déjà pour cette année 7500 victimes d’Ebola. 
Plus de 16 000 individus seraient infectés. 
Ces chiffres sont approximatifs, et s’ils informent sur la trajectoire de l’épidémie et l’efficacité des efforts fournis pour l’éradiquer, les données réelles seraient, selon les autorités, probablement beaucoup plus élevées. 
La santé est un bien public global. 
Dans la plupart des pays, le droit à la santé est inscrit dans la constitution ou dans la loi. 
Ce droit, selon l’Organisation Mondiale de la Santé (OMS), comprend « un accès acceptable dans un délai raisonnable �� des soins de santé abordables de qualité appropriée. » 
Mais dans le cas de virus tels qu’Ebola, bien peu d’états sont en mesure d’assurer de telles garanties. 
D’un point de vue moral, il est du ressort de la communauté internationale – avec ses institutions, ses autorités, ses entreprises prospères, ses ressources humaines, ses connaissances et ses richesses – de déployer les moyens nécessaires afin d’arrêter l’épidémie d’Ebola. 
Mais cet impératif est d’un point de vue des intérêts personnels tout aussi important. 
Si le virus n’est pas rapidement contenu, chacun d’entre nous – chaque pays – sera en danger. 
La bonne nouvelle est qu’Ebola peut être contenu. 
Et il peut même à terme être éradiqué. 
Mais pour y parvenir cependant, il faut comprendre et diagnostiquer le virus. 
Il faut éviter qu’il ne se répande, et il faut proposer des traitements. 
Il n’y a pas encore à ce jour de vaccin cliniquement testé contre Ebola, mais cela pourrait bientôt changer. 
Depuis le début de l’épidémie en mars dernier, l’Institut Pasteur, organisation indépendante et sans but lucratif, a œuvré pour comprendre comment le virus peut être contenu et quel traitement peut être proposé. 
Nos chercheurs suivent à la trace la propagation du virus pour comprendre comment évolue l’épidémie, et nous travaillons pour donner aux chercheurs et au personnels médicaux locaux les moyens nécessaires. 
Ce travail devrait donner lieu à des essais cliniques en 2015. 
Le Groupe de travail Ebola de l’Institut Pasteur combat le virus sur le terrain en Afrique de l’ouest et dans nos laboratoires en France ; il étudie le virus et son mode de propagation, retournant chaque pierre pour trouver une solution médicale qui permettrait de mettre un terme à cette épidémie et éviter la survenue de nouvelles. 
En collaboration avec l’OMS et des organisations non-gouvernementales dont Médecins Sans Frontières, la Croix Rouge et le Croissant Rouge, l’Institut Pasteur s’est investi dans ce combat contre le virus et ses causes. 
Partout dans le monde, des pays ont promis leur soutien, financier ou autre, pour faire face aux inquiétudes les plus immédiates : aider les populations et les communautés affectées. 
De nombreux pays ont déjà contribué à la recherche sur les causes, la propagation et le traitement du virus Ebola. Une « coalition internationale de volontaires » a été établie, et nous appelons tous les états, les organisations pertinentes, les entreprises intéressées, et les personnes qualifiées à la rejoindre. 

Ebola et au-delà 
WASHINGTON, DC – Les Etats-Unis et l’Europe ont réagi de manière complétement disproportionnée aux rares cas isolés du virus Ebola apparus au sein de leurs frontières. 
Ces réactions de panique n’ont pas seulement été futiles. 
En violant des principes scientifiques de base, elles ont remis en cause les critères éthiques fondamentaux d’une action nécessaire en matière de santé publique. 
Et alors qu’il s’agit de protéger les individus du virus Ebola – sans même parler de la prévention d’une crise sanitaire mondiale similaire à l’avenir – ces réactions pourraient bien être contreproductives. 
Cet excès de zèle a été particulièrement frappant aux Etats-Unis, où la réaction initiale a inclus des contrôles des voyageurs en provenance de la Guinée, du Liberia et de la Sierra Leone. 
Plus problématique encore, certains États ont imposé une quarantaine de 21 jours aux soignants bénévoles en provenance des pays touchés par l’épidémie. 
Heureusement, les vives protestations politiques contre ces mesures de quarantaine ont conduit certains gouverneurs à les lever rapidement. 
Il est temps pour les pays développés de comprendre que la meilleure manière de protéger leurs citoyens du virus Ebola est d’agir pour enrayer la progression de l’épidémie en Afrique de l’Ouest même. 
Il est avant tout nécessaire à cette fin de disposer d’une capacité de déploiement rapide face au virus Ebola dans les trois pays les plus touchés. 
Cette capacité doit comprendre des fonds adéquats (et importants) ; des médecins, des infirmiers, en sus des soignants locaux, bien formés ; et une meilleure formation locale au plan du diagnostic, du traitement, de la recherche des contacts et de l’isolement des individus infectés. 
Il n’y a pas de temps à perdre. 
En fait, l’absence d’un leadership déterminé a déjà retardé, sur une trop longue période, une riposte internationale efficace à la flambée actuelle du virus Ebola, augmentant d’autant le coût de cette crise. 
Si la communauté internationale doit dans un premier temps enrayer la propagation du virus, elle doit surtout tirer les enseignements de la crise actuelle pour pouvoir faire face à une urgence sanitaire potentielle future, en développant un réponse crédible qui mette l’accent sur une action rapide, décisive et fondée sur les faits. 
Pour ce faire, trois initiatives clés doivent être lancées. 
Premièrement, l’Organisation mondiale de la santé (OMS) doit constituer un fonds d’intervention d’urgence qui pourrait être rapidement mobilisé une fois déclarée une « urgence de santé publique de portée internationale ». 
Si un fonds de ce genre avait existé pour opposer une vigoureuse réponse initiale aux premières manifestations du virus Ebola, l’OMS aurait eu de bonnes raisons de déclarer une urgence internationale en temps voulu. 
En fait, le Comité d’examen du Règlement sanitaire international de l’OMS avait recommandé la création d’un tels fonds en 2011, à hauteur de 100 millions de dollars. 
Alors que ce montant, équivalent à 0,5 pour cent seulement de l’ensemble de l’aide internationale à la santé, aurait été aisé à réunir, l’OMS a échoué à constituer ce fonds. 
La folie de cette décision n’est que trop évidente aujourd’hui, tout comme le fait que ce fonds d’intervention d’urgence devrait être nettement plus important et s’élever à 500 millions de dollars au moins. 
Le second pilier d’une stratégie efficace de riposte à une crise sanitaire est la constitution d’un personnel de réserve d’urgence – choisi par l’OMS, en coopération avec les gouvernements nationaux – et comprenant des professionnels de la santé bien formés et prêts à être déployés rapidement dans des pays à faible revenu. 
Cela permettrait à des pays dont les systèmes de santé sont défaillants – et qui sont particulièrement vulnérables à des flambées de maladies infectieuses – de disposer des ressources humaines nécessaires pour contrôler rapidement des crises sanitaires. 
De telles mesures ne diminuent bien sûr en rien la responsabilité qu’ont ces pays dans l’amélioration de leur système de santé et envers leurs populations. 
Pour cette raison, le troisième pilier, et le plus important, pour éviter des crises sanitaires mondiales futures, est la création d’un Fonds mondial pour la santé destiné à aider les pays qui en ont besoin à acquérir les capacités leur permettant de riposter efficacement dans des situations d’urgence et à fournir des soins de santé complets en temps normal. 
Un tel fonds pourrait entrer dans le cadre du Règlement sanitaire international adopté en 2005, et faire progresser la cause de l’accès universel aux soins sur la base du principe que tout le monde a un droit à la santé. 
Il convient également que les gouvernements consacrent les ressources nationales adéquates pour atteindre ces objectifs. Les gouvernements africains pourraient par exemple concrétiser l’engagement contenu dans la déclaration d’Abuja qui prévoyait que 15 pour cent au moins des budgets nationaux seraient consacrés au secteur de la santé. 
Mais pour les pays aux revenus les plus bas, réaliser des progrès sérieux dans l’établissement de systèmes de santé solides est pratiquement impossible sans l’aide d’un fonds international. 
Étant donné que la création d’un tel fonds implique des investissements de plusieurs milliards de dollars dans les pays aux revenus les plus bas, la mobilisation sociale est la clé permettant de générer le soutien politique nécessaire. 
A cet égard, la riposte mondiale à la pandémie du Sida – stimulée par le Plan d’urgence du Président pour la Lutte contre le Sida (PEPFAR) et le Fonds mondial de lutte contre la sida, la tuberculose et le paludisme – pourrait servir de modèle. 
Au-delà de l’établissement d’infrastructures de santé solides, les gouvernements nationaux devront établir des procédures de reddition de comptes dans le cadre des services de santé fournis à leurs populations, comprenant notamment une gestion équitable et transparente des ressources, des mesures de protection contre la corruption, des outils pour mesurer les progrès, un engagement de la société civile et l’obligation de rendre compte des échecs. 
De manière à faire progresser ces objectifs, une coalition internationale demande aujourd’hui l’adoption d’une Convention cadre sur la santé mondiale, de façon à encourager une bonne gouvernance de la santé aux plans local, national et international. 
Ce traité, basé sur le principe du droit à la santé, fournirait des lignes directrices claires pour l’allocation des ressources et l’attribution des autres responsabilités. 
L’épidémie d’Ebola en Afrique de l’Ouest doit inciter à un changement de cap de la politique internationale dans le domaine de la santé, et souligner la nécessité de moyens de réponse rapide et d’infrastructures de santé solides. 
Établir des cadres définissant un financement modulable et viable de façon à parvenir à ces objectifs est un investissement sage et abordable – dans l’intérêt de tous. 
Cette réponse humanitaire globale sera source d’avantages importants dans le monde, aujourd’hui et à l’avenir. 

Le développement au service des peuples 
NEW YORK – En ce moment même, l’épidémie Ebola en Afrique de l’Ouest détruit de nombreuses vies, elle décime des collectivités et fait grandir le rang des orphelins à un rythme inédit depuis la fin des guerres civiles sanglantes que la région a connue il y a une dizaine d’années. 
Au Liberia, 60 % des marchés sont désormais fermés ; en Sierra Leone, un cinquième seulement des 10 000 patients atteints du VIH qui suivent un traitement antirétroviral en reçoit encore ; et le gouvernement de la Guinée fait état d’un écart budgétaire de 220 millions $ provoqué par la crise. 
Si l’épisode n’est pas contenu sous peu, on pourrait voir un recul de la plupart des gains économiques et sociaux réalisés depuis le retour de la paix au Liberia et en Sierra Leone, et depuis le début de la transition de la Guinée vers la démocratie. 
Ces trois pays demeurent fragilisés, divisés, et, comme le révèle la crise actuelle, exposés au moindre aléa. 
Dans une perspective plus large, la crise que connaît la région doit susciter les réflexions sur la façon dont l’aide internationale vient en appui au développement. 
La principale source de la vulnérabilité de ces pays provient du manque permanent d’investissements destinés à améliorer le sort de leurs populations, carence qui a d’ailleurs empêché les citoyens ordinaires de ramasser les miettes de la croissance économique. 
Ainsi, tandis que les économies de la Guinée, du Liberia et de la Sierra Leone prenaient le chemin de la croissance dans les dix années avant l’épidémie Ebola – à des taux annuels moyens respectifs de 2,8 %, 10 % et 8 % – leurs populations n’ont pas vu d’amélioration dans leur vie de tous les jours. 
Plus de 65 % des investissements directs étrangers ont été effectués dans les secteurs miniers et forestiers, réputés pour créer très peu d’emploi et pour concentrer la richesse dans les mains d’une infime minorité. 
Aussi, même si les services en santé au Liberia et en Sierra Leone se sont améliorés après les guerres civiles, la qualité et la portée des soins s’avèrent encore très inférieures aux normes de l’Afrique de l’Ouest. Lorsque le virus Ebola a frappé, le Liberia ne comptait que 120 médecins pour ses quatre millions de citoyens. 
Si l’on ajoute au portrait, la prolifération des bidonvilles en milieu urbain – où la Loi règne à moitié, où la surpopulation sévit et où les conditions sanitaires laissent à désirer – on ne peut être surpris outre mesure que ces pays aient eu de la difficulté à contenir l’épidémie. 
Le danger que le virus Ebola représente dans ces trois pays va bien au-delà des soins de santé. 
Dans toute la région, l’historique des conflits et des structures de gouvernance archaïques ont suscité une vive méfiance à l’égard des autorités gouvernementales et des institutions de l’État, comme l’indique l’Afrobaromètre de l’enquête 2012. 
Car, en fait, ces pays ne disposent pas d’un contrat social établi, ce qui est un obstacle majeur lorsqu’il s’agit d’asseoir l’autorité politique et d’assurer une régie efficiente. 
De plus, cet environnement a créé des conditions fertiles à la dissémination de théories fumeuses, comme quoi l’infection des populations est le fait d’un complot du gouvernement et des travailleurs humanitaires. 
Beaucoup d’autres nient l’existence même du virus Ebola, déclarant à tout venant que c’est là une invention des gouvernements dans le but de soutirer une manne additionnelle – dont les populations ne toucheront pas un sou – de la communauté internationale. 
Ces doutes et ces craintes amènent les familles à cacher leurs morts et à suivre les rites funéraires en pleine nuit, certaines communautés allant jusqu’à s’attaquer aux agents des organismes de santé publique. 
Tout cela rend extrêmement ardues les interventions pour endiguer la propagation du mal. 
Devant un virus si contagieux et mortel avec des effets si dévastateurs sur des sociétés démunies et fragmentées qui se méfient des autorités, les procédures sanitaires de base ne suffisent plus. 
Pour arrêter l’épidémie Ebola actuelle et prévenir d’autres épidémies du même genre, la seule façon est de s’attaquer aux faiblesses sociales et politiques fondamentales qui ont permis au virus de proliférer. 
La clé est de mettre le bien-être des populations en plein cœur des initiatives de développement, en investissant davantage dans la santé, l’éducation et les autres services publics. 
Parallèlement, des efforts considérables doivent être faits pour stimuler la création d’emploi. 
Dotées d’une structure d’aide fiable et de débouchés économiques adéquats, les familles – et, par conséquent, les nations entières – deviennent plus résilientes. 
Les intervenants de première ligne dans la lutte contre le virus Ebola – notamment leProgramme des Nations Unies pour le développement – ont mobilisé les communautés contre cette maladie, appuyant les équipes médicales et en aidant les survivants et les familles des personnes infectées à faire face au drame. 
Même si ces interventions sont plus qu’importantes, elles doivent être étayées par une stratégie de plus longue haleine pour renforcer les défenses de ces pays fragiles. 
Les interventions éradiqueront un jour le virus Ebola, mais les faiblesses révélées par l’épidémie doivent recentrer les visées des responsables politiques. 
La démarche qui prédomine dans la théorie du développement international mise surtout sur la croissance économique et sur l’édification des institutions publiques et néglige les questions de progrès social. 
Or, la seule façon de redonner du ressort aux sociétés et de la confiance envers les institutions impersonnelles consiste à donner les moyens aux populations qui la constituent – ainsi que le niveau de confiance – dont elles ont besoin pour prospérer. 

Trois menaces pour la santé mondiale 
SAN FRANCISCO – L'épidémie tragique d’Ebola en Afrique de l'Ouest a souligné l'impératif de renforcer les systèmes de santé à la fois aux niveaux national et mondial. 
Mais, bien que le virus Ebola ait attiré l'attention du monde sur les lacunes systémiques, l'objectif doit être de lutter contre les épidémies tenaces qui infligent des souffrances et tuent en silence des populations dans le monde entier. 
Ebola a sans aucun doute causé une terrible agonie. 
Mais ce n’est pas la première pandémie – ni la plus dévastatrice – à laquelle le monde a été confronté. 
En fait, la variole est la maladie la plus mortelle connue par l'humanité ; jusqu'à ce qu'Edward Jenner développe le vaccin en 1796, elle était la principale cause de décès en Europe. 
Avant son éradication en 1980, elle avait tué environ 300-500 millions de personnes. 
La peste bubonique du XIVe siècle a tué entre 75 et 100 millions de personnes – plus de la moitié de la population de l'Europe. 
Près de 75 millions de personnes, soit 3 à 5% de la population mondiale, sont mortes en quelques mois au cours de la pandémie de grippe de 1918 – plus de deux fois le nombre de personnes tuées dans la Première Guerre mondiale. 
Le monde continue à se débattre avec le VIH / sida, qui a déjà fait plus de 40 millions de morts et infecte un nombre similaire de personnes aujourd'hui, avec 95% des victimes de l'épidémie vivant dans les pays en développement. 
Ce n’est que lorsque le VIH / sida a commencé à gagner du terrain dans les pays avancés que des thérapies antirétrovirales très efficaces ont été développées – des thérapies inaccessibles ou inabordables pour la plupart des personnes pauvres souffrant de la maladie. 
De même, l'échec des gouvernements, des organisations multilatérales et des ONG à répondre assez rapidement à l'épidémie d'Ebola reflète le fait que la maladie ait ravagé les pays pauvres. 
Pourtant, à une époque d'interdépendance mondiale sans précédent, tout le monde a intérêt à ce que des systèmes et des structures de santé adéquats soient en place pour répondre à pareille pandémie. 
Pour y parvenir, des investissements sont nécessaires ; après tout, des systèmes de santé nationaux efficaces et une surveillance agile sont les premières lignes de défense contre les épidémies. 
À ce stade, le virus Ebola n’est pas seulement une crise de santé, mais aussi une crise humanitaire, économique et politique. 
Bien sûr, certains progrès ont été réalisés. 
Le plan « 70/70/60 » établi par la Mission de réponse à l'urgence d'Ebola de l'Organisation des Nations Unies – isoler 70% des patients d'Ebola et veiller à ce que 70% des inhumations soient menées en toute sécurité endéans les 60 jours – a été largement mis en œuvre, réduisant considérablement le nombre de nouveaux cas. 
Mais les gens sont encore en train de souffrir et de mourir – souvent en raison d'un manque d'accès à une information crédible ou un traitement adéquat. 
Bien sûr, en matière de santé publique, il n’est pas toujours aisé de distinguer ce qui relève de la protection de la santé des populations et ce qui empiète sur les droits individuels. 
C’est pourquoi toutes les interventions de santé publique doivent se concentrer d'abord et avant tout sur des faits scientifiques et éviter les réactions émotionnelles ou de panique. 
Dans ce contexte, l'imposition de quarantaines obligatoires sur les voyageurs en provenance de pays touchés par le virus Ebola a été un échec politique évident – tout comme lorsque les autorités avaient tenté de contenir la peste noire de 1350 en Europe ou la peste de Londres en 1665. 
Au lieu de perdre du temps avec des stratégies basées sur la peur, la communauté internationale doit mobiliser des ressources humaines et financières pour assurer une action concertée, collective et fondée sur les faits. 
Une telle approche unie est possible : en effet, elle s’est déjà produite par le passé. 
Au tournant du siècle, la création d'institutions comme le Global Fund to Fight AIDS, Tuberculosis, and Malaria, la Bill and Melinda Gates Foundation et GAVI, the Vaccine Alliance, a coïncidé avec un effort renouvelé pour améliorer la santé mondiale. 
L'engagement de l'ONU envers les Objectifs du Millénaire pour le développement – qui comprenaient quatre objectifs liés à la santé, couvrant la nutrition, la santé maternelle et des enfants, et les maladies infectieuses – reflète un consensus politique pour améliorer la santé dans le monde entier. 
Cette architecture institutionnelle a facilité des progrès considérables dans nombre de ces domaines ; par exemple, le taux de mortalité des moins de cinq ans a chuté de 49% depuis 1990. 
Mais il reste beaucoup plus à faire. 
Dans des régions comme l'Asie du sud et l’Afrique sub-saharienne, la santé maternelle et infantile, ainsi que les maladies infectieuses demeurent des priorités. 
En fait, les dix pays ayant les taux de mortalité infantile les plus élevés sont tous situés en Afrique sub-saharienne ; un bébé né en Afrique de l'ouest est 30 fois plus susceptible de mourir avant l'âge de cinq ans qu'un enfant né en Europe occidentale. 
Même au sein des pays, les inégalités restent massives. 
Par exemple, il y a une différence de facteur dix entre la mortalité infantile de municipalités appartenant à l’état mexicain de Guerrero et celles situées dans l’état de Nuevo León. 
En outre, certaines épidémies silencieuses se sont durablement installées, en particulier dans les pays à faible revenu, parce que la combinaison de méga-tendances comme l'urbanisation, le vieillissement de la population, l'obésité, la sédentarité, le tabagisme et la consommation d'alcool a stimulé la hausse des maladies non transmissibles chroniques (NCDs). 
Pour les adultes dans la plupart des pays, le cancer, le diabète et les maladies cardiovasculaires sont devenues les principales causes d'invalidité et de décès. 
Les maladies infectieuses qui apparaissent comme Ebola peuvent être plus impressionnantes, mais l'impact sur la santé des maladies non transmissibles chroniques, tout comme leurs coûts sociaux et économiques élevés et croissants, sont sensiblement plus grands. 
Il n'y a pas de temps à perdre. 
Les décideurs doivent poursuivre des mesures énergiques pour freiner la propagation des facteurs de risque comme la consommation de tabac, l'alcool et les aliments obésogènes. 
Le monde est confronté à un triple défi de santé. Nous devons construire des systèmes de santé nationaux et mondiaux durables qui peuvent répondre rapidement et efficacement aux crises comme Ebola ; éliminer ou contrôler les maladies infectieuses ; et lutter contre l'épidémie croissante et silencieuse des maladies non transmissibles chroniques. 
Pour réussir sur les trois fronts, nous avons besoin d’investissements soutenus dans les infrastructures, la gestion et le personnel de santé. 
L'égalité est la clé. 
Cela signifie améliorer l'accès aux soins de santé et à l'éducation. 
Mais cela signifie aussi s’attaquer aux inégalités sociales plus profondes au-delà de l'ordre du jour des politiques de santé publique. 
Dans la formulation des objectifs de développement post-2015, les dirigeants mondiaux doivent se rappeler que la santé est un droit humain fondamental. 

Tourner la page Ebola 
WASHINGTON, DC – L’épidémie d’Ebola survenue l’an dernier en Guinée, en Sierra Leone et au Liberia, trois des quatre pays composant l’Union du fleuve Mano, constitue la plus grave jamais observée depuis le tout premier diagnostic de cette maladie en Centrafrique, en 1976. 
L’impact de cette épidémie s’est révélé dévastateur, remettant en question les progrès socio-économiques considérables accomplis par nos trois pays à l’issue de dizaines d’années de conflits et d’instabilité. 
La région a enregistré à ce jour un total de 25 791 cas et 10 689 décès – soit presque dix fois le nombre de décès survenus dans le cadre de toutes les autres épidémies d’Ebola cumulées. 
Pour 2014, les prévisions de taux de croissance de nos trois pays s’élevaient entre 4,5 % et 11,3 %. 
Ces prévisions ont désormais été réduites à 2,2 % tout au plus. 
En l’absence de mesures d’atténuation des risques, une récession apparaît inévitable. 
La propagation non contrôlée de la maladie a mis en lumière les défaillances de nos systèmes nationaux de santé, de même que la faible capacité de coordination et de réponse efficace des institutions régionales et internationales. 
En bref, nous étions piètrement équipés pour faire face à une épidémie d’une telle ampleur, et encore moins pour l’éviter. 
Nous partageons la responsabilité collective des milliers de morts entraînées par Ebola, ainsi que des dizaines de milliers de personnes affectées par cette maladie. 
Aujourd’hui, grâce à l’engagement et à l’adaptation dont font preuve les institutions, nous sommes plus proches de remporter le combat contre Ebola. 
Bien que la maladie ne soit pas totalement maîtrisée et éradiquée dans la région, sa propagation connaît un ralentissement ; il nous faut désormais commencer à planifier notre rétablissement, ce qui exige de renforcer les systèmes nationaux, régionaux et internationaux destinés à protéger la vie et l’avenir de nos populations. 
En qualité de présidents des trois pays affectés, nous nous sommes réunis au mois de février à Conakry, en Guinée, également rejoints par la Côte d’Ivoire, afin d’adopter une stratégie commune destinée à mettre un terme à l’épidémie, ainsi qu’à tracer le cap de la reprise socioéconomique de l’après-Ebola. 
Ce rassemblement a été suivi d’une réunion de donateurs à Bruxelles au début du mois de mars, ainsi que d’un rassemblement deux semaines plus tard à Freetown, en Sierra Leone, destiné à nous permettre de coordonner nos comités techniques. 
Nous poursuivrons par ailleurs ces efforts à Washington DC lors des rassemblements de printemps du Fonds monétaire international et de la Banque mondiale. 
Nous sommes déterminés à éradiquer Ebola grâce à l’échange d’informations, au partage d’expertises techniques, à la création de systèmes communautaires de santé innovants et accessibles, ainsi qu’à l’intensification des stratégies de sensibilisation du public, notamment à travers des enseignements que les familles pourront inculquer, en termes de normes liées par exemple à l’eau, à l’assainissement et à l’hygiène (normes WASH). 
Seulement alors l’investissement du secteur privé – moteur de l’emploi et de moyens de subsistance stables – pourra-t-il commencer à reprendre. 
La propagation du virus d’Ebola a été facilitée par l’histoire et la culture commune de nos pays, qui ont permis à la maladie de traverser facilement les frontières, et de se propager rapidement des zones rurales éloignées aux centres urbains. 
Malheureusement, l’épidémie nous a contraints à fermer certaines de nos frontières, empêchant ainsi l’accès aux proches et aux soins. 
Nous souhaitons que nos infrastructures, que nos politiques de santé et que nos points forts économiques bénéficient aux populations par-delà les frontières, au moyen de relais – systèmes de soutien communautaire et corridors de développement – permettant d’encourager la collaboration et la création d’emplois. 
Nous demandons également à nos partenaires internationaux de soutenir un plan de relance économique conjoint, en plaçant l’accent sur des solutions concrètes permettant d’améliorer la croissance et l’emploi. 
Quatre éléments s’avèrent essentiels à notre effort de rétablissement. 
La première composante réside dans la création de systèmes de santé publique résilients, ce qui exige la présence de professionnels communautaires de la santé qui soient formés, afin d’étendre la couverture aux zones rurales. 
Ceci exige également la mise en place de programmes de gestion des eaux et de l’assainissement à l’échelle nationale, ainsi que de centres correctement équipés dans le cadre du contrôle des maladies infectieuses au sein de chaque pays. 
Deuxièmement, il nous faut mettre l’accent sur les infrastructures, en particulier sur les routes, installations électriques et réseaux de télécommunication. 
Nous demandons à la Banque africaine de développement de prendre l’initiative dans la création d’un fonds pour les infrastructures, selon une extension de l’Initiative du fleuve Mano lancée en 2013, avec pour objectif le renforcement de l’intégration régionale. 
Nous demandons également à nos partenaires de reconnaître la nécessaire mise en œuvre urgente des programmes initialement planifiés sur un horizon à dix ans. 
Troisièmement, il nous faut soutenir la reprise économique en encourageant la confiance au sein du secteur privé, qui a durement souffert de la hausse des prix dans la région. 
Plus précisément, il serait bon que la région puisse bénéficier de subventions aux entrepreneurs locaux, de financements concessionnels et de prêts pour les investisseurs étrangers, ainsi que d’un soutien budgétaire de la part du gouvernement. 
Enfin, dans le sillage de la recommandation formulée par la Commission pour l’Afrique, les Nations Unies et l’Union africaine, nous en appelons à l’annulation totale de nos dettes à l’étranger. 
Ceci nous permettrait de retrouver la flexibilité budgétaire nécessaire pour nous permettre de cofinancer la reconstruction de nos systèmes de santé. 
Nous appelons nos partenaires internationaux à soutenir notre reprise économique selon ce même esprit de coopération et de sens de l’urgence qui nous a aidé à combattre le virus Ebola. 
Ensemble, nous pouvons bâtir des systèmes de santé, infrastructures et institutions régionales plus solide demain qu’avant l’apparition de l’épidémie. 
Ensemble, nous pouvons bâtir un héritage durable de santé et de progrès pour nos populations. 

L'Europe au défi de la crise 
BERLIN – Il y a quelques 2500 ans, le philosophe grec Héraclite disait que la guerre est le "père" de toutes choses. 
Il aurait pu ajouter que la crise est leur "mère". 
Heureusement, en raison de la menace d'une destruction nucléaire mutuelle, la guerre entre grandes puissances n'est plus un choix réaliste. 
Par contre nous connaissons encore des crises internationales majeures, telle la crise financière mondiale actuelle. Mais ce n'est pas entièrement négatif. 
Comme les guerres, les crises ébranlent le statu quo, elles créent l'occasion - sans la force destructrice de la guerre - d'un changement qui aurait été impossible autrement. 
Surmonter une crise nécessite de prendre des mesures qui auparavant étaient inconcevables, et encore moins réalisables. 
C'est le point où en est l'Union européenne depuis trois ans, car la crise financière mondiale l'a non seulement secouée dans ses profondeurs, mais elle a pris des proportions qui menacent jusqu'à son existence même. 
Comparé au début de 2009, l'UE a fortement changé : elle est maintenant divisée en une avant-garde de pays qui forment la zone euro et une arrière-garde de pays qui restent en dehors. 
Ce n'est pas le résultat d'une volonté diabolique, mais une conséquence de la crise. 
Les membres de la zone euro doivent agir pour sauver l'euro, tandis que les autres membres de l'UE, plus ou moins impliqués dans l'intégration européenne, restent en retrait. 
Presque tous les tabous qui existaient avant la crise ont sauté. 
L'Allemagne était à l'origine de la plupart d'entre eux, mais ils ont été balayés avec le soutien actif du gouvernement allemand. 
Leur liste est impressionnante : la responsabilité de secourir les banques, le caractère sacré de l'interdiction de secourir un pays, le rejet d'une gouvernance économique européenne, l'interdiction du financement direct des Etats par la Banque centrale européenne (BCE), le refus de la mutualisation des dettes, et finalement la transformation de la BCE qui était modelée sur l'ancienne Bundesbank, en une Réserve fédérale européenne basée sur le modèle anglo-saxon. 
Il reste le refus des euro-obligations, mais ce tabou aussi va disparaître. 
La seule question est de savoir si cela va être avant ou après les élections législatives allemandes de 2013. 
La réponse dépend du tour que prendra la crise. 
L'Allemagne, première économie européenne, joue un jeu étrange dans cette crise. 
A aucun moment depuis la fondation de la République fédérale en 1949, elle n'a été aussi forte, au point d'être maintenant la première puissance de l'UE. 
Mais elle ne veut ni ne peut assumer ce leadership. 
Précisément pour cette raison, de nombreux changements ont eu lieu en Europe malgré l'opposition allemande. 
Finalement le gouvernement allemand a dû recourir à l'art du revirement politique. Forte sur le plan économique, l'Allemagne s'est ainsi affaiblie sur le plan institutionnel - une dynamique qu'illustre sa baisse d'influence au sein du Conseil des gouverneurs de la BCE. 
L'ancienne Bundesbank a rendu l'âme le 6 septembre, lorsque la BCE a adopté son programme de Transactions monétaires fermes (OMT) - des achats illimités d'obligations souveraines des pays en difficulté de la zone euro - malgré une seule opposition, celle du président de la Bundesbank, Jens Weidmann. 
Et ce n'est pas le président de la BCE, Mario Draghi, qui l'a mis en œuvre, mais la chancelière allemande Angela Merkel. 
La Bundesbank n'a pas été victime d'une conspiration des pays du sud de l'Europe, elle s'est mise elle-même hors-jeu. 
Si on l'avait suivi, la zone euro n'existerait plus. 
Lors d'une crise, donner la priorité à l'idéologie sur le pragmatisme conduit à l'échec. 
La zone euro se trouve maintenant au seuil de l'union bancaire, l'union budgétaire devrait suivre. 
Une fois l'union bancaire acquise, la pression en faveur d'une union politique va se faire plus forte. 
Avec 27 membres (bientôt 28 avec la Croatie), il ne sera plus possible d'amender le traité européen, non seulement parce que le Royaume-Uni résiste à davantage d'intégration européenne, mais aussi parce que cela nécessiterait un référendum dans beaucoup de pays membres. 
Cela reviendrait pour les gouvernements nationaux à admettre l'échec de leur politique, ce qu'aucun gouvernement sensé ne souhaite. 
Il faudra donc passer par des accords intergouvernementaux durant un certain temps. 
La zone euro va alors évoluer dans la direction d'un fédéralisme intergouvernemental - ce qui sera passionnant, car cela ouvrira des possibilités tout à fait inattendues d'intégration politique. 
L'ancien président français Nicolas Sarkozy a fini par l'emporter : aujourd'hui la zone euro est dirigée de facto par un gouvernement économique constitué par les chefs d'Etat et de gouvernement (et leurs ministres des finances) des pays membres. 
Les partisans d'un fédéralisme européen peuvent s'en réjouir, parce que plus rapidement leur assemblée se transformera en un gouvernement de la zone euro, plus rapidement leur double rôle de pouvoir exécutif et législatif de l'UE deviendra obsolète. 
Le Parlement européen ne pourra pas remplir le vide, car la souveraineté budgétaire lui fait défaut ; or ce sont les parlements nationaux qui détiennent encore cette souveraineté et ils vont la conserver indéfiniment. 
Ce sont eux seuls qui peuvent remplir le vide, mais il leur faut une plateforme commune au sein de la zone euro - une sorte de "Chambre européenne" qui leur permettrait de contrôler la gouvernance économique de l'Europe. 
Les fédéralistes au sein du Parlement européen et plus généralement à Bruxelles, ne devraient pas se sentir menacés. 
Au contraire, ils devraient comprendre ce qui se passe et sauter sur l'occasion, une occasion unique. 
Les membres des parlements nationaux et du Parlement européen devraient se réunir rapidement pour clarifier leur relation. 
On pourrait envisager à moyen terme la création d'un Parlement européen constitué de deux Chambres. 
Pour l'Europe, la crise est une occasion exceptionnelle. 
C'est elle qui définit l'agenda pour les années à venir : union bancaire, union budgétaire et union politique. 
Une stratégie de croissance pour les pays en crise fait encore défaut, mais étant donné la montée du mécontentement dans les pays du sud de l'Europe, elle est inévitable. 
Que les Européens réalisent que la crise leur offre une occasion formidable et qu'ils s'en emparent avec l'audace voulue, et ils auront toutes les raisons d'être optimistes ! 

Europe: priorité à la lutte contre la déflation 
CAMBRIDGE – La Banque centrale européenne (BCE) se dirige lentement mais sûrement vers une politique de relâchement monétaire. 
La menace de la déflation - et l'inefficacité des mesures prises précédemment - ne lui laissent pas le choix. 
La question est de savoir si elle pourra agir à temps. 
Elle a déjà essayé de faciliter le crédit en achetant des actifs de grande qualité appuyés sur des titres. 
Elle a acheté des titres appuyés sur des flux de trésorerie provenant de prêts hypothécaires du secteur privé (des obligations adossées sur des actifs) et elle a envisagé d'acheter des obligations privées et des titres émis par la Banque européenne d'investissement. 
Il est clair que cela ne suffira pas. 
Du fait de l'importance des prêts bancaires en Europe et de la perte de confiance dans le marché de la titrisation, le volume des obligations du secteur privé est limité. 
Accroître l'offre de ces obligations prendra du temps, ce dont les dirigeants européens ne disposent pas. 
Pour toutes ces raisons, l'achat d'obligations du secteur privé ne permettra pas à la BCE d'accroître son bilan de 1000 milliards d'euros comme elle le souhaiterait. 
Incapable de triompher du spectre de la déflation, Mario Draghi, le président de la BCE, devra encore persévérer pour parvenir à un consensus au sein du conseil des gouverneurs de la banque - ou encore mieux à l'unanimité - pour l'achat d'obligations d'Etat. 
Mais étant donné la crainte en Allemagne que le relâchement monétaire ne soit qu'une autre manière de désigner l'inflation galopante, Draghi et ses collègues vont avancer à petits pas. 
Au début, la BCE n'achètera qu'une petite quantité d'obligations d'Etat, mais comme cela ne suffira pas à produire le résultat attendu, elle augmentera le volume de ses achats. 
Ceci peut-être dès le mois de janvier. 
Cette méthode des petits pas ne réussira pas. 
Face à la déflation, le relâchement monétaire ne fera que transformer les attentes. 
Quand on s'attend à la déflation, comme c'est le cas en Europe aujourd'hui, consommateurs et investisseurs retardent leurs dépenses pour profiter d'une baisse des prix. 
L'attente de la déflation devient alors autoréalisatrice, car la diminution des dépenses diminue l'inflation et dans le pire des cas entraîne une chute des prix. 
On peut transformer l'attente de la déflation en attente de l'inflation - ce qui encourage à la dépense. 
Mais il y faut un électrochoc, des mesures spectaculaires pour convaincre les consommateurs et les entreprises que demain ne ressemblera pas à hier. 
La banque centrale doit convaincre qu'elle fera "tout ce qui est nécessaire", ainsi que l'a formulé Draghi en juillet 2012, pour extraire l'économie de l'ornière déflationniste. 
C'est ce que la Banque du Japon et son gouverneur, Haruhiko Kuroda, essayent de faire. 
Mais compte tenu des craintes et de la répugnance de l'Europe du Nord à l'égard d'une politique monétaire radicale, la BCE semble intrinsèquement incapable d'adopter la même attitude. 
Les adversaires du relâchement monétaire craignent qu'il n'ouvre la voie à l'inflation - une idée étrange étant donné la situation de l'économie européenne. 
Ils craignent que les achats d'obligations n'ouvrent la voie à une nouvelle bulle financière et à une crise. 
Cette peur elle aussi est étrange, car la réglementation des marchés financiers est bien plus stricte aujourd'hui. 
Le relâchement monétaire va diminuer la pressions qui s'exerce sur les pays européens afin qu'ils réforment. C'est l'objection la plus pertinente que l'on puisse adresser à cette politique. 
Selon cet argument basé sur le risque subjectif, les autorités ne vont procéder à des réformes douloureuses du marché du travail et des autres marchés et poursuivre la consolidation budgétaire nécessaire pour regagner la confiance des investisseurs qu'avec un revolver braqué sur elles. 
Or si la BCE achète leurs obligations, les Etats n'auront plus à tenir compte de la pression du marché. 
Ceux qui défendent ce point de vue - et soulignent l'obstacle majeur à une politique radicale de la BCE - se trompent complètement dans leur analyse. 
Dans le contexte actuel, avec une inflation dangereusement proche de zéro, les Etats sont réticents à faire quoi que ce soit qui accroisse le risque déflationniste. 
Or les réformes structurelles et la consolidation budgétaire sont déflationnistes à court terme. 
La consolidation budgétaire entraîne une diminution des dépenses publiques, d'où moins de pression à la hausse sur les prix - la dernière chose dont l'Europe a besoin dans un contexte déflationniste. 
Les réformes structurelles qui augmentent la flexibilité du marché du travail et des autres marchés sont également déflationnistes. 
Encourager cette flexibilité alors que le taux de chômage est supérieur à 11% permettra aux entreprises de diminuer les salaires, et en conséquence de diminuer les prix pour remporter des parts de marché. 
De la même manière, en intensifiant la concurrence, la dérégulation va conduire à une baisse des prix. 
Dans un autre contexte, ce serait une évolution positive. 
L'Europe est prête à récolter les bénéfices de la consolidation budgétaire et des réformes structurelles - mais à long terme, pas à court terme, quand c'est la déflation qui cause problème - ce dont sont conscients les Etats européens. 
C'est pourquoi la meilleure chose que pourrait faire la BCE en faveur de la consolidation budgétaire et des réformes structurelles serait d'annihiler le spectre de la déflation, ce qui exige une politique de relâchement monétaire de grande ampleur. 
Ceux qui prétendent qu'une politique aussi audacieuse serait un obstacle à la consolidation fiscale et aux réformes structurelles devraient envisager les conséquences de la déflation. 

Les conséquences économiques de la guerre commerciale de Trump 
BERKELEY – La guerre commerciale du Président des États-Unis Donald Trump, faite d'abord de pure façade et de vantardise, vient de devenir vraie. 
Les droits de douane sur l'aluminium et l'acier (que l'administration Trump a imposés début juin), ont été importants principalement pour leur valeur symbolique, pas pour leur véritable impact économique. 
Tandis que les droits de douane signifiaient que les États-Unis ne jouaient plus selon les règles du régime des échanges mondiaux, ils ont ciblé seulement 45 milliards de dollars d'importations, soit moins de 0,25 % du PIB dans une économie américaine de 18,5 mille milliards de dollars. 
Toutefois le 6 juillet, un droit de douane supplémentaire de 25 % sur 34 milliards de dollars d'exportations chinoises est entré en vigueur et la Chine a exercé des représailles contre un volume équivalent d'exportations américaines. 
Trump, fâché, a ordonné au Représentant des États-Unis pour le commerce de faire une liste de marchandises chinoises supplémentaires, d'une valeur de plus de 400 milliards de dollars, qui pourraient être taxées. La Chine a à nouveau promis d'exercer des représailles. 
Trump a également menacé d'imposer des droits de douane sur une valeur de 350 milliards de dollars de véhicules à moteur et de pièces d'importation. 
S'il passe à l'acte, l'Union européenne et d'autres pourraient exercer des représailles contre une quantité égale d'exportations américaines. 
Nous parlons maintenant vraiment argent : près de mille milliards de dollars d'importations américaines et une quantité équivalente d'exportations américaines et d'investissements étrangers. 
Le mystère est de savoir pourquoi les retombées économiques et financières de cette escalade sont si limitées. 
L'économie américaine continue son bonhomme de chemin. 
L'indice PMI était reparti à la hausse en juin. 
Wall Street a vacillé, mais rien n'a ressemblé à sa réaction négative aigue des droits de douane Smoot-Hawley de 1930. 
Les marchés émergents ont souffert de sorties de capitaux et de faiblesse des devises, mais c'est plus une conséquence des hausses de taux d'intérêt de la Réserve fédérale que de toutes les annonces issues de la Maison Blanche. 
Il y a trois explications possibles. 
Premièrement, les directeurs d'achats et les investisseurs du marché boursier peuvent parier que le bon sens va continuer à avoir le dessus. 
Ils peuvent espérer que les menaces de Trump ne sont que des paroles en l'air, ou que les objections de la Chambre de commerce américaine et d'autres groupes d'affaires vont finalement se réaliser. 
Mais cela ne tient pas compte du fait que le discours de Trump sur les droits de douane est très populaire auprès de sa base. 
Un sondage récent a constaté que 66 % des électeurs républicains soutenaient les menaces de droits de douane de Trump envers la Chine. 
Trump a fait en 2016 un vœu protectionniste selon lequel il ne laisserait plus d'autres pays « profiter » des États-Unis. 
Ses électeurs s'attendent à ce qu'il tienne parole - et il le sait. 
Deuxièmement, les marchés parient peut-être que Trump a raison quand il dit qu'il est facile de gagner des guerres commerciales. 
D'autres pays qui dépendent des exportations vers les États-Unis peuvent conclure qu'il est dans leur intérêt de céder. 
Début juillet, la Commission européenne était censée envisager un accord de réduction des droits de douane pour répondre à la plainte de Trump d'après laquelle l'UE taxe les voitures américaines à un taux quatre fois plus élevé que celui que les États-Unis exercent sur les berlines européennes. 
Mais la Chine ne montre aucune volonté de céder sous la pression des États-Unis. 
Le Canada, le plus poli de tous les pays, est pareillement peu disposé à être intimidé : il a exercé des représailles avec des droits de douane de 25 % sur 12 milliards de dollars de marchandises américaines. 
Et l'UE envisagera de faire des concessions seulement si les États-Unis en proposent en retour - comme éliminer leurs droits de douane prohibitifs sur les camions légers et les véhicules utilitaires importés - et seulement si d'autres exportateurs comme le Japon et la Corée du Sud jouent le jeu. 
Troisièmement, il se pourrait que les effets macro-économiques de la panoplie complète de droits de douane américains, ainsi que de représailles étrangères, soient relativement réduits. 
Les principaux modèles de l'économie américaine, en particulier, impliquent qu'une augmentation de 10 % en coût de marchandises importées mènera à une augmentation unique de l'inflation de tout au plus 0,7 %. 
Ceci est simplement la loi des fractions réitérées à l'œuvre. 
Les importations représentent 15 % du PIB des États-Unis. 
Multipliez 0,15 par 0,10 (le taux présumé des droits de douane) et vous obtenez 1,5 %. 
Si l'on tient compte d'une certaine substitution sur certaines marchandises importées plus chères, ce chiffre chute alors en-dessous de 1 %. 
Et si la croissance ralentit en raison du coût plus élevé d'intrants intermédiaires importés, la Fed peut compenser cela en augmentant les taux d'intérêt plus lentement. 
Les banques centrales étrangères peuvent faire de même. 
Pourtant certaines personnes s'inquiètent du fait que les modèles standards sont notoirement mauvais pour capturer les effets macro-économiques de l'incertitude, que suscitent les guerres commerciales. Les projets d'investissements sont faits à l'avance, il faudra donc environ une année pour que l'impact de cette incertitude se matérialise - comme cela a été le cas au Royaume-Uni suite au référendum du Brexit de 2016. 
Taxer les intrants intermédiaires va nuire à l'efficacité, alors que la déviation des ressources loin des secteurs de pointe dynamiques en faveur de l'industrie ancienne va réduire la croissance de productivité, avec encore de nouvelles implications négatives sur les investissements. 
Et ce sont des résultats que la Fed ne peut pas facilement compenser. 
Ainsi, pour ceux qui observent que les retombées économiques et financières de la guerre commerciale de Trump ont été étonnamment réduites, la meilleure réponse est : attentez simplement de voir ce qui va se passer. 

Un arc de prospérité pour le Moyen-Orient 
PRINCETON – Alors que l'Egypte est au bord de la guerre civile, avec la violence qui gronde et les divisions qui se creusent dangereusement de tous les cotés, il est difficile de déceler une lueur d'espoir au Moyen-Orient ou en Afrique du Nord. 
La tragédie syrienne se prolonge sans que l'on en voit la fin ; de plus en plus cruels, les attentats sectaires en Irak redoublent d'intensité ; au Liban la paix est de plus en plus précaire ; la Jordanie fait face à un flot de réfugiés ; en Libye les milices veulent faire la loi et perturbent le jeu politique ; la Tunisie est confrontée à une crise politique et la Turquie n'est plus tout à fait le symbole de la démocratie islamique. 
Malgré tous ces problèmes, le secrétaire d'Etat américain John Kerry a décidé de donner la priorité à Israël et à la Palestine. 
Sa justification, "c'est maintenant ou jamais", est très probablement pertinente. 
Mais il y a une autre raison, tout aussi importante (bien que souvent négligée) : un potentiel extraordinaire favorable à la création d'une zone économique commune Israël-Palestine-Jordanie qui stimulerait la croissance et le développement de toute la région. 
Selon l'expression inoubliable forgée par James Carville, le directeur de la campagne de Clinton en 1992, "C'est l'économie, imbécile !" 
L'incapacité navrante des pays du Moyen-Orient et d'Afrique du Nord à apporter la prospérité attendue désespérément par leur population est un facteur permanent qui pousse les gens dans la rue. 
Ce n'est pas le seul facteur, mais la hausse des prix des produits alimentaires a contribué à ce que la ferveur révolutionnaire d'un petit groupe de militants fasse tache d'huile dans une grande partie de la population égyptienne en 2011 et à nouveau en juin cette année - le reproche le plus fréquent adressé à l'ex-président Morsi étant son indifférence aux besoins de la population plutôt qu'à son idéologie. 
Dans ce contexte, Israël et les Territoires palestiniens font figure d'îlot de relative stabilité. 
D'excellente qualité, les infrastructures israéliennes pourraient facilement être étendues jusqu'à la Cisjordanie et à Gaza si la sécurité pouvait être assurée, alors qu'une nouvelle génération d'entrepreneurs et de créateurs en matière de technologie apparaît des deux cotés de la frontière. 
Selon le magazine Forbes, des "centaines d'Israéliens et de Palestiniens deviennent partenaires et collègues au sein de startups qui transforment lentement l'économie palestinienne, au moins en Cisjordanie". 
C'est surtout vrai dans le domaine de la haute technologie, secteur dans lequel le Moyen-Orient a pris le plus de retard. 
L'auteur de l'article de Forbes décrit des "Palestiniens d'une vingtaine d'années sirotant des cocktails, leur ordinateur portable devant eux, leur smartphone allumé", une scène qu'il a vue à Ramallah et qui dit-il pourrait tout aussi bien se passer à Austin ou à San Francisco. 
Toute cette activité se développe contre vents et marées. 
Selon Alex Ross, un ancien conseiller à l'innovation de l'ex-secrétaire d'Etat Hillary Clinton, le meilleur moyen de relancer le processus de paix est de fournir la technologie 3G à la Cisjordanie. 
C'est ce que lui a déclaré une jeune femme lors d'une rencontre avec des étudiants à l'Université polytechnique de Palestine : "Il faut améliorer l'économie pour améliorer nos vies, et il nous faut la 3G pour parvenir à… une meilleure économie". 
Sans Internet à grande vitesse, les investissements étrangers et le développement d'entreprises par la population locale sont presque impossibles. 
Le capital humain nécessaire à une croissance rapide est là (sur les quelques 2000 Palestiniens qui acquièrent chaque année un diplôme technique, seuls 30% d'entre eux trouvent un emploi correspondant à leur qualification). Il y a la volonté et les capitaux, mais les infrastructures nécessaires font défaut. 
Il est facile de trouver une vision innovante de la Palestine et au-delà d'Israël. 
En 2005, la Rand Corporation, un institut de recherche américain, a développé "l'Arc", un projet enthousiasmant destiné à construire un corridor de transport qui relierait les principales entreprises palestiniennes et les centres urbains de Cisjordanie, il traverserait ensuite Israël pour rejoindre Gaza où un aéroport et un port maritime prévus de longue date verraient le jour. 
Ce projet repose sur l'idée que la taille et la densité de population d'un futur Etat palestinien seront proches de celles de vastes zones urbaines telles que la Baie de San Francisco ou le Grand Caire. 
La Cisjordanie pourrait devenir "une région urbaine intégrée constituée de villes indépendantes mais interconnectées". 
Quiconque a consacré les 9 minutes nécessaires pour regarder la présentation vidéo de l'Arc réalise que le potentiel de ce projet est à couper le souffle. 
La Palestine serait gagnante sur le plan économique et Israël sur le plan politique et social. 
Le coût de l'absence d'un accord de paix n'apparaît peut-être pas dans les statistiques économiques israéliennes et n'est peut-être pas mentionné dans les relations diplomatiques. 
Mais les jeunes Israéliens notamment sont de plus en plus conscients d'être moins fréquemment invités à des conférences à l'étranger et de ce que les invitations à des conférences qu'ils lancent à destination des étrangers reçoivent moins fréquemment un accueil favorable - même de la part d'amis sincères d'Israël. 
D'après Bernard Avishai, un professeur de gestion réputé qui partage son temps entre Israël et les USA, quoi que les jeunes Israéliens pensent des Palestiniens, ils "s'attendent à décoller de l'aéroport Ben Gourion pour atterrir et mettre le pied sans problème dans les pays occidentaux". 
Ils savent maintenant que l'enjeu augmente. 
Mais il y a une occasion à saisir. 
Le conflit israélo-palestinien a longtemps constitué un abcès de violence et de désordre dans une région relativement calme (même si elle était opprimée), mais la situation pourrait se renverser. 
Un Israël et une Palestine qui résoudraient leur différent, vivant cote à cote comme des démocraties, deviendraient un îlot de stabilité et de bon sens dans un océan de désordre et contraction économique. 
Ajoutez à cela un accord d'ouverture des marchés, ou même une union douanière avec la Jordanie, et vous avez les éléments d'un Benelux moyen-oriental (le Benelux est l'ensemble constitué par la Belgique, les Pays-Bas et le Luxembourg qui a formé le noyau économique de la Communauté européenne). 
S'agit-il d'un rêve ? 
Peut-être ! 
Mais à l'exception de l'Iran, tous les principaux acteurs de la région (l'Arabie saoudite et les Etats du Golfe, la Turquie et les deux parties qui s'affrontent en Egypte) ont beaucoup de raisons de vouloir qu'il se réalise. 
Les Israéliens et les Palestiniens eux-mêmes, avec des guerres civiles potentielles ou en cours sur trois de leurs quatre frontières, savent ce qu'il pourrait advenir s'ils ne prennent pas l'initiative en donnant l'exemple d'une relation pacifiée. 

États faibles, pays pauvres 
PRINCETON – L’éducation que j’ai reçue enfant en Écosse m’a disposé à voir les policiers comme des alliés à qui je pouvais demander de l’aide quand j’en avais besoin. 
Imaginez ma surprise lorsque à l’occasion de ma première visite à 19 ans aux Etats-Unis, j’ai été abreuvé par un flot d’injures de la part d’un policier dirigeant la circulation à Times Square et à qui j’avais demandé où se trouvait la poste la plus proche. 
Dans mon désarroi, j’ai mis les documents urgents de mon employeur dans une poubelle qui, à mes yeux, ressemblait à une boîte aux lettres. 
Les Européens tendent à avoir une meilleure opinion de leurs gouvernements que les Américains, pour qui les échecs et l’impopularité de leurs politiciens fédéraux, de l’État, et locaux sont monnaie courante. 
Et pourtant, les différents gouvernements américains perçoivent des impôts et en échange, fournissent des services sans lesquels la vie serait difficile. 
Les Américains, comme la plupart des citoyens des pays riches, voient le système juridique et réglementaire, les écoles publiques, les soins de santé et la sécurité sociale pour les personnes âgées, les routes, la Défense et la diplomatie et les investissements importants de l’État dans la recherche, médicale en particulier, comme allant de soi. 
Bien sûr, ces services ne sont pas toujours aussi performants qu’ils pourraient l’être et ne sont pas perçus de la même manière par tous, mais dans l’ensemble, les gens paient leurs impôts et si la manière dont l’argent est dépensé ne convient pas à certains, un débat public et des élections régulières permettent aux citoyens de modifier les priorités. 
Cela semble tellement évident qu’il est à peine nécessaire de le mentionner – du moins pour ceux qui vivent dans des pays riches avec des gouvernements efficients. 
Mais ce n’est pas le cas pour la grande majorité de la population mondiale. 
Dans une grande partie de l’Afrique et de l’Asie, les États n’ont pas la capacité de lever des impôts et de fournir des services. 
Le contrat qui lie gouvernement et gouvernés – imparfait dans les pays riches – est souvent tout à fait absent dans les pays pauvres. 
Le policier new-yorkais était un peu plus qu’impoli (et occupé à fournir un service) ; dans une grande partie du monde, les policiers s’en prennent à ceux qu’ils sont censés protéger, leur extorquant de l’argent et les persécutant pour le compte de protecteurs influents. 
Même dans des pays à revenu intermédiaire comme l’Inde, les écoles et les cliniques publiques sont confrontées à un absentéisme massif (et non sanctionné). 
Des médecins libéraux fournissent des soins selon la demande – injections, perfusion intraveineuse et antibiotiques – mais ils ne sont pas réglementés par l’État et nombre d’entre eux ne sont absolument pas qualifiés. 
Dans l’ensemble du monde en développement, les enfants meurent parce qu’ils ne sont pas nés au bon endroit – pas à cause de maladies rares et incurables, mais à cause de maladies infantiles courantes que nous savons traiter depuis près d’un siècle. 
Sans un État en mesure d’administrer des soins de santé maternelle et infantile de base, ces enfants continueront à mourir. 
De même, sans capacité gouvernementale, la réglementation et le respect de la législation ne sont pas appliqués, créant un environnement peu favorable aux entreprises. 
En l’absence de tribunaux civils qui fonctionnent correctement, rien ne garantit que les entrepreneurs novateurs puissent bénéficier du fruit de leurs idées. 
L’absence de capacités étatiques – c’est-à-dire les protections et les services que les habitants des pays riches tiennent pour acquis – est l’une des principales causes de la pauvreté et des privations dans le monde. 
Sans des États efficaces secondés par des citoyens actifs et impliqués, la croissance nécessaire à l’éradication de la pauvreté mondiale n’a que peu de chances de voir le jour. 
Malheureusement, les pays riches aggravent la situation aujourd’hui. 
L’aide extérieure – soit le transfert d’argent des pays riches aux pays pauvres – a de nombreux aspects positifs, notamment en ce qui concerne les soins de santé qui permettent de sauver de nombreuses vies. 
Mais cette aide sape également le développement des capacités de l’État qui en bénéficie. 
Ce constat vaut particulièrement pour les pays – principalement en Afrique – qui perçoivent directement l’aide extérieure et lorsque le montant de cette aide est relativement important par rapport aux dépenses budgétaires (souvent plus de la moitié du budget total). 
Les gouvernements de ces pays n’ont ni besoin de contrat avec leurs citoyens, ni de Parlement, ni de perception des impôts. S’ils doivent rendre des comptes à qui que ce soit, c’est aux donateurs. 
Mais ce n’est pas le cas dans la pratique parce que les pays donateurs, en raison des pressions qu’exercent leurs propres citoyens (qui souhaitent à juste titre venir en aide aux pauvres) sont autant contraints de débourser cet argent que les gouvernements des pays pauvres souhaitent en bénéficier, si ce n’est plus. 
Et si l’on court-circuitait les gouvernements pour donner directement l’aide aux pauvres ? 
Les effets immédiats seraient sans doute plus visibles, en particulier dans les pays où une petite proportion seulement de l’aide de gouvernement à gouvernement parvient réellement aux pauvres. 
Et une somme étonnamment faible – de l’ordre de 0,15 dollars, ou 10 centimes d’euros, environ par adulte des pays riches – suffirait pour que chacun ait au moins 1 dollar par jour, un montant proche du seuil de pauvreté. 
Pourtant, ce n’est pas une solution. 
Les pauvres ont besoin d’un gouvernement pour améliorer leurs vies ; court-circuiter le gouvernement pourrait améliorer la situation à court terme, mais ne résoudrait en rien le problème sous-jacent. 
Les pays pauvres ne peuvent pas indéfiniment compter sur l’étranger pour faire fonctionner leurs services de santé. 
L’aide extérieure entrave le développement de ce dont les pauvres ont le plus besoin : un gouvernement efficient qui œuvre de concert avec eux, pour le présent et l’avenir. 
L’une des options est de demander à nos gouvernements de mettre fin aux mesures qui empêchent les pays pauvres d’échapper à la pauvreté. 
Réduire l’aide extérieure est un premier pas, tout comme limiter le commerce des armes, revoir les politiques commerciales et de subventions des pays riches, fournir une assistance technique qui ne soit pas liée à l’aide et mettre au point des traitements plus efficaces pour des maladies qui n’affectent pas les pays riches. 
Nous ne pouvons pas aider les pauvres en affaiblissant encore plus des gouvernements déjà faibles. 

De l’importance du progrès social 
CAMBRIDGE – Des centaines de millions de personnes sont parvenues à s’extraire de la pauvreté grâce à la croissance économique qui a de même contribué à améliorer l’existence d’un nombre bien plus grand encore d’individus depuis déjà cinquante ans. 
Mais il devient chaque jour plus clair qu’un modèle humain de développement fondé uniquement sur le progrès économique ne suffit pas. 
Une société incapable d’assurer les besoins fondamentaux, de doter ses citoyens pour une meilleure qualité de vie, de protéger l’environnement, et de donner des opportunités aux citoyens, ne fonctionne pas. 
Une croissance inclusive implique de fait le progrès économique et le progrès social. 
Les pièges induits par la prise en compte du seul PIB sont manifestes dans les données fournies par l’Index 2015 du progrès social (IPS), publié le 9 avril. 
Développé grâce à la collaboration de Scott Stern du MIT et de l’organisation à but non lucratif Impératif du Progrès Social, l’IPS mesure la performance de 133 pays à partir de différentes dimensions des performances environnementale et sociale. 
Il est actuellement le schéma le plus complet pour mesurer le progrès social, et le premier à le mesurer indépendamment du PIB. 
À partir de 52 indicateurs de la performance sociale d’un pays, l’IPS est un outil utile aux responsables politiques et aux entreprises pour évaluer la performance du pays et intervenir en priorité dans les domaines dans lesquels le progrès social est le plus nécessaire. 
L’IPS est donc une base systématique et empirique pour encourager une stratégie de croissance inclusive. 
Les données r��vèlent que de nombreux aspects du progrès social s’améliorent – rien de très surprenant – avec l’augmentation des revenus. 
Des pays plus riches, comme la Norvège (qui détient la première place dans l’IPS de cette année), obtiennent généralement de meilleurs résultats que les pays à plus faibles revenus. 
Mais plus étonnant encore, l’Index révèle que le PIB est loin d’être le seul déterminant du progrès social. 
Le Costa Rica est par exemple parvenu à un plus fort degré de progrès social que l’Italie, mais avec à peine un tiers du PIB par habitant de l’Italie. 
Et le Costa Rica n’est pas un cas isolé. 
Quel que soit le pays, du plus riche au plus pauvre, nous constatons des exemples comme la Nouvelle Zélande et le Sénégal qui parviennent bien mieux à traduire leur croissance économique en progrès social que d’autres, comme les États-Unis et le Nigéria. 
Un grand nombre de pays émergents à la croissance rapide, dont la Chine et l’Inde, n’a toujours pas été en mesure d’atteindre le niveau de progrès social que leur permet leur progrès économique. 
Là où persiste un déséquilibre entre la croissance économique et le progrès social apparaissent souvent l’instabilité politique et les troubles, comme en Russie et en Égypte. 
La lenteur du progrès social retarde aussi la progression économique dans ces pays comme dans d’autres qui n’assurent pas les besoins fondamentaux, ne développent pas de capital social, et ne créent pas d’opportunités pour leurs citoyens. 
Il ne suffit pas d’investir dans les institutions économiques, il faut aussi investir dans le progrès social si les pays veulent établir les bonnes fondations de la croissance économique. 
Pour ma part, j’ai pu constater comment le Rwanda a intégré le progrès social – lutte pour l’égalité des sexes, réduction de 61% de la mortalité infantile en une décennie, et un taux de scolarisation en école primaire de 95% – dans sa stratégie globale de développement. 
La performance économique positive du Rwanda n’aurait pas été possible sans la prise en compte de ces dimensions, et d’autres, du progrès social. 
Se concentrer ainsi sur le progrès social permet de meilleures stratégies de développement et resserre le soutien politique dans les étapes controversées parfois nécessaires pour parvenir à une plus grande prospérité. 
Associées aux indicateurs traditionnels, ces mesures rigoureuses du progrès social sont essentielles pour créer ce cercle vertueux par lequel la croissance du PIB entraine les performances sociale et environnementale de manière à assurer un succès économique plus fort encore. 
Et, contournant les débats étriqués comme celui qui voudrait opposer le PIB à l’inégalité des revenus, l’IPS fournit un outil essentiel pour l’établissement d’un ordre du jour acceptable spécifiquement dédié. 
L’IPS suscite un intérêt de plus en plus soutenu depuis sa sortie beta en 2013. 
Les résultats sont partagés par des millions de citoyens partout dans le monde, et sont autant d’outils pour mettre leurs dirigeants face à leurs responsabilités. 
En outre, des initiatives stratégiques visant à encourager le progrès social sont à l’œuvre dans quarante pays. 
Le Paraguay a adopté l’IPS pour concevoir son plan de développement national à l’horizon 2030. 
Et l’IPS est utilisé non seulement au niveau national mais aussi par les autorités régionales et municipales. 
Les états comme le Para au Brésil, ainsi que les villes de Bogota et Rio de Janeiro en Amérique Latine, et Somerville dans l’état américain du Massachusetts, commencent à utiliser l’IPS pour mesurer les progrès enregistrés. 
Cette année, la Commission Européenne développera l’IPS au niveau régional dans toute l’Europe. 
Et les sociétés Coca-Cola et Natura utilisent l’IPS pour éclairer leurs stratégies d’investissement social et développer des collaborations avec les partenaires privés et publics. 
Le PIB est la donnée de référence pour déterminer le développement économique depuis plus d’un demi-siècle. 
L’IPS se voudrait un complément (et non son remplacement) comme indice majeur des performances nationales. 
Mesurer le progrès social permet aux citoyens et aux dirigeants d’obtenir une image plus précise du développement de leur pays – pour faire les meilleurs choix, créer des communautés plus fortes, et permettre à tous de s’épanouir. 

Fanatiques, charlatans et économistes 
DAVOS – Partout dans le monde la crise maintient fermement son joug sur la politique nationale. 
D'un scrutin à l'autre, la participation électorale atteint des niveaux historiquement bas. 
Les politiciens sont universellement honnis. 
Les partis traditionnels, prêts à tout pour rester d'actualité, sont pris dans un étau, obligés de choisir entre céder aux caprices de l'extrémisme et risquer d'être submergés par des mouvements populistes ou contestataires. 
En outre, l'argent n'a jamais eu un rôle aussi déterminant depuis la fin de la Seconde Guerre mondiale, en prenant le dessus sur la puissance des idées. 
Aux États-Unis par exemple, le bruit des milliards de dollars qui garnissent les coffres des campagnes électorales étouffe les voix des électeurs individuels. 
Dans certaines parties du monde où l'état de droit est faible, la corruption et les réseaux criminels supplantent les processus démocratiques. 
Bref, la poursuite de l'intérêt collectif a un charme tristement suranné. 
Le problème a commencé à la fin de la Guerre froide, lorsque l'effondrement de l'idéologie communiste en faillite a été complaisamment interprété comme le triomphe du marché. 
Le communisme une fois écarté, il en alla de même du concept de l'État comme agent autour duquel nos ambitions et nos intérêts collectifs pouvaient s'organiser. 
L'individu est devenu l'ultime agent du changement : l'individu conçu comme un type d'acteur rationnel qui s'inscrit dans les modélisations des économistes. 
L'identité de cette personne n'est pas dérivée d'intérêts de classe ni d'autres caractéristiques sociologiques, mais de la logique du marché qui dicte la maximisation de l'intérêt personnel, soit comme producteur, soit comme consommateur ou comme électeur. 
En effet l'économie a été placée sur un piédestal et inscrite dans des institutions (banques centrales et autorités de concurrence), intentionnellement séparées et rendues indépendantes de la vie politique. 
En conséquence les gouvernements ont été limités à bricoler en marge de l'attribution des marchés des ressources. 
La crise financière mondiale de 2008, la récession qui en a résulté et la rapide aggravation des inégalités de revenus et de richesses ont porté tort au triomphalisme désinvolte de l'économie. 
Mais la politique loin de reconquérir sa place continue d'être discréditée. Car ses leaders traditionnels (en particulier en Amérique du Nord et en Europe) s'appuient sur des théories économiques pour justifier leurs choix politiques. 
La poursuite de la réalisation individuelle est la principale caractéristique de notre époque, qui éclipse la dimension collective de la destinée humaine. 
Pourtant la profonde nécessité humaine de faire partie d'un groupe n'a pas encore disparu. 
Elle perdure, mais sans trouver de débouché crédible. 
Les projets nationaux sonnent creux et la soi-disant communauté internationale reste une abstraction. 
Ce désir inassouvi de communauté se fait particulièrement sentir chez les jeunes, en particulier chez les jeunes djihadistes. 
Les hommes politiques nationalistes et les leaders religieux ont en effet été les premiers à détecter ce vide et l'ont rapidement occupé. 
Le pape François, Vladimir Poutine, Abu Bakr al-Baghdadi et Marine Le Pen ont peu de choses en commun. 
Mais ils partagent une vision : il y a un profond désir en faveur de la création de communautés définies par des valeurs partagées, non par des besoins fonctionnels. 
La crise de la politique nationale a des conséquences dont l'écho va bien au-delà des frontières de chaque pays. 
Le chauvinisme national et le fondamentalisme religieux sont là pour durer et avec eux le terrorisme embrassé par des extrémistes de tout poil, parce que ces deux phénomènes sont parfaitement adaptés à l'ère de l'individu : ils apportent des réponses imaginaires à l'angoisse personnelle, au lieu de réponses politiques aux défis collectifs. 
La nature amorphe de ces mouvements (souvent canalisés par des leaders charismatiques), permet à chaque individu de projeter sur eux ses rêves, ce qui les rend difficiles à contrer dans le cadre de la politique traditionnelle. 
Mais cette force peut aussi être une faiblesse. 
Chargés de la gestion des territoires et des populations, ces mouvements commencent à faire face aux mêmes contraintes logistiques et organisationnelles ennuyeuses que leurs rivaux. 
En conséquence, la bureaucratie est sans cesse sur leurs talons, les laissant dans le besoin perpétuel de bouleversements et de renouveau. 
Si la politique doit reconquérir le domaine des valeurs sur les fanatiques, les charlatans et les économistes, elle doit se reconstruire depuis la base vers le sommet. 
Plus de la moitié de la population mondiale vit aujourd'hui dans des villes et toute renaissance politique doit transformer la demande de vastes communautés virtuelles en des sociétés urbaines durables. 
Les citoyens doivent de nouveau s'engager dans les processus politiques, s'éduquer en matière d'affaires publiques et bénéficier de plates-formes véritables (et non pas virtuelles) pour publier leurs différences et pour débattre de leurs divers points de vue. 
En outre, les institutions qui fournissent des ponts entre les États et la communauté internationale (comme l'Union européenne), doivent être renforcées et recentrées. 
En particulier, leurs fonctions techniques doivent être bien différenciées de leurs rôles politiques. 
Mais surtout, les politiciens doivent arrêter de vouloir fonder leur crédibilité en baisse sur le prétexte d'une compétence économique. 
La politique commence où finit l'économie contemporaine, avec l'éthique et la tentative de créer une société juste et ordonnée. 

L’ère de la vulnérabilité 
NEW YORK – Deux études récentes démontrent à nouveau toute l’ampleur du problème des inégalités aux États-Unis. 
La première, le rapport annuel sur l’évolution des revenus et de la pauvreté rendu par le Bureau du recensement américain, a démontré qu’en dépit d’une prétendue reprise économique depuis la Grande Récession, les revenus des citoyens Américains ordinaires continuaient de stagner. 
Les revenus médians des ménages, ajustés à l’inflation, demeurent quant à eux en-dessous de leur niveau d’il y a 25 ans. 
Il a longtemps été considéré que la plus grande force de l’Amérique ne résidait non pas dans sa puissance militaire, mais dans un système économique envié par le monde entier. 
Mais pourquoi s’agirait-il aujourd’hui pour les autres États de reproduire un modèle économique en vertu duquel une large proportion de la population – si ce n’est une majorité – connaît une stagnation de revenus alors même que ceux des plus fortunés grimpent en flèche ? 
Une deuxième étude, le rapport 2014 sur le développement humain du Programme des Nations Unies pour le développement, vient corroborer ces conclusions. 
Le PNUD publie chaque année un classement des États, selon leur indice de développement humain (IDH), qui mobilise diverses dimensions du bien-être au-delà des simples revenus, parmi lesquelles la santé et l’enseignement. 
L’Amérique se classe en cinquième position en termes d’IDH, derrière la Norvège, l’Australie, la Suisse et les Pays-Bas. 
Une fois les inégalités intégrées à ce score, elle perd de nouveau 23 places – une chute parmi les plus vertigineuses pour un pays hautement développé. 
L’Amérique se retrouve alors en effet derrière la Grèce et la Slovaquie, des pays que l’opinion publique n’a pas pour habitude de considérer comme des modèles, ou comme des concurrents de l’Amérique au plus haut des tableaux. 
Le rapport du PNUD se concentre sur un autre aspect de la performance sociétale : la vulnérabilité. 
Il souligne en effet qu’en dépit de la réussite de nombreux États dans l’extraction de nombreux individus de la pauvreté, la vie quotidienne d’un grand nombre de ces personnes demeure précaire. 
La survenance d’un événement relativement mineur – tel que l’apparition d’une maladie au sein de la famille – serait précisément susceptible de faire replonger celle-ci dans la déchéance. 
La mobilité descendante constitue ainsi une menace réelle, là où les perspectives de mobilité ascendante demeurent limitées. 
Aux États-Unis, cette mobilité ascendante constitue davantage un mythe qu’une réalité, tandis que vulnérabilité et mobilité descendante constituent une expérience largement partagée. 
Ceci s’explique en partie par la nature du système de santé de l’Amérique, qui abandonne encore aujourd’hui les Américains les plus pauvres à une situation précaire, et cela malgré les réformes du président Barack Obama. 
Les plus défavorisés flirtent constamment avec la faillite, ainsi qu’avec son lot de répercussions. 
Maladie, divorce ou perte d’emploi suffisent bien souvent à les y plonger. 
La loi de 2010 sur la protection des patients et les soins abordables (ou « Obamacare ») avait pour objectif d’atténuer ces menaces – un certain nombre d’indicateurs solides révélant effectivement une réduction prochaine et significative du nombre d’Américains n’étant pas assurés. 
Néanmoins, et notamment en raison d’une décision de la Cour suprême ainsi que de l’obstination des gouverneurs et parlementaires républicains, qui dans deux douzaines d’États américains ont refusé d’étendre le programme Medicaid (assurance santé destinée aux plus défavorisés) – et bien que le gouvernement fédéral prenne en charge la quasi-totalité de la facture – 41 millions d’Américains demeurent privés d’assurance santé. 
Lorsque l’inégalité économique se transcrit en distorsion politique – ce qui est largement le cas aux États-Unis – les gouvernements ne prêtent que peu d’attention aux besoins des moins fortunés. 
Ni le PIB, ni l’IDH ne reflètent les changements au cours du temps ou les différences entre les États sur le plan de la vulnérabilité. 
Pour autant, en Amérique et ailleurs, on constate nettement une baisse de la sécurité au sens large. 
Ceux qui disposent d’un emploi s’inquiètent de leur capacité à le conserver, tandis que ceux qui n’ont pas cette chance redoutent de ne jamais en décrocher. 
Le récent ralentissement économique a véritablement saigné la richesse de nombreux individus. 
Aux États-Unis, et même à partir de la reprise du marché boursier, les revenus médians ont chuté de plus de 40 % entre 2007 et 2013. 
Ceci signifie que nombre de personnes âgées et d’approchants de la retraite s’inquiètent aujourd’hui pour leur niveau de vie. 
Des millions d’Américains ont perdu leur maison ; plus nombreux encore sont les millions d’entre eux confrontés à l’insécurité liée à l’éventualité de perdre un jour la leur. 
Toutes ces insécurités viennent s’ajouter à celles que connaissent depuis longtemps les Américains. 
Au sein des quartiers pauvres du pays, des millions de jeunes hispaniques et afro-américains sont confrontées à un risque de disfonctionnement ou de partialité du système policier et judiciaire ; il peut leur suffire de rencontrer la mauvaise humeur d’un officier de police pour se retrouver sans motif derrière les barreaux – ou pire encore. 
L’Europe reconnaît traditionnellement l’importance de l’appréhension de cette vulnérabilité, à travers le fonctionnement d’un système de protection sociale. 
Les Européens ont compris que les meilleurs systèmes de protection sociale pouvaient même permettre d’améliorer la performance économique dans son ensemble, les individus étant davantage disposés à prendre les risques nécessaires à une plus forte croissance économique. 
En bien des régions d’Europe, un taux de chômage élevé (12 % en moyenne, 25 % dans les pays les plus affectés), combiné à une érosion de la protection sociale induite par l’austérité, aboutit néanmoins aujourd’hui à une montée sans précédent de la vulnérabilité. 
Ainsi le déclin du bien-être en société pourrait-il se révéler bien plus grave que ne l’indiquent les mesures conventionnelles du PIB – chiffres d’ores et déjà suffisamment maussades, la plupart des pays enregistrant un revenu réel par habitant (ajusté à l’inflation) inférieur aujourd’hui à celui d’avant-crise – soit un demi-siècle perdu. 
Le rapport de la Commission internationale sur la mesure des performances économiques et du progrès social (que je préside) a souligné que le PIB ne constituait pas un bon outil de mesure de la performance d’une économie. 
Les rapports du Bureau du recensement américain et du PNUD nous rappellent toute l’importance de cet aspect. 
Beaucoup trop a d’ores et déjà été sacrifié sur l’autel d’un fétichisme autour du PIB. 
Indépendamment du rythme de la croissance du PIB, lorsqu’un système économique échoue à conférer un gain à la majorité de ses citoyens, et qu’il voit croître en son sein une population exposée à une insécurité grimpante, il constitue au sens fondamental un système économique en échec. 
Quant à ces politiques qui, à l’instar de l’austérité, aggravent l’insécurité tout en érodant les revenus les plus faibles et le niveau de vie d’un large pan de la population, elles se révèlent tout aussi défaillantes sur un plan fondamental. 

L’égalité des chances justifiée économiquement 
NEW YORK – Dans le monde entier, les préjugés sexistes attirent à nouveau l’attention. 
Par le truchement de manifestations et des campagnes virales sur les médias sociaux, les femmes de tous les milieux exigent que cessent les comportements de harcèlement sexuel, les agressions sexuelles, les meurtres contre les femmes et l’inégalité. 
Or, même si les mouvements #BalanceTonPorc et #TimesUp ont réussi à toucher une corde sensible auprès du grand public, la lutte pour atteindre la parité est loin d’être terminée. 
L’émancipation des femmes et des jeunes filles est un élément essentiel de l’atteinte des 17 Objectifs de développement durable des Nations Unies d’ici 2030. 
Toutefois, à l’heure actuelle, les préjugés sexistes demeurent un obstacle de taille aux progrès sociaux en raison de tendances qui sont particulièrement lourdes dans le monde du travail. 
Selon Catalyst, un organisme à but non lucratif qui recense les femmes à direction de grandes entreprises, il n’y a actuellement que 5 % des sociétés du S&P 500 qui sont dirigées par des femmes. 
Selon une étude de l’Organisation internationale du travail (OIT), cette statistique peu reluisante est d’autant plus étonnante si l’on sait que 73 % des multinationales sont censées avoir mis en place des politiques d’égalité des chances. 
Qui plus est, malgré le fait que les études indiquent une relation évidente entre la santé financière de sociétés et la parité des sexes, les femmes occupent moins de 20 % des sièges avec vote sur les conseils d’administration des plus grandes sociétés internationales. 
Il est impératif de remédier à ces lacunes économiques et éthiques. 
Une étude réalisée par le McKinsey Global Institute en 2015 a révélé que si les femmes et les hommes jouaient un « rôle identique dans le monde du travail », 28 000 milliards $ supplémentaires seraient générés dans l’économie mondiale d’ici 2025. 
Ces gains mondiaux viendraient en sus des bénéfices engrangés individuellement par les entreprises. 
Les entreprises où l’égalité des sexes est bien implantée sont en général plus innovatrices, plus généreuses et plus rentables. 
Mais, dans l’état actuel de l’émancipation des femmes, il faudrait presque 220 ans pour combler les disparités entre les sexes. 
Le monde ne peut attendre plus longtemps ; une nouvelle démarche s’impose. 
Pour aider à tracer la voie aux sociétés pour qu’elles se mettent à engager, à retenir et à promouvoir des femmes à des postes importants, nous nous joignons cette semaine à plus de 400 dirigeants de multinationales et de représentants gouvernementaux à Santiago au Chili, dans le cadre du quatrième forum mondial de l’Égalité des sexes dans les affaires. 
La conférence — organisée par l’État chilien et le Programme des Nations Unies pour le développement (PNUD), en partenariat avec l’OIT et ONU Femmes — mettra en relief l’importance de la parité des sexes dans le secteur privé. 
Une solution qui y sera abordée, le programme du Sceau pour l’égalité des sexes, une initiative unique financée par le PNUD qui certifie les sociétés qui ont éliminé les écarts salariaux, a accru le nombre de femmes dans des postes décisionnels et œuvre également à l’élimination du harcèlement sexuel dans le monde du travail. 
Aujourd’hui, ces sociétés internationales certifiées par la PNUD montrent l’exemple en formant une composition plus équilibrée de leur équipe de direction. 
Ainsi, la Société d’État du Chili œuvrant dans le secteur de l’exploitation du minerai de cuivre, Codelco, engage plus de femmes, ce qui a pour effet d’augmenter sa productivité. 
Banco Nacional du Costa Rica a aussi promu des douzaines de femmes dans des postes de direction ; la banque est maintenant le principal pourvoyeur de financement aux femmes entrepreneurs de la région. 
Et au Canada, la Banque Scotia a mis sur pied un programme de mentorat des femmes en finance pour devenir l’une des sociétés bancaires où la parité est la plus avancée du secteur. 
Il est à espérer que beaucoup d’autres entreprises feront les démarches pour obtenir la certification d’égalité des sexes, éventuellement en annonçant cette semaine leur intention de le faire. 
Une autre initiative qui y sera discutée, les Principes d’émancipation des femmes, une série de directives opérationnelles élaborées par ONU Femmes et le Pacte mondial de l’ONU qui incarne la justification économique de la parité des sexes. 
Plus de 1 700 PDG ont adhéré à de tels principes, tandis que près de 300 sociétés dans 61 pays se sont servies de l’outil gratuit d’analyse des disparités entre les sexes mis au point dans le cadre de l’initiative aidant les gestionnaires à les appliquer dans les milieux de travail. 
Évidemment, les conférences mondiales, les systèmes de certification et les logiciels gratuits ne sont qu’une partie de la solution. 
Ce sont encore les femmes qui supportent encore la plus grande part des tâches domestiques. Elles subissent toujours les pressions des normes sociales et culturelles qui les empêchent de faire des études, de lancer des entreprises ou de participer à la vie publique. 
De plus, les femmes salariées sont toujours du mauvais côté d’un fossé salarial moyen entre les sexes de 23 %, ce qui laisse croire que l’égalité ne concerne pas seulement les perspectives d’emploi. 
Les entreprises, les collectivités et les familles doivent collaborer pour égaliser les chances. 
Heureusement, le coût de l’inaction est trop élevé pour toutes les entreprises et pour les économies mises ensemble. C’est bien pour cela que nous gardons notre optimisme et que nous estimons possible l’élimination des préjugés sexistes au travail. 
Lorsque les entreprises mettent l’émancipation des femmes au cœur de leurs stratégies, la croissance et l’égalité peuvent se nourrir l’une de l’autre pour que personne ne soit laissé pour compte. 

La revanche des experts 
BERKELEY – Le débat sur le Brexit est une source inépuisable de joie pour quiconque possède un certain sens de l'humour. 
Ma citation préférée est celle de Michael Gove, l'actuel Secrétaire britannique de l'environnement. 
Juste avant le référendum du Brexit de juin 2016, Gove, qui était alors Secrétaire de la justice dans le gouvernement de David Cameron, a rejeté l'avis quasi unanime des économistes et d'autres selon lequel une décision de quitter l'Union européenne allait profondément mettre à mal l'économie britannique. 
« Les citoyens de ce pays en ont assez des experts, a expliqué Gove sur un ton irrité, en faisant référence aux « experts des organisations porteuses d'acronymes, qui disent savoir ce qui est préférable pour leur pays et qui font toujours fausse route. » 
Peu de temps après le référendum, les faits ont montré, à la surprise de bien des gens (ou du moins à celle de nombreux experts), que Gove avait raison et qu'ils avaient tort. 
Il n'y a pas eu en fait de récession immédiate au Royaume-Uni après le vote du Brexit : en effet, il n'y a même pas eu de ralentissement de la croissance. 
Pour expliquer cela, les observateurs ont souligné la réponse adroite de la Banque d'Angleterre (BoE), qui a réduit les taux d'intérêt afin d'éviter tout ralentissement de la demande. 
Ils ont souligné la forte dépréciation de la livre après le référendum, qui a promis de rendre les exportations plus compétitives et de compenser les problèmes liés à la transition vers un nouveau régime commercial. 
Ils ont suggéré qu'un Royaume-Uni libéré des réglementations pesantes de l'UE pourrait offrir un climat plus favorable aux entreprises ainsi qu'une baisse des taux d'imposition, pour mieux attirer de la sorte les investissements étrangers. 
De manière encore plus provocante, ils ont mis en doute les incertitudes selon lesquelles les prévisions du Brexit auraient un impact négatif profond sur le rendement économique. 
Les économistes ne savent pas mesurer directement l'incertitude, nous ont-ils alors rappelé, alors que les indications indirectes, comme la fréquence avec laquelle le terme apparaît dans la presse financière, ne réussissent pas bien à en mesurer les effets. 
En effet, nous économistes, n'avons guère réussi à prédire avec certitude quand et pourquoi l'incertitude surgit. 
Et peu de gens s'accordent sur la gravité de son impact. 
Peut-être que nous ferions mieux d'accorder moins d'importance aux effets de l'incertitude lorsque nous faisons des prévisions d'ordre général - et en particulier dans le cas du Brexit. 
Mais cette opinion est devenue moins convaincante depuis les derniers trimestres qui viennent de s'écouler. 
La confiance des consommateurs britanniques est en baisse et les dépenses au deuxième trimestre de cette année ont chuté à leur plus bas niveau en quatre ans. 
Les ventes de voitures neuves sont en baisse depuis quatre mois d'affilée. 
La BoE prévoit une énorme baisse de 20 % des investissements des entreprises dans les années à venir, alors que les partisans du Brexit prédisent le contraire. 
Certains pourraient objecter que la baisse de confiance témoigne d'élections législatives non concluantes et d'un parlement sans majorité, pas du vote du Brexit. 
On peut également reprocher l'aggravation de la situation à la stratégie de négociation moins que reluisante du gouvernement et à l'apparence qu'il s'agit d'entrer dans des pourparlers avec des partenaires de l'UE qui n'ont pas été préparés. 
Mais les élections non concluantes traduisent la schizophrénie des conservateurs et des travaillistes sur la question du Brexit. 
Theresa May s'est opposée au Brexit avant le référendum, mais le soutient à présent qu'elle occupe le poste de Premier ministre. 
L'opposition travailliste sous Jeremy Corbyn s'est opposée officiellement au Brexit mais semble en éprouver une certaine satisfaction depuis que le processus est en cours. 
Certains affirment que si le gouvernement avait adopté une stratégie de négociation plus cohérente, les dégâts seraient moindres. 
Mais le fait est qu'il n'y a pas de stratégie de négociation cohérente. 
Les objectifs de May (restriction de l'immigration en provenance de l'UE tout en maintenant un accès complet au marché unique européen), sont fondamentalement incompatibles. 
La seule surprise, c'est qu'il ait fallu autant de temps avant que les conséquences ne se manifestent. 
De toute évidence, il a fallu plus de temps que prévu pour en comprendre les implications (pour comprendre que « Brexit signifie Brexit », selon la formule lapidaire de May. 
Il a fallu du temps pour se rendre compte qu'il n'y aurait pas de rupture en douceur avec l'UE et que les négociations ne seraient pas terminées au bout de deux ans. 
Il n'y aura peut-être pas d'accord de libre-échange, pas de droits de passeport pour les banques britanniques qui cherchent à faire des affaires dans l'UE et pas même un accord sur les droits d'atterrissage pour les avions britanniques sur le continent européen. 
Mais l'heure est à présent à la vengeance. 
Les consommateurs, en assistant à la baisse du cours de la livre, ont concentré leurs dépenses au début du deuxième semestre de l'année dernière, parce qu'ils ont compris que les prix à l'importation allaient augmenter. 
Après avoir engagé des frais d'emprunt, ils sont maintenant en mesure de continuer à dépenser à ce rythme acquis auparavant. 
La forte dépréciation de la livre, en outre, augure une augmentation significative de l'inflation, ce qui signifie que le BoE va devoir commencer à augmenter les taux d'intérêt plus tôt plutôt que plus tard. 
Les conséquences pour la croissance ne seront pas agréables. 
La Banque ne sera plus l'amie des partisans du Brexit. 

Qui crée vraiment de la valeur dans une économie ? 
LONDRES – Après la crise financière mondiale de 2008, un consensus s'est dégagé : le secteur public avait la responsabilité d'intervenir afin de renflouer les banques d'importance systémique et de stimuler la croissance économique. 
Mais ce consensus a été de courte durée et bientôt les interventions économiques du secteur public ont été considérées comme la cause principale de la crise. Il a donc fallu inverser ces dernières interventions. 
Ceci s'est avéré être une grave erreur. 
En Europe, en particulier, les pouvoirs publics ont été fustigés pour leurs dettes élevées, quoique la dette privée - et non pas les emprunts publics - aient causé l'effondrement. 
De nombreuses personnes ont reçu l'ordre de mettre en place l'austérité, plutôt que pour stimuler la croissance par des mesures anticycliques. 
Entre temps, on s'attendait à ce que l'État poursuive les réformes du secteur financier qui, accompagnées d'une renaissance des investissements et de l'industrie, étaient censées rétablir la compétitivité. 
Mais trop peu de réformes financières ont réellement eu lieu et dans de nombreux pays l'industrie ne s'est toujours pas rétablie. 
Tandis que les bénéfices ont rebondi dans de nombreux secteurs, les investissements restent faibles, à cause d'une thésaurisation d'argent liquide et d'une financiarisation accrue, avec des rachats d'actions - pour relancer les cours des actions et par conséquent des options sur actions - qui connaissent également des taux records. 
La raison est simple : l'État, dont on a dit beaucoup de mal, n'a été autorisé à poursuivre que des réponses politiques timides. 
Cet échec reflète dans quelle mesure la politique continue d'être informée par l'idéologie - spécifiquement, par le néolibéralisme, qui préconise un rôle minimal de l'État dans l'économie et son cousin universitaire, la « théorie des choix publics », qui insiste sur les défauts des gouvernements - plutôt que par l'expérience historique. 
La croissance nécessite un secteur financier fiable, dans lequel des investissements à long terme sont récompensés à court terme. 
Cependant, en Europe, une taxe sur les transactions financières n'a été introduite qu'en 2016 et les prétendues « finances patientes » restent insatisfaisantes presque partout. 
En conséquence, l'argent qui est injecté dans l'économie, par soulager, par exemple, la détente monétaire, retourne dans les banques. 
La prédominance de la pensée à court terme reflète des malentendus fondamentaux au sujet du rôle économique approprié de l'État. 
Contrairement au consensus post-crise, les investissements actifs stratégiques du secteur public sont essentiels à la croissance. 
C'est pourquoi toutes les grandes révolutions technologiques - dans la médecine, les ordinateurs, ou l'énergie - ont été rendues possibles par un État qui jouait le rôle d'un investisseur de premier recours. 
Pourtant nous continuons à nous faire des idées sur les acteurs privés dans des industries innovatrices, en ignorant leur dépendance à l'égard des produits des investissement publics. 
Elon Musk, par exemple, a non seulement reçu plus de 5 milliards de dollars en subventions du gouvernement des États-Unis ; mais ses entreprises SpaceX et Tesla ont été construites sur le travail de la NASA et du Ministère de l'énergie, respectivement. 
La seule manière de rétablir nos économies exige que le secteur public reprenne son rôle central d'investisseur stratégique à long terme orienté vers sa mission. 
À cet effet, il est indispensable de démystifier les récits biaisés au sujet de la façon dont la valeur et les richesses sont créées. 
L'hypothèse communément admise est que l'État facilite la création de richesses (et redistribue celles qui sont créées), mais ne crée pas réellement de richesses. 
Les dirigeants d'entreprises, en revanche, sont considérés comme des acteurs économiques productifs - une notion utilisée par certains pour justifier la montée des inégalités. 
Puisque les activités (souvent risquées) des entreprises créent des richesses - et donc des emplois - leurs dirigeants méritent de gagner des revenus plus élevés. 
De telles hypothèses ont également pour conséquence l'utilisation biaisée des brevets, qui ces dernières décennies ont bloqué plutôt qu'ils n'ont motivé l'innovation, puisque des tribunaux bien disposés à l'égard des brevets leur ont permis de plus en plus souvent d'être appliqués trop largement, en privatisant les outils de recherches plutôt que seulement les résultats en aval. 
Si ces hypothèses étaient vraies, des incitations fiscales stimuleraient une augmentation des investissements des entreprises. 
Au lieu de cela, les incitations de ce genre, telles que les réductions d'impôt sur les sociétés américaines, promulguées en décembre 2017 – réduisent les recettes du gouvernement, au final - et contribuent à générer des bénéfices records pour les entreprises, tout en produisant peu d'investissements privés. 
Ceci ne devrait pas nous choquer. 
En 2011, l'homme d'affaires Warren Buffett a précisé que les impôts sur les plus-values n'empêchaient pas les investisseurs de faire des investissements, ni ne minaient la création d'emplois. 
« Un total net de presque 40 millions d'emplois a été ajouté entre 1980 et 2000, » dit-il. 
« Vous savez ce qui s'est produit depuis lors : des taux d'imposition plus bas et des créations d'emplois encore plus basses. » 
Ces expériences s'opposent aux croyances forgées par la « Révolution Marginale » au sein de la pensée économique, quand la théorie de valeur de travail classique a été remplacée par la théorie moderne et subjective de la valeur des prix du marché. 
Bref, nous supposons que tant qu'une organisation ou une activité vaut un certain prix, elle produit de la valeur. 
Ceci renforce la notion, qui tend à la normalisation des inégalités, selon laquelle que ceux qui gagnent beaucoup d'argent doivent créer beaucoup de valeur. 
C'est pourquoi le PDG de Goldman Sachs, Lloyd Blankfein, a eu la témérité de déclarer en 2009, seulement un an après la crise à laquelle sa propre banque a contribué, que ses employés étaient parmi « les plus productifs au monde. » 
C'est également pour cela que les entreprises pharmaceutiques s'en tirent à bon compte quand elles utilisent la « tarification fondée sur la valeur » pour justifier des hausses astronomiques du prix des médicaments, même si le gouvernement américain dépense plus de 32 milliards de dollars par an sur les liens à haut risque de la chaîne d'innovation, dont ces médicaments sont le résultat. 
Quand la valeur est déterminée non pas par des paramètres spécifiques, mais plutôt par le mécanisme de l'offre et de la demande du marché, la valeur devient simplement « une question de point de vue » et les loyers (revenu du capital) sont alors confus avec les bénéfices (revenu salarial) ; les inégalités augmentent et les investissements dans l'économie réelle chutent. 
Et quand les positions idéologiques défectueuses sur la façon dont la valeur est créée dans une économie contribuent à façonner l'élaboration des politiques, il en résulte des mesures qui récompensent malencontreusement la vision à court terme et qui minent l'innovation. 
Une décennie après la crise, la nécessité de trouver une solution aux faiblesses économiques demeure. 

Cesser la guerre contre l’éducation 
HONOLULU – Ma nièce de trois ans croit au pouvoir des « bons ». 
Chaque fois que je vais la voir, elle m’emmène vers les étagères de sa chambre pour me montrer ses livres qu’elle sort un à un, et la conclusion est toujours la même : dans les batailles, grandes ou petites, les bons gagnent toujours. 
Je n’ai pas le cœur de lui dire que, dans le monde réel, les combats loyaux et les dénouements heureux sont l’exception. 
Les guerres modernes ne connaissent pas de règles, et les fidélités ne sont jamais définitives. 
Rien n’illustre cette réalité plus terriblement pour moi que le regain de violence dirigé contre les écoles et les enseignants dans les zones de conflit. 
Au mois de mai cette année, la Global Coalition to Protect Education from Attack publiera son rapport sur « Les Attaques contre l’éducation », qui confirme que l’éducation est plus durement touchée qu’elle ne le fut jamais dans l’histoire récente par les guerres et les affrontements armés. 
Les chiffres sont véritablement choquants. 
La violence empêche quelque 80 millions d’enfants dans le monde d’aller en classe. 
Au cours de la première moitié de l’année 2017, on a dénombré plus de 500 attaques contre des écoles dans 20 pays, une augmentation significative par rapport aux années précédentes. 
Selon les Nations unies, les troupes gouvernementales ou rebelles se sont emparés de ces écoles dans 15 de ces pays pour un usage militaire. 
Pour des raisons évidentes, les gouvernements qui tolèrent que des écoles et des enseignants soient pris pour cible doivent rendre des comptes. 
Les enfants souffrent déjà d’être contraints de vivre dans des zones de conflit ; lorsque la violence les empêche d’apprendre, ils souffrent une double tragédie. 
Rendons-nous compte à quel point l’éducation des enfants est perturbée par la guerre. 
Ainsi, avant le conflit actuel en Syrie, le taux d’inscription à l’école primaire était-il supérieur à 90 %. 
Aujourd’hui, dans les zones les plus touchées par les combats, il est tombé au-dessous de 30 %. 
Au Yémen, avec la guerre qui fait rage et la famine, plus de deux millions d’enfants âgés de six à neuf ans ne vont pas à l’école. 
Et presque la moitié des 700 écoles administrées par l’ONU en Syrie, à Gaza, en Cisjordanie, au Liban et en Jordanie ont été attaquées ou fermées au moins une fois au cours de ces dernières années. 
Les crises humanitaires se traduisent souvent par un élan de volonté politique. La souffrance inutile d’autrui, et notamment des enfants, pousse la communauté internationale à consacrer de l’argent et de l’énergie pour améliorer le sort de ceux qui souffrent. 
Malheureusement, cette générosité s’étend rarement jusqu’à soutenir l’éducation dans les zones déchirées par la guerre. 
Parmi les millions d’enfants qui, dans le monde, ne vont pas à l’école, un sur quatre vit dans un pays en situation de crise. 
Mais l’éducation ne reçoit que 2 % du total de l’aide humanitaire, et les demandes d’aide d’urgence pour l’éducation ne sont satisfaites qu’à 38 %. 
En avril 2000, lorsque fut adopté le Cadre d’action de Dakar, les signataires ont reconnu que les conflits constituent un « obstacle majeur » à l’« accès de tous à une éducation de éducation de qualité », l’un des objectifs de développement durable de l’ONU. 
Le rapport affirme aussi le besoin de « renforcer la capacité des gouvernements et de la société civile [à] reconstruire les systèmes éducatifs détruits ou endommagés ». 
Pourquoi donc, presque vingt ans après la signature du Cadre d’action, cette promesse de reconstruction est-elle couramment ignorée ? 
L’éducation est la clé du redressement pour des ménages et des pays frappés par les conflits. 
Chaque année d’études supplémentaire accroît les rémunérations futures d’un élève de 10 % en moyenne, améliorant sa stabilité financière à longue échéance, et contribuant à réduire les risques d’une nouvelle flambée de violence. 
En d’autres termes, attaquer l’éducation, c’est littéralement attaquer notre avenir collectif. 
Les filles ont deux fois et demie plus de chances que les garçons d’être exclues de l’école dans des zones touchées par les conflits. 
Mais les investissements qui se portent sur les filles apportent plus tard des bénéfices qui peuvent transformer les collectivités et éliminer la pauvreté. 
Il est moins probable que des filles éduquées se marient très jeunes et plus probable qu’elles aient moins d’enfants et que ceux-ci soient en meilleure santé. 
En outre, les femmes qui travaillent réinvestissent 90 % de leurs revenus dans leur collectivité. 
Les pays qui souffrent de la violence ou qui en sortent n’ont pas nécessairement les capacités financières de rebâtir leurs écoles alors qu’ils doivent déjà réunir les fonds nécessaire à leur relèvement. 
C’est la raison pour laquelle le soutien international est tellement important. 
La collectivité mondiale doit trouver les 2 300 milliards de dollars nécessaires pour améliorer l’accès à l’éducation dans les zones de conflit. 
Parallèlement, les donateurs doivent financer des institutions qui aideront les enfants traumatisés par le stress psychologique de la guerre. 
Un soutien psychosocial et émotionnel est aussi important, pour beaucoup d’enfants des zones de conflit, que la possibilité d’intégrer ou de réintégrer le système éducatif. 
Le monde des livres d’images de ma nièce – où tous les combats se résument en vingt pages et se terminent par « tout est bien qui finit bien » – ne sera jamais celui de la réalité. 
Mais faute de grands-mères fées et de sorcières protectrices, le monde a besoin de solutions réalistes qui peuvent véritablement aider les « bons » (et les femmes notamment) à triompher. 
En assurant l’éducation de chaque enfant, même de ceux qui sont en danger, nous pourrions parvenir à rendre le monde un peu moins méchant. 

Un combattant de génie 
WASHINGTON, DC – Même si Ariel Sharon n’avait jamais rejoint le monde de la politique, il demeurerait reconnu autour du monde en tant que commandant militaire et tacticien de talent. 
L’homme s’est en effet révélé faire preuve de compétences hors du commun dans ces deux domaines, ses méthodes se distinguant des pratiques militaires habituelles, même dans le cadre de l’armée israélienne non conventionnelle. 
Prenons pour illustration la guerre du Kippour. 
Le 16 octobre 1973, dix jours après que l’armée égyptienne ait surpris les Israéliens en traversant le canal de Suez, Sharon parvient à transformer une défaite en victoire en menant ses propres troupes à travers le canal, ayant percé le front égyptien via un étroit couloir. 
Les Israéliens se déploieront rapidement derrière les Égyptiens, neutralisant les batteries anti-aériennes et bloquant les routes d’approvisionnement et de renfort. 
En l’espace de six jours, le président égyptien Anouar el-Sadate sera contraint de plaider un cessez-le-feu immédiat et sans condition : les unités égyptiennes défaites ont en effet été si nombreuses, touchées par les frappes aériennes, en proie aux assauts, et si totalement encerclées qu’aucune force significative ne demeure capable de stopper l’avancée des Israéliens – pas même de garder la route reliant le Caire. 
Le haut commandement égyptien est alors convaincu que la percée accomplie par Sharon ne correspond qu’à un raid nocturne mené par des forces légères. 
Ce raisonnement s’avère tout à fait juste : les Israéliens n’ont même pas repris le contrôle de leur propre côté du canal, et il leur est par conséquent impossible de fournir un renfort à la première vague des quelques centaines d’hommes et de la poignée de chars déployée. 
Plutôt que de replier leurs unités le long du canal afin de pourchasser les troupes de raid israéliennes, le commandement égyptien estime possible pour son armée de neutraliser l’ensemble de ces soldats israéliens en faisant converger ses forces les unes vers les autres, refermant ainsi ce couloir d’un peu plus de trois kilomètres dont Sharon a tiré parti. 
Les supérieurs de Sharon sont alors sur la même longueur d’onde que leurs homologues égyptiens. 
Ils lui ordonnent d’envoyer des troupes vers le canal, et de s’attacher davantage à élargir le couloir du côté israélien. 
Sharon préférera désobéir, invoquant des difficultés de communication, tout en déployant un maximum de forces à travers le canal. 
Son calcul consiste à considérer que le fait d’attaquer les Égyptiens en les attaquant par l’arrière – c’est-à-dire en détruisant les batteries de missiles qui gênent l’armée de l’air israélienne, en prenant en embuscade les renforts et l’approvisionnement, ainsi qu’en provoquant tout simplement une confusion massive sur le front tout entier – permettra d’induire un véritable effondrement organisationnel de l’armée égyptienne. 
C’est exactement ce qui va se produire. 
Les généraux collègues de Sharon seront pourtant furieux à son encontre, une habitude à cette période. 
En 1953, âgé de 25 ans et d’ores et déjà vétéran blessé pendant la guerre d’indépendance de 1947-1949, Sharon a été rappelé au service actif afin de mettre en place la première unité commando d’Israël. 
À cette époque, des groupes arabes armés traversent fréquemment les frontières israéliennes non clôturées afin de voler du bétail et de dérober du matériel agricole, s’en prenant parfois physiquement aux civils. 
Une stratégie de surveillance des frontières étendues du territoire israélien exigerait alors 20 fois plus de troupes que celles dont dispose Israël. 
C’est pourquoi le pays préfère procéder à des raids punitifs contre les avant-postes militaires égyptiens et jordaniens, ainsi que contre les villages abritant des pillards. 
Sharon a carte blanche pour réunir et former son unité. 
Plutôt que d’insister sur la discipline, il autorise ses hommes à porter la tenue de leur choix, leur épargne l’obligation de faire le salut militaire à quiconque, et ne les contraint pas aux entraînements harassants. 
Ces hommes se révéleront pour autant experts dans la conduite de raids nocturnes dévastateurs, ne subissant que peu de pertes, même lors d’attaques contre la Légion arabe de Jordanie, qui constitue alors de loin la force militaire arabe la plus redoutable. 
Sharon choisit de recruter des hommes au talent inné pour le combat plutôt que de braves et obéissants petits soldats, et planifie chaque raid avec le plus grand soin, déployant systématiquement quelques hommes bien au-delà de la cible de l’attaque afin de prendre en embuscade tout renfort éventuel. 
La stratégie consiste pour la majeure partie de la force d’assaut à progresser vers la cible dans la pénombre jusqu’à ce qu’elle soit détectée, puis à lancer une véritable mêlée vers l’avant en ouvrant le feu de toute part, pendant que des emplacements de mortiers et de mitrailleuses lourdes postés plus en arrière concentrent leurs salves juste en avant de l’avancée des troupes. 
En l’espace de seulement trois ans, Sharon prendra la tête de toute une brigade, à l’occasion de la campagne du Sinaï de 1956, unité qu’il fera rapidement progresser dans le désert, jusqu’à rallier un bataillon de combattants parachutés au préalable profondément en territoire égyptien, au niveau du très défendu passage de Mitla. 
À cet instant, Sharon a pour instruction de stopper son avancée. Il désobéira à nouveau, s’engageant dans une bataille sanglante pour la conquête de ce passage. 
Ses supérieurs immédiats vont alors demander à ce qu’il soit limogé, mais le haut commandement va préférer le promouvoir jusqu’à lui confier la conduite d’une division toute entière. 
C’est ainsi que Sharon sera amené à planifier et à mener l’extraordinaire bataille d’Umm Katef, au cours de la guerre de juin 1967. 
Cette bataille ne durera qu’une nuit, mais se révélera unique dans sa complexité. 
Les défenses égyptiennes vont en effet bloquer la principale autoroute du Sinaï en mettant en place une sorte de cuve fortifiée hébergeant une puissante artillerie ainsi que plus d’une centaine de chars, renforcée par trois lignes de tranchées parallèles tenues par plusieurs milliers de soldats, et ancrée sur des dunes de sable leur conférant une hauteur de vue à chaque extrémité. 
Sharon ordonne à ses troupes d’escalader les dunes afin de pénétrer les tranchées au niveau de leur extrémité la plus élevé, pour ensuite mener l’attaque vers le bas. Une manœuvre simple, que les Égyptiens auraient pu déjouer s’ils n’avaient pas été gênés par un barrage d’artillerie ainsi que par les tirs de tanks israélien les prenant directement pour cible. 
Les soldats d’infanterie israéliens ont eu l’idée de scotcher des lampes torches sur leurs casques afin de permettre aux tireurs postés dans les chars d’orienter directement leur tir vers les Égyptiens se tenant en face d’eux. 
L’artillerie égyptienne est alors pourtant supérieure, et l’on s’attendrait au moins à ce qu’elle neutralise les tirs de chars dirigés sur la tranchée. 
Mais un groupe de parachutistes, déployé par hélicoptère, a rapidement assailli les équipes d’artillerie égyptiennes, qui ne sont pas à la hauteur d’un tel combat au corps-à-corps. 
Les chars égyptiens auraient en principe pu contre-attaquer, mais ils sont d’ores et déjà sous le feu d’un bataillon de chars israéliens, qui a surgi loin derrière les lignes de tranchées, ayant réussi à traverser des dunes de sable a priori infranchissables. 
Les chars israéliens qui avaient initialement pris pour cible les tranchées ont désormais franchi ces lignes afin d’entrer dans la cuve et d’achever toute résistance égyptienne. 
La route traversant Umm Katef est ainsi ouverte. 
Sharon a de nouveau violé les règles de base de la guerre, mais a remporté une victoire totale. 
Même au sein de l’armée israélienne non conventionnelle, Sharon se démarquera par un comportement échappant aux sentiers battus. 
Lorsqu’il sera promu au poste de chef d’État-major de l’armée après s’être retiré du service actif (il mènera la bataille épique de 1973 en tant que réserviste), un général israélien fort avisé avertira ses collègues de la forte probabilité de voir Sharon faire son retour en tant que ministre de la Défense, leur confiant que si Sharon venait à perdre cette fonction – ce qui se produira après la guerre du Liban de 1982 – il reviendrait certainement de manière encore plus tonitruante en tant que Premier ministre. 
C’est seulement récemment qu’Ariel Sharon a rencontré un ennemi qu’il n’était pas en mesure de mettre en échec. 

L’effet Snowden 
MADRID – La divulgation répétée d’informations confidentielles par l’ex-consultant de l’Agence nationale de sécurité américaine Edward Snowden a provoqué un débat houleux autour du secret et du droit international, un débat qui a malheureusement occulté la dimension géostratégique de ses agissements. 
En réalité, les révélations de Snowden relatives aux programmes de surveillance américains, ainsi que le combat qu’il mène actuellement afin d’échapper à l’extradition, en disent long sur l’imprimatur du président Barack Obama à l’égard des relations entretenues par les États-Unis avec l’étranger. 
Plus que tous les autres présidents américains entrants de l’histoire récente, Obama a suscité des attentes dans le monde entier. 
Or, celui-ci s’est révélé s’intéresser principalement – voire exclusivement – aux questions nationales, ce qui a abouti à une politique étrangère axée sur la réaction. 
L’affaire Snowden met en lumière trois aspects de cette politique : les relations entre États-Unis et Russie, l’influence américaine en Amérique du Sud, ainsi que les relations entre États-Unis et Europe. 
La manière dont le Kremlin gère cette affaire est tout à fait révélatrice de l’état de tension qui caractérise les relations entre les États-Unis et la Russie. 
Depuis l’échec de la politique de « reset » des relations bilatérales entre les deux pays, la Russie entend bien maintenir sa place dans le monde afin de faire obstacle aux États-Unis, ce qui a amené nombre d’acteurs des deux camps à renouer avec une mentalité de guerre froide. 
En tombant dans ce piège, l’Amérique a fourni au président Vladimir Poutine tout le combustible nécessaire pour marquer des points sur le plan politique et renforcer sa position nationale. 
Poutine considère en effet l’anti-américanisme comme un outil de première efficacité pour court-circuiter le mécontentement de son peuple. 
Un certain nombre d’événements tels que la promulgation par le Congrès américain de la loi Magnitski, dépeinte par la Russie comme une provocation des États-Unis, ont permis au Kremlin de gagner en soutien à l’intérieur du pays à travers plusieurs mesures de représailles, telles que l’interdiction d’adopter pour certains étrangers, tout en détournant l’attention de la répression menée contre ses opposants intérieurs. 
Depuis l’intervention de l’OTAN en Lybie en 2011, considérée comme un exemple supplémentaire de transgression de la part de l’Occident, la Russie se montre plus agressive dans l’affirmation d’elle-même à l’échelle internationale, s’opposant principalement aux États-Unis. 
C’est ce qu’illustre tout particulièrement le soutien obstiné de la Russie à l’égard du régime de Bachar al-Assad en Syrie. 
Et voici que le refus de la Russie de livrer Snowden, sous prétexte d’un strict respect du droit, permet une nouvelle fois à Poutine d’asséner un coup mesquin à Obama – se posant cette fois-ci en défenseur de la légalité et des droits de l’homme. 
Ce coup de théâtre s’est trouvé magnifié par cette cynique déclaration de Poutine selon laquelle la Russie ne permettrait à Snowden de rester plus longtemps que si ce dernier cessait de divulguer des informations « destinées à infliger des dommages à nos partenaires américains. » 
On imagine toutefois vraisemblablement que Poutine ne serait pas opposé à l’infliction de tels dommages s’il se prononçait à huit clos, au cours d’un débriefing avec les services de sécurité russes. 
L’affaire Snowden renforce par ailleurs la perception d’une perte d’influence des États-Unis en Amérique du Sud. 
À quelques notables exceptions près, telles que l’ambassadeur américain au Brésil Tom Shannon, la diplomatie américaine manque d’une vision stratégique en direction de l’Amérique latine. 
L’élection de Barack Obama en 2008 avait également suscité de grands espoirs dans cette région, mais son administration a adopté une approche tout au plus réservée, voire souvent obtuse. 
Et tandis que l’influence de la Chine en Amérique latine a connu un essor considérable, les États-Unis sont restés à l’écart. 
La visite d’Obama en mai a été présentée comme un effort de relance des relations dans un contexte d’ascension de la région Asie-Pacifique. 
Malheureusement, le vent semé au cours du premier mandat d’Obama s’est d’ores et déjà changé en tempête. 
Les États-Unis constituent par exemple de très loin le premier partenaire commercial de l’Équateur, représentant plus d’un tiers de son commerce extérieur. 
Pourtant, face à la possibilité de voir l’Équateur accorder l’asile à Snowden, les États-Unis ont ressenti le besoin de se précipiter sur cette éventualité, le vice-président Joe Biden ayant personnellement plaidé la cause de l’Amérique auprès du président équatorien Rafael Correa, même après qu’Obama ait annoncé qu’il ne se livrerait à « aucune manigance » sur la question de l’extradition. 
La menace formulée par les autorités américaines dans le sens d’une réduction de l’aide financière apportée à l’Équateur, qui ne s’élèverait alors pour 2014 qu’à un maigre montant de 12 millions $, témoigne encore davantage de la maladresse de l’approche adoptée. 
Les sources traditionnelles d’influence de l’Amérique – sa puissance douce, ses alliances régionales, et son poids financier – semblent aujourd’hui s’assécher. 
Le message formulé au monde est clair : les États-Unis ne sont pas la puissance régionale qu’il leur appartiendrait d’incarner. 
Enfin, du côté de l’Europe, l’attitude désinvolte d’Obama sur la question d’une prétendue surveillance de l’Union européenne et de ses États membres par les États-Unis démontre que l’exceptionnalisme américain est bel et bien vivant. 
Au lieu de reconnaître la légitimité des préoccupations européennes, le président américain les a tournées en dérision d’un haussement d’épaule : « Je vous garantis que dans les capitales européennes, il y a des gens qui sont très intéressés, peut-être pas par ce que j’ai pris au petit déjeuner, mais tout au moins par les questions que je vais aborder lors de ma prochaine rencontre avec leur président. » 
Les États-Unis auraient clairement intérêt à bénéficier d’un point de vue analytique plus profond à l’égard du processus décisionnel de leurs alliés européens, ce qui ne coûterait rien de plus qu’un simple coup de fil à la chancelière allemande Angela Merkel, par exemple. 
Dans notre acceptation réaliste de l’espionnage en tant qu’élément de la boîte à outils américaine, nous autres Européens attendons pour autant de l’Oncle Sam qu’il en fasse un usage responsable. 
En ne répondant pas aux préoccupations européennes sur la question de savoir de quelle manière cette surveillance est effectuée, Obama fait la démonstration de l’une des habitudes les plus regrettables de l’Amérique – celle d’une condescendance à l’égard de l’Europe. 
Or, il se trouve que les Européens soulèvent un certain nombre d’interrogations sérieuses quant aux pratiques américaines en matière de renseignement ; des pratiques allant du manque de professionnalisme lié au fait de permettre à de simples consultants de travailler sur des sujets aussi sensibles, à une approche consistant pour l’Amérique à ne pas intervenir à l’endroit de certains alliés tels que Royaume-Uni et Nouvelle-Zélande, tout en reléguant nombre de ses autres alliés – dont la plupart des États de l’Union européenne – au statut de pays qu’il serait judicieux de surveiller. 
Toute l’ironie de la situation réside dans le fait qu’en cette période soudainement malencontreuse, l’Europe et les États-Unis s’apprêtent à mettre en place le plus important projet conjoint depuis la création de l’OTAN – le fameux accord de libre-échange transatlantique. 

Le jeu de l'espionnage 
MELBOURNE – Grâce à Edward Snowden, je sais maintenant que la National Security Agency des États-Unis m'espionne. 
Elle utilise Google, Facebook, Verizon et d'autres sociétés d'Internet et de communication pour recueillir de grandes quantités d'informations numériques, y compris sans doute les données de mes e-mails, les appels de mon téléphone cellulaire et l'utilisation de mes cartes de crédit. 
Je ne suis pas citoyen des États-Unis, tout cela est donc parfaitement légal. 
Et même si j'étais citoyen des États-Unis, il est possible que de nombreuses informations personnelles à mon sujet aient été relevées de toute façon, bien qu'elles n'aient pas probablement pas été la cible directe de l'opération de surveillance. 
Est-ce que je dois me sentir révolté par cette intrusion dans ma vie privée ? 
Le monde de 1984 de George Orwell est-il finalement arrivé trois décennies plus tard ? 
Est-ce que Big Brother me regarde ? 
Je ne me sens pas révolté. 
D'après ce que je sais jusqu'ici, cela ne m'inquiète pas vraiment. 
Il est peu probable que quelqu'un lise mes e-mails ou écoute mes appels sur Skype. 
Le volume d'informations numériques que rassemble la NSA rendrait cette tâche impossible. 
Au lieu de cela, les programmes informatiques traitent ces données pour détecter des modèles d'activité suspecte : les analystes du renseignement espèrent que ces modèles les mettront sur la piste de terroristes. 
Le processus n'est pas si différent de la collecte de données et de l'analyse que de nombreuses sociétés utilisent pour mieux cibler sur nous leurs publicités, ou qui nous fournissent les résultats de recherche en ligne qui ont le plus de chances de nous intéresser. 
La question n'est pas de savoir quel type d'informations un gouvernement ou une entreprise rassemble, mais bien ce que ces organisations en font. 
Je serais révolté s'il existait des preuves que le gouvernement américain utilise par exemple des informations d'ordre privé qu'il collecterait pour faire chanter des hommes politiques étrangers en desservant les intérêts américains, ou si ces renseignements étaient divulgués à la presse pour tenter de salir les critiques formulées à l'encontre des mesures politiques américaines. 
Cela constituerait un véritable scandale. 
Si toutefois rien de ce genre n'est arrivé et s'il existe des garanties efficaces pour s'assurer que ce n'est pas le cas, alors la question qui reste est de savoir si cet énorme effort de collecte de données nous protège vraiment contre le terrorisme, et si ces dépenses sont justifiées. 
La NSA prétend que surveillance des communications a évité plus de 50 attaques terroristes depuis 2001. 
Je ne sais pas quel crédit accorder à cette revendication, ni si nous aurions pu empêcher ces attaques par d'autres moyens. 
La question de la justification de ces dépenses est encore plus difficile à évaluer. 
En 2010 le Washington Post a publié un important rapport sur « l'Amérique Top Secret. » 
Après une enquête de deux ans impliquant plus d'une douzaine de journalistes, le Post a conclu que personne ne sait combien coûtent les opérations de renseignement des Etats-Unis, ni même combien de personnes travaillent pour les agences de renseignement américain. 
À l'époque, le Post a rapporté que 854 000 personnes détenaient des autorisations de sécurité « top secret ». 
Ce chiffre est maintenant censé être de 1,4 million. 
(Le nombre de ces personnes à lui seul ne laisse aucun doute quant au caractère inévitable d'une utilisation abusive de données personnelles pour un chantage ou à d'autres fins privées.) 
Quoi que nous pensions du programme de surveillance de la NSA, le gouvernement américain a eu une réaction excessive suite à la divulgation de renseignements à son sujet. 
Il a révoqué le passeport de Snowden et a écrit aux gouvernements en leur demandant de rejeter toutes ses demandes d'asile. 
Plus extraordinaire encore, il semble que les Etats-Unis aient été derrière le refus apparent de la France, de l'Espagne, de l'Italie et du Portugal de permettre à l'avion du Président bolivien Evo Morales d'entrer dans leur espace aérien en route depuis Moscou, au seul motif que Snowden aurait pu être à bord. 
Morales devait atterrir à Vienne et les dirigeants latino-américains ont été furieux de ce qu'ils considèrent comme une insulte à leur dignité. 
Les partisans de la démocratie devraient s'interroger sérieusement avant de poursuivre des personnes comme Julian Assange, Bradley Manning et Snowden. 
Si nous pensons que la démocratie est une bonne chose, alors nous devons croire que l'opinion publique doit être aussi informée que possible sur ce que fait le gouvernement élu. 
Snowden a dit avoir fait des révélations car « l'opinion publique doit décider si ces programmes et ces mesures sont bonne ou mauvaises. » 
Il a raison sur ce point. 
Comment une démocratie peut-elle déterminer s'il doit y avoir une surveillance gouvernementale du genre de celle que la NSA effectue, si elle n'a aucune idée que de tels programmes existent ? 
En effet, les fuites de Snowden ont également révélé que le Directeur du Centre National du Renseignement James Clapper avait induit en erreur le Congrès américain sur les pratiques de surveillance de la NSA dans son témoignage à une audition qui s'est tenue en mars à la Commission du Renseignement du Sénat. 
Quand le Washington Post ainsi que The Guardian ont publié les informations fournies par Snowden, la question s'est posée de savoir si les Américains sont pour ou contre ces programmes de collecte de renseignements de la NSA. 
Près de 58% des personnes interrogées ont été en leur faveur. 
Pourtant le même sondage a constaté que seulement 43% des personnes interrogées approuvent les poursuites contre Snowden pour avoir révélé le programme, alors que 48% y étaient opposées. 
Le sondage a aussi indiqué 65% de soutien pour les audiences publiques par le Congrès américain sur le programme de surveillance de la NSA. 
Si cela se produit, nous serons tous bien mieux tenus au courant grâce aux révélations de Snowden. 

L'Egypte après Morsi 
BERLIN – L'Egypte est au coeur de la révolution arabe, même si l'étincelle est venue de la Tunisie. 
Du fait de sa situation géographique, de ses frontières stables, de sa population importante et de son Histoire très ancienne, elle est depuis des siècles la principale puissance arabe - plus que tout autre, elle marque de son empreinte la région. 
Autrement dit le renversement du président élu démocratiquement, Morsi, aura des conséquences qui vont très largement déborder les frontières égyptiennes. 
Le renversement de Morsi est-il une contre-révolution classique sous les dehors d'un coup d'Etat militaire ? 
Ou bien l'intervention de l'armée a-t-elle empêché une main-mise sur le pouvoir par les Frères musulmans et évité ainsi un effondrement économique du pays et sa dégringolade vers une dictature religieuse ? 
Personne ne peut nier que c'est bien un coup d'Etat militaire qui a eu lieu en Egypte et que les forces qui soutenaient le régime de l'ex-président sont à nouveau au pouvoir. 
Mais les quelques libéraux pro-occidentaux et toute une partie de la jeunesse issue des classes moyennes urbanisées qui ont manifesté contre Moubarak en 2011 soutiennent maintenant le coup, ce qui lui accorde une certaine légitimité (démocratique?). 
Néanmoins on ne peut faire l'impasse sur le renversement d'un gouvernement démocratiquement élu. 
Dans ces conditions, quelles sont les options possibles pour l'Egypte ? 
Va-t-elle répéter le scénario tragique de l'Algérie lorsque l'armée a annulé un processus électoral pour empêcher les islamistes d'arriver au pouvoir, ce qui a conduit à une guerre civile de 8 ans et fait quelques 200 000 morts ? 
Cela va-t-il être le retour à la dictature militaire ? 
Ou bien l'Egypte va-t-elle se transformer en une sorte de "démocratie" kémaliste comme celle qui a dominé longtemps en Turquie - un gouvernement civil avec l'armée qui tire les ficelles en coulisse ? 
Ces trois voies sont concevables, mais il est impossible de prédire dans laquelle va s'engager l'Egypte. 
Une chose est certaine : la distribution fondamentale du pouvoir au sein de la société égyptienne n'a pas changé. 
L'armée et les Frères musulmans se partagent le pouvoir, par contre les libéraux n'ont pas de pouvoir réel et s'en remettent maintenant à l'armée. 
N'oublions pas que le principal concurrent de Morsi lors de l'élection présidentielle de 2012 était Ahmed Chafik, un ancien général et le dernier Premier ministre de l'ère Moubarak - certainement pas un libéral. 
Une victoire des Frères musulmans ou de l'armée ne serait pas une victoire pour la démocratie. 
Le Hamas qui gouverne à Gaza depuis 2006 constitue peut-être un exemple de ce que veulent les Frères musulmans : un pouvoir sans partage, y compris sur l'armée. 
Quant à la main-mise de l'armée sur le pouvoir depuis les années 1950, elle s'est traduite par des décennies de dictature militaire. 
Il faut compter avec un troisième facteur qui est nouveau et dont le rapport au pouvoir est différent de celui de l'armée et des Frères musulmans. 
Prenant la tête des manifestations pendant deux ans, la jeunesse de la classe moyenne urbaine a conquis une légitimité. Par ses compétences technologiques et linguistiques, elle est capable de dominer le débat global sur l'Egypte. 
Ce que veulent ces jeunes gens, ce n'est pas le pouvoir c'est le progrès. Ils veulent que le futur ressemble à la vie qu'ils voient sur internet et en Occident. 
Si leur mouvement parvient à s'institutionnaliser, cela affectera beaucoup la répartition du pouvoir en Egypte. 
L'évolution du drame qui se déroule en Egypte dépendra du triangle de contradictions et de demandes entre ces trois groupes. 
N'oublions pas qu'intervient le sentiment qu'a cette jeunesse d'être sans d'avenir dans le cadre des dictatures militaires nationalistes du passé, ainsi que la pauvreté de masse, le deuxième élément déclencheur de la révolution de 2011. 
L'opposition entre l'armée et les Frères musulmans repose non seulement sur la religion, mais également sur les problèmes sociaux, notamment les inégalités qui rongent les sociétés arabes. 
Les Frères musulmans assument un rôle analogue à celui des partis de gauche en Europe au 19° siècle. 
Pour affaiblir les Frères musulmans il faut tenter de résoudre les graves problèmes sociaux qu'ils soulèvent. 
Quelle qu'elle soit, la solution qui va l'emporter va être jugée à l'aune de la résolution de la crise économique (notamment le manque de travail pour les jeunes) et de la réduction de la pauvreté de masse qui va en augmentant. 
Mais les chances de réussite sont minimes. 
A travers le monde arabe, le nationalisme étouffe la société et freine la coopération, le démantèlement des barrières douanière et la création d'une communauté économique. 
Pourtant les économies des pays arabes en crise sont de dimension trop réduite pour réussir par elles-mêmes. Même si les conditions sont favorables, elles ne peuvent offrir à une population nombreuse et jeune l'espoir d'un futur prometteur. 
Il leur faut accroître leur coopération, ce qui étant donné une langue commune, reposerait sur une fondation plus solide que la coopération en Europe. 
L'Occident devrait travailler avec les trois forces politiques dominantes en Egypte - l'armée, les Frères musulmans et les jeunes des classes moyennes - parce qu'aucune de ces forces ne peut à court terme être à elle toute seule constituer une solution. 
La pire politique serait de marginaliser ou même de persécuter à nouveau les Frères musulmans et de réprimer l'islam politique. 
Plus largement, avec la guerre civile en Syrie qui déstabilise le Liban et pourrait en faire autant en Jordanie, et avec l'Irak en proie à une violence sectaire du même genre, le coup d'Etat militaire en Egypte semble annoncer la fin des révolutions arabes - au moins pour l'instant. 
Partout on voit des signes de retour en arrière. 
Ne nous leurrons pas. 
Même si le sort de la bataille pour le pouvoir semble fixé, il n'y aura pas un retour au status quo précédent. 
Lorsque les révolutions de 1848 en Europe ont été suivies l'année suivante par un coup d'arrêt, cela ne s'est pas traduit par un retour à la situation antérieure - tout était différent, ainsi que nous le savons maintenant. 
Les monarchies sont restées au pouvoir durant des décennies, mais rien n'a pu arrêter l'avancée de la Révolution industrielle et de la démocratie. 
Néanmoins par la suite les conséquences furent dramatiques pour l'Europe. 
Elles ne le seront peut-être pas autant pour le monde arabe, mais son avenir ne sera ni paisible ni stable. 

Les guerres de religion arabes 
MADRID – Partout dans le monde arabe se déroule à présent une lutte entre deux grandes forces historiques, la religion et la laïcité. 
C'est le type de bataille entre César et Dieu que l'Europe a mis des siècles à résoudre. 
L'avenir du Moyen-Orient arabe se décidera dans la lutte entre les insurgés sunnites syriens, soutenus dans toute la région par les wahhabites saoudiens (les patrons de l'intégrisme religieux) et son régime Baas laïque, entre fondamentalistes du Hamas et l'OLP laïque en Palestine; et entre l'opposition des jeunes laïcs en Egypte issue des manifestations de la place Tahrir et les Frères musulmans et les salafistes radicaux. 
Jusqu'à présent, les révoltes arabes ont justifié l'hypothèse selon laquelle compte tenu de la structure de la plupart des sociétés arabes, renverser les autocraties laïques revient inévitablement à ouvrir la porte à des démocraties islamiques. 
Nous avons vu se dérouler cette dynamique en Algérie au début des années 1990 avec la victoire au premier tour le du Front Islamique du Salut aux élections législatives (ce qui a incité l'annulation du second tour), avec la victoire électorale du Hamas en Palestine en 2006 et plus récemment avec la montée démocrate des Frères musulmans au pouvoir en Egypte. 
En Algérie et en Egypte, les forces laïques ont été incapables d'endiguer la montée de l'Islam politique, qui ne pourra être écourtée que par un coup d'Etat militaire. 
Le coup d'Etat militaire algérien a finalement marqué le début d'une guerre civile sanglante estimée à plus de 200 000 morts. 
Les conséquences du coup d'Etat égyptien doivent encore se faire connaître. 
L'accession au pouvoir de l'opposition laïque appuyée par des blindés risque de nourrir la colère des islamistes dans les années à venir. 
La perte de confiance des Frères musulmans dans le processus démocratique serait une mauvaise nouvelle pour l'Egypte et un coup de pouce à Al-Qaïda et à d'autres djihadistes qui croient que le pouvoir ne s'obtient que par le sang et la terreur. 
Le concept de la séparation de l'Église et de l'État est étranger à l'Islam (l'ancien guide suprême iranien, l'ayatollah Ruhollah Khomeini a déclaré que « l'Islam est politique ou n'est rien ») et les islamistes doivent encore prouver qu'ils se prêtent à la gouvernance démocratique. 
En effet, Mohamed Morsi, le président déchu de l'Egypte, ne doit s'en prendre qu'à lui pour sa fin politique. 
Son comportement sectaire et autoritaire a divisé son pays à un tel point que même le chef de l'armée, le général Abdel Fattah Al-Sissi, connu pour ses sympathies islamistes, a retiré son soutien à l'homme qui l'avait nommé. 
De même, la reprise de la guerre civile entre chiites et sunnites en Irak reflète largement la règle sectaire du Premier ministre Nouri al-Maliki. 
L'accession au pouvoir du Hamas à Gaza n'a pas non plus produit une gouvernance démocratique ouverte. 
Après avoir échoué à renverser la victoire électorale du Hamas par des moyens militaires, l'OLP s'est mis d'accord avec ses rivaux islamistes sur un plan de réconciliation nationale, mais ce pacte est resté lettre morte. 
Quant à la Syrie, la révolte contre l'une des autocraties les plus laïques du monde arabe a dégénéré en une lutte à mort entre sunnites et chiites qui s'étend à d'autres pays de la région. 
Un jihad sunnite a été lancé contre le régime Baas et ses alliés chiites, l'Iran et le Hezbollah. 
Le Liban voisin, avec sa forte division entre sunnites et chiites, est déjà directement affecté. 
La lutte entre la religion et l'Etat au Maghreb est moins violente, mais néanmoins potentiellement explosive. 
La Tunisie où le Printemps arabe a commencé, connaît maintenant une impasse entre laïcs et fondamentalistes religieux. 
Le parti islamiste Ennahda dirige le gouvernement, mais fait face à un sérieux défi des salafistes ultra-conservateurs du Hizb ut-Tahrir. 
Au Maroc le Roi Mohammed VI n'a pas caché son soutien au coup d'Etat égyptien, mais le Parti de la Justice et du Développement, de tendance islamiste à la tête de son gouvernement, l'a dénoncé. 
En effet, l'Istiqlal, un parti de centre-droit laïque, a quitté le gouvernement à la suite du coup d'Etat égyptien, en accusant le PJD dirigé par le Premier ministre Abdelilah Benkirane, d'essayer de « d'égyptianiser » le Maroc pour monopoliser le pouvoir, comme Morsi l'a fait en Égypte. 
Même en Turquie, pays musulman non arabe aux fortes aspirations à concilier l'Islam avec la démocratie, l'accord se délite entre le gouvernement islamiste du Premier ministre Recep Tayyip Erdoğan et la classe moyenne urbaine pour limiter l'empiètement officiel sur les modes de vie laïques. 
Erdoğan promet maintenant de « reconstruire la Turquie » selon son image autoritaire et religieuse. 
La marche vers la liberté des Arabes sera nécessairement un processus long et tortueux, peut-être la principale épreuve géopolitique du XXIème siècle. 
Pourtant la bataille entre laïcité et religion dans le monde arabe ne doit pas pour autant durer des siècles comme en Europe, pour la bonne raison que les générations contemporaines peuvent bénéficier du long processus de progrès social et scientifique qui a permis à l'Occident d'ouvrir la voie à la démocratie moderne. 
Mais l'adaptation de cet héritage occidental dans le monde arabe contemporain, ainsi que la récupération de son propre patrimoine médiéval de tolérance et d'excellence scientifique des Arabes, s'annonce difficile. 
Il faut espérer que les islamistes vaincus en l'Egypte évolueront d'une politique de vengeance vers un processus de remise en question, qui conduira à reconnaître que la démocratie n'est pas un jeu à somme nulle dans lequel un seul gagnant rafle toute la mise. 
Le « centralisme démocratique » léniniste auquel Morsi semblait avoir souscrit, s'il se maintient maintient, sera une provocation permanente envers les nouvelles générations et leurs alliés au sein de l'ancien appareil d'Etat : ils se soulèveront même au prix d'une guerre civile. 

L’Égypte retient son souffle 
LE CAIRE – « Vous êtes l’autorité, au-dessus de toute autre autorité. 
Vous êtes les protecteurs, quiconque cherche une protection ailleurs serait dans l’erreur... que l’armée et la police se le tiennent pour dit, » a déclaré le nouveau président élu Égyptien, Mohamed Morsi, devant des centaines de milliers de personnes présentes sur la place Tahrir. 
C’est ainsi qu’un homme emprisonné à la suite du « vendredi de la colère » (le 28 janvier 2011) prêtait serment quelques mois plus tard à Tahrir, le jour du « vendredi du transfert de pouvoir » (le 29 juin 2012). 
Mais il s’en est fallu de peu. 
Dix jours plus tôt, le 19 juin, je me trouvais sur la place Tahrir en compagnie d’un groupe d’anciens membres du parlement égyptien. 
L’un deux avait reçu un appel téléphonique l’informant qu’un dirigeant de premier plan des Frères Musulmans allait arriver pour annoncer que le groupe était victime de chantage : il s’agissait d’accepter l’addendum constitutionnel décrété par le Conseil suprême des Forces armées (CSFA), qui consistait en pratique à éviscérer la présidence, ou alors l’issue de l’élection présidentielle ne serait pas décidée en faveur des Frères. 
Une heure plus tard, l’éminente figure ne s’était toujours pas présentée. 
« Les débats étaient sur le point de s’effondrer, mais ils ont repris, » a déclaré l’ancien membre du parlement. 
« Retenez votre souffle. » 
La victoire en Égypte des Frères Musulmans, à travers Morsi, conclut la première élection présidentielle véritablement libre, soit une étape historique sur le chemin tortueux de la démocratisation de l’Égypte. 
Ahmed Shafiq, adversaire politique de Morsi et ancien Premier ministre d’Hosni Moubarak, n’avait aucune chance de remporter le scrutin, malgré le soutien d’une puissante machine de propagande étatique et de nombreux acteurs influents. 
« Combien d’électeurs espèrent-ils duper, convaincre, ou acheter ? 
Notre mémoire n’est pas aussi courte que la leur, » me confiait un chauffeur de taxi que j’interrogeais sur la question de savoir s’il serait disposé à voter pour Shafiq. 
En effet, la révolution égyptienne a mis en déroute le régime de Moubarak et ses répliques, et cela à trois reprises depuis janvier 2011 : d’abord avec l’éviction de Moubarak, puis avec les élections parlementaire du début de l’année, et désormais avec la victoire de Morsi. 
Et pourtant, un régime dominé par l’armée reste une réelle possibilité. 
La série de décisions prises par le très dominant CSFA peu avant l’élection présidentielle a clairement indiqué que l’armée n’entendait nullement abandonner le pouvoir. 
La plus radicale de ces décisions a consisté à dissoudre le parlement, objet du vote de 30 millions d’Égyptiens, sur la base de la législation d’une Cour suprême alliée au CSFA. 
La junte s’est alors vu conférer l’autorité législative, de même que le pouvoir de former une assemblée constitutionnelle et d’opposer un véto aux dispositions constitutionnelles proposées. 
Elle a également instauré un Conseil de défense nationale (CDN), dominé par l’armée (11 commandants militaires pour seulement 6 civils – si l’on considère le ministre de l’intérieur comme un civil). 
Pendant ce temps, les efforts destinés à réprimer les protestations se sont poursuivis. 
Le ministre de la Justice, un ancien de l’ère Moubarak, a octroyé aux renseignements militaires ainsi qu’aux autorités de police militaire le droit de procéder à l’arrestation de civils sur la base d’infractions aussi bénignes que violations du code de la route ou « insultes » aux dirigeants du pays. 
C’est maintenant que débute la partie la plus difficile pour Morsi, qui doit faire face à une lutte de pouvoir acharnée au sein du statu quo de Moubarak – généraux, hommes d’affaires influents, cadres du Parti national démocratique, juges principaux, employés des médias, et hauts fonctionnaires d’États – et des partisans du changement, dont l’entité organisée la plus significative n’est autre que la confrérie des Frères Musulmans. 
La junte n’a certainement pas l’intention d’abandonner son vaste empire économique (ses avantages en termes d’exemption fiscale, ses droits de propriété et de confiscation foncières, ses taux de change et de douanes préférentiels, et autres prérogatives). 
Elle n’entend pas non plus céder son droit de veto, notamment sur la sécurité nationale, sur les questions sensibles de politique étrangère (notamment à l’égard d’Israël et de l’Iran), et sur la guerre – d’où l’existence du CDN. 
En l’absence d’un compromis – et de forces capables de garantir ses conditions – la polarisation pourrait conduire à des scénarios négatifs, allant sur l’échelle de la gravité du cas de l’Espagne en 1982 à celui de la Turquie en 1980, voire, plus inquiétant encore, à celui de l’Algérie en 1992, lorsque l’échec électoral du régime militaire avait propulsé au pouvoir un parti islamiste, déclenchant par la suite une longue et violente guerre civile. 
Bien qu’une menace pèse aujourd’hui sur les généraux égyptiens de même que sur leurs homologues algériens en décembre 1991, celle-ci est bien moindre, et les généraux égyptiens jouissent de suffisamment de pouvoirs pour inverser les règles du jeu. 
Bien que la situation avenir soit fonction de l’issue des négociations actuellement en cours entre le SCAF et Morsi, de l’ampleur des manifestations sur la place Tahrir et ailleurs, de même que du degré de pression de la part de la communauté internationale, une confrontation meurtrière semble ne pouvoir être évitée. 
Cependant, le scénario le plus probable pourrait s’apparenter à un résultat semblable à celui de la Turquie en 1980 : une situation anti-démocratique dominée par les militaires, mais sans aucune effusion de sang. 
Dans ce scénario, l’assemblée constitutionnelle actuelle serait dissoute, et le CSFA en formerait une nouvelle selon sa discrétion. 
Cette assemblée influencerait fortement le processus de rédaction de la Constitution dans le sens d’un ancrage de ses privilèges. 
En d’autres termes, le CSFA, et non le président élu, demeurerait l’acteur principal de la politique égyptienne – scénario susceptible de générer une résistance continue de la part des partisans du changement. 
Le scénario idéal – un scénario qui ressemblerait à celui de l’Espagne en 1982 – est le plus optimiste. 
Après la victoire des élections parlementaires par le Parti socialiste ouvrier espagnol (PSOE), et la formation du gouvernement en octobre de la même année, l’establishment militaire de droite avait accepté les nouvelles règles démocratiques tout en déjouant une tentative de coup d’État destinée à bloquer l’avance de la gauche. 
Le PSOE avait également redéfini le parti sur une ligne plus modérée en renonçant aux politiques marxistes, et mené un programme global de réforme : El Cambio (le changement). 
En Égypte, un scénario similaire faciliterait la perspective d’une transition démocratique. 
Cependant, les dirigeants du CSFA ne montrent aucune propension à imiter les généraux espagnols. 
Les dirigeants des Frères Musulmans, pour leur part, tendent généralement à adopter une approche gradualiste et averse au risque en matière de gestion de crise. 
Toutefois, face à une situation révolutionnaire, cette approche pourrait bien être difficile à conserver. 
Davantage de progrès vers la démocratisation impliqueraient que Morsi préserve intacte la large coalition d’islamistes et de non-islamistes qui lui a permis d’accéder au pouvoir – et maintienne la capacité de mobilisation de celle-ci à Tahrir et ailleurs. 

Une opportunité pour l’Égypte et le FMI 
LAGUNA BEACH – Les autorités égyptiennes et le Fonds monétaire international sont parvenus à un accord. 
Le mois prochain, si le conseil d’administration du FMI l’accepte, l’Égypte se verra octroyer un prêt de 12 milliards $ en soutien à la mise en œuvre de réformes économiques. 
Le principal objectif de ce programme sur trois ans consistera à permettre au formidable potentiel de l’Égypte de s’exprimer, à dynamiser la croissance et la création d’emplois, ainsi qu’à remédier aux pénuries de devises. 
Mais cet accord représente également une opportunité majeure d’amélioration des relations entre l’Égypte et le FMI – une évolution qui bénéficierait considérablement aux deux camps. 
Les relations entre le FMI et l’Égypte sont depuis longtemps mouvementées. 
C’est ce qu’illustrent notamment les événements de 1977, lorsque l’Égypte décide de restreindre les subventions alimentaires en échange d’un financement de la part du FMI, ce qui provoquera des émeutes dans plusieurs grandes villes d’Égypte, pour un bilan de près de 80 morts et plusieurs centaines de blessés. 
L’accord sera finalement résilié, et les subventions rétablies. 
Plusieurs autres accords ont depuis fait l’objet de discussions, notamment en 2012, mais la plupart n’ont pas été mis en œuvre comme prévu, ou ont été abandonnés. 
Dans ce contexte, il n’est pas surprenant que de nombreux Égyptiens considèrent le FMI comme une organisation impérieuse, déterminée à imposer sa volonté aux États sans prendre suffisamment en considération les réalités locales. 
Certains y voient même un outil de la domination occidentale. 
Cette perception a non seulement conduit les précédents gouvernements égyptiens à se passer du soutien du FMI, mais également à reporter les consultations économiques annuelles qu’exigent les statuts du Fonds. 
Seulement voilà, l’économie égyptienne est aujourd’hui à la peine, durement frappée par les chocs à la fois économiques et non économiques des dernières années. 
Les préoccupations de sécurité, aggravées par le crash d’un chasseur russe abattu dans le ciel du Sinaï en octobre dernier, ont sévèrement fait chuter le tourisme, une source majeure de revenu pour le pays. 
De même, les envois de fonds effectués depuis l’étranger par les Égyptiens employés dans les pays riches du Golfe, transferts qui participent également en grande partie au revenu du pays, sont mis à mal par la baisse des prix du pétrole. 
Les recettes en provenance du canal de Suez ont été affectées par le ralentissement de la croissance mondiale et du commerce international. 
Quant aux investissements directs étrangers, ils ont eux aussi décliné, dans l’attente notamment d’une plus grande clarification des réformes que le gouvernement égyptien entend mettre en œuvre. 
Il y a là une combinaison de défis économiques difficiles, que n’importe quel pays aurait du mal à surmonter seul. 
Mais ces épreuves sont pour l’Égypte d’autant plus difficiles à surmonter que le pays se situe depuis des décennies bien en dessous de son potentiel économique. 
En effet, l’Égypte est aujourd’hui confrontée à un double déficit important, qui par définition concerne à la fois son budget et sa balance courante, et doit faire face à une inflation en hausse, pour une croissance économique réduite. 
Résultat, ses réserves internationales et son taux de change se trouvent sous pression, malgré l’aide de pays riches comme le Koweït, mais surtout de l’Arabie saoudite et des Émirats arabes unis. 
C’est ici qu’intervient le FMI. 
Le récent accord préparé par ses équipes auprès du gouvernement égyptien devrait être finalisé en septembre, et soumis à l’approbation du conseil d’administration du Fonds. 
Sur cette base, l’Égypte prévoit d’ores et déjà de lever des fonds auprès d’autres sources, notamment sur les marchés obligataires internationaux, afin de soutenir ses réformes. 
L’entrée en jeu du Fonds apparaît logique. 
Après tout, le FMI a été créé pour aider ses pays membres à faire face précisément au type de difficultés que rencontre actuellement l’Égypte. 
Il propose spécifiquement une assistance technique ciblée, dans des domaines clés de la gestion économique et financière, tout en aidant à l’élaboration de cadres macroéconomiques destinés aux politiques nationales. 
Rapidement débloquées, les aides financières qu’il octroie viennent bien souvent catalyser l’entrée d’autres flux financiers, issus de sources publiques et privées. 
Pour autant, et l’histoire le confirme, il n’est pas toujours facile de profiter de ce que le FMI peut offrir. 
L’expérience de nombreux pays démontre que le succès de la démarche dépend de six facteurs clés. 
· Un programme économique soigneusement élaboré, localement ciblé, et conscient des réalités économiques du pays. 
· Un effort d’appréhension des défis sociaux susceptibles de survenir – et plus précisément la protection des catégories les plus vulnérables de la population. 
· Une volonté politique solide et durable dans la mise en œuvre effective du programme. 
· Des financements extérieurs en quantité suffisante et octroyés dans les temps. 
· Une communication transparente et opportune, non seulement entre les dirigeants nationaux et le FMI, mais également auprès d’autres parties prenantes, en premier lieu desquelles les citoyens. 
· La confiance, de sorte que si (ou plutôt quand) les choses ne se déroulent pas comme prévu, les parties concernées puissent travailler ensemble et efficacement à la mise en œuvre des ajustements nécessaires. 
La bonne nouvelle, c’est que l’accord récemment convenu entre l’Égypte et le FMI semble poser les bases d’un succès (bien que tous les détails n’aient pas encore été publiés). 
Pour commencer, il semblerait que les dirigeants du FMI et de l’Égypte aient significativement mis l’accent sur un ensemble de réformes de soutien à la croissance, destinées à optimiser les secteurs de l’économie égyptienne les plus sous-exploités par rapport à leur potentiel. 
Il semblerait par ailleurs que l’accord fasse intervenir des mesures budgétaires, monétaires et liées au taux de change, avec pour objectif de maîtriser les déséquilibres financiers, et d’assurer la viabilité à moyen terme du programme. 
Autre aspect important, l’accord promeut le renforcement des prestations et des filets de sécurité en matière de solidarité sociale – efforts qui contribueraient significativement à redorer la réputation du FMI en Égypte, et à consolider la confiance entre les acteurs. 
Bien entendu, rien ne peut garantir une mise en œuvre consciencieuse, une communication approfondie, ou des efforts constants de renforcement de la confiance – autant d’aspect qui seront indispensables à des ajustements à mi-parcours, voués à refléter des changements inévitables au sein de l’environnement économique national et extérieur. 
Néanmoins, sur la base de leurs interactions récentes, il semble que l’Égypte et le FMI soient capables de surmonter leur héritage de relations tendues. 
L’émergence d’une relation constructive entre l’Égypte et le FMI permettrait du susciter davantage de soutien en faveur du pays, à la fois au travers d’autres accords bilatéraux et multilatéraux, mais également via l’entrée en jeu d’investisseurs nationaux et étrangers. 
Compte tenu de l’enthousiasme observé l’an dernier à Charm el-Cheikh autour de la Conférence sur le développement économique de l’Égypte, dont l’axe principal consistait à attirer des investisseurs, les perspectives de rétablissement économique et financier de l’Égypte apparaissent considérables. 
Quant au FMI, il est désormais en meilleure position pour démontrer sa capacité à aider ses pays membres, et ainsi renforcer à la fois sa crédibilité et son efficacité. 

L'Égypte dans les pensées de la Jordanie 
AMMAN – Les actes de la cour royale de Jordanie dans les jours suivant l’annonce officielle de la victoire des Frères musulmans de Mohamed Morsi dans l’élection présidentielle égyptienne révèlent un passage intrigant. 
Le Roi Abdullah II de la Jordanie a toujours hésité à ratifier une loi électorale attendue depuis longtemps. 
Sa signature a été suivie de l’adoption de la loi, d’une demande d’amendement et d’une rencontre officielle de dernière minute avec le chef du Hamas. 
Au cours de la dernière année, le Roi Abdullah n’a cessé de proclamer que les Jordaniens voteront dans des élections libres et régulières avant la fin de 2012. 
Des changements constitutionnels ont été adoptés. 
Une commission électorale indépendante a été constituée en vertu de la législation. 
Un juriste jordanien respecté qui a siégé à titre de juge de la Cour internationale de Justice a même fait l’objet de remontrances pour avoir laissé traîner en longueur l’adoption de la loi électorale. 
Pourquoi donc le Roi a-t-il attendu quatre jours après que les deux chambres du Parlement aient adopté la loi pour qu'elle soit ratifiée et pour quelles raisons a-t-il demandé immédiatement que des amendements y soient apportés ? 
La loi met en place un système en grande partie majoritaire qui repose sur des circonscriptions uninominales, avec seulement 17 des 140 sièges du Parlement tirés des listes des partis nationaux pouvant être mis en jeu pour les élections, a été entérinée par le Sénat de la Jordanie quelques heures avant que la commission électorale indépendante de l’Égypte ait confirmé la victoire de Morsi. 
Des gens consultés au sein du gouvernement jordanien et du palais m’ont confirmé qu’ils avaient reçu des indications que le poste de président irait à l’ex-premier ministre de Moubarak, Ahmed Shafiq. 
La victoire de Morsi a complètement changé la donne. 
Les Frères musulmans en Jordanie ont boycotté l’élection parlementaire du pays en 2010, faisant valoir que le gouvernement « n’avait donné aucune garantie de l’intégrité de l’exercice ». 
Dans l’élection de 2007, le mouvement des Frères a accusé le gouvernement de « fraude » électorale et il s’est opposé au système électoral majoritaire. 
Les dirigeants de Jordanie se sont peu à peu éloignés des réformes politiques générales promises dans l'euphorie initiale du Printemps arabe. 
Bon nombre de personnes, notamment l'ex-premier ministre Awn Khasawneh, estiment que ceci reflète le credo partagé par l'élite politique jordanienne voulant que le Printemps arabe ait fait son temps en Jordanie comme au Proche-Orient. 
Après tout, les protestations du peuple n'ont pas vraiment réussi à faire monter la pression. Le régime Bashar al-Assad tient encore le fort en Syrie. 
L'Égypte, quant à elle, n'a encore ni constitution ni parlement et semble vouloir se détourner de la démocratie, à moins qu'elle ne soit entrée dans la spirale descendante du chaos social. 
Toutefois, Khasawneh, qui a invité les islamistes à participer au processus politique et a forgé un rapprochement avec le mouvement islamique palestinien du Hamas, met en garde contre l'erreur commune de penser que le Printemps arabe est chose du passé. 
Peu après sa démission en mai, il a déconseillé aux dirigeants jordaniens de faire preuve d'une trop grande complaisance à l'égard du processus des réformes. 
Alors qu'il se faisait remplacer par un conservateur, il n'a pas manqué de rappeler aux dirigeants politiques de la Jordanie que le printemps est une saison qui finit toujours par revenir. Fort de l'avènement au pouvoir de Morsi en Égypte, le printemps semble être revenu en Jordanie plus rapidement que prévu. 
Même Khasawneh ne s'y attendait pas. 
Le Front d'action islamique, le parti politique proche des Frères musulmans en Jordanie, a continué de rejeter le système électoral majoritaire, qui donne préséance aux tribus sur les partis politiques et d'autres composantes importantes de la société. 
En particulier, étant donné leur faible poids relatif dans les listes des partis nationaux, les Jordaniens d'origine palestinienne, qui composent près de la moitié de l'électorat, ne représentent qu'un faible pourcentage des représentants élus. 
L'aval de la loi par le souverain du pays permettra à la commission électorale nouvellement constituée d'entamer ses travaux. 
Mais Son Altesse exige maintenant que le Parlement rende aussi la loi plus représentative. 
Le Roi a donc reçu le dirigeant du Hamas Khaled Mashal dans une rencontre officielle comprenant un dîner royal, des réunions avec le premier ministre Fayez Tarawneh, et, plus important encore, des discussions avec le chef des services secrets jordaniens, qui avait lui-même recommandé en 1999 que soit expulsé de la Jordanie Mashal et quatre autres représentants du Hamas. 
Les décisions de bonifier la loi électorale et de recevoir Mashal n'avaient pas pour seul but de convaincre le mouvement islamiste du pays de participer au processus politique. 
Comme bien d'autres pays arabes, la Jordanie, peuplée de sept millions d'habitants, se doit de respecter l'Égypte, son voisin arabe le plus peuplé et le plus puissant. 
D'autant plus, que sur le plan économique, la Jordanie est encore tributaire du gaz naturel de l'Égypte, qui lui est fourni à tarif réduit. 
La Jordanie semble avoir lu les feuilles de thé politiques et en est venue à la conclusion qu'il est plus sensé de resserrer les liens avec la nouvelle garde politique de l'Égypte que de se la mettre à dos. 

L’Égypte garante de paix ? 
TEL-AVIV – Avant que le conflit actuel opposant Israël au Hamas à Gaza ne dégénère davantage, il est nécessaire qu’un cessez-le-feu soit négocié. 
Bien évidemment, comme dans le cas des cessez-le-feu précédents, toute trêve sera certainement temporaire, inévitablement compromise par les forces perpétuant le conflit armé entre Israël et le Hamas. 
Néanmoins, la Syrie étant plongé dans une guerre civile, et compte tenu plus largement de la nature instable du Moyen-Orient, un cessez-le-feu est fondamental pour à la fois sauver des vies humaines et préserver une paix régionale fragile. 
Beaucoup dépendra de l’Égypte, qui est la mieux placée pour négocier un accord. 
Mais l’analyse des perspectives de tout effort diplomatique exige de comprendre les points de vue et les agendas des protagonistes en présence. 
Israël n’applique pas de politique généralisée vis-à-vis de Gaza. 
L’ancien Premier ministre israélien Ariel Sharon avait pris une décision courageuse en se retirant unilatéralement de Gaza et en y démantelant les colonies israéliennes. 
Seulement, celui-ci est tombé malade avant que ces mesures ne puissent être intégrées dans un plus large effort de résolution de la question palestinienne. 
Son successeur, Ehud Olmert, avait commencé à négocier un accord de statut final auprès du président de l’Autorité palestinienne, Mahmoud Abbas. 
Ceci ne permit pas cependant de mettre un terme à la violence émanant de Gaza, qui n’appartient plus de fait à l’Autorité palestinienne et est devenue un proto-État contrôlé par le Hamas. 
L’Opération « plomb durci » lancée à l’hiver 2008-2009 par Israël ré-établit une certaine dissuasion, et conduisit à une période de relatif calme ; il a pourtant semblé clair, depuis le début de l’année 2012, que les parties s’orientaient de nouveau vers le conflit. 
Au cours de son premier mandat en tant que Premier ministre d’Israël, Benyamin Netanyahou a refusé de continuer de négocier avec l’Autorité palestinienne selon les dispositions d’Olmert, et n’a jamais envisagé de mener des négociations auprès du Hamas. 
Certes a-t-il accepté de libérer des prisonniers palestiniens en échange d’un soldat capturé, Gilad Shalit, mais pour Netanyahou, comme pour la plupart des Israéliens, il est inutile de négocier face à une organisation dont la charte ouvertement antisémite conteste le droit à l’existence-même d’Israël. 
Du point de vue de Netanyahou, il n’existe aucune solution satisfaisante au problème de Gaza. 
Son objectif consiste à obtenir et à maintenir le calme le long de la frontière. 
Israël fournit électricité, eau et accès à Gaza, mais maintient également un siège destiné à empêcher l’importation d’armes plus nombreuses et plus meurtrières. 
Les dirigeants israéliens ont connaissance de l’accumulation par le Hamas de missiles à moyenne portée, principalement transportées en contrebande dans le Sinaï par des tunnels souterrains, mais continuent d’affirmer qu’en l’absence de siège, l’Iran et d’autres seraient en mesure de fournir des armes en plus grand nombre, et des armes plus sophistiquées. 
En fait, Israël a réalisé ces dernières années que Gaza hébergeait suffisamment de roquettes et de missiles pour paralyser le sud de son territoire. 
Un certain nombre de villes israéliennes majeures ont été frappées à plusieurs reprises. 
Au cours de l’Opération « plomb durci », certaines roquettes ont dangereusement touché les alentours de Tel-Aviv et de l’aéroport Ben Gourion. 
Pour les dirigeants israéliens, la possibilité et la survenance d’une frappe sur Tel-Aviv n’était plus qu’une question de temps. 
Pour sa part, le Hamas, branche palestinienne des Frères musulmans, s’efforce de consolider son contrôle sur Gaza, qu’elle utilise comme une base à partir de laquelle prendre le contrôle de la Cisjordanie et du Mouvement nationale palestinien. 
Une telle issue serait comparable à la prise de pouvoir par les Frères musulmans en Égypte, confirmant davantage sa suprématie dans la région. 
Un certain nombre d’événements récents semblent avoir renforcé la confiance du Hamas. 
Bien que le conflit entre l’Iran et ses rivaux sunnites, ainsi que la guerre civile en Syrie, l’ait contraint à relâcher ses liens avec l’Iran et la Syrie pour se positionner du côté des Sunnites, il s’est agi là d’événements bien commodes à de nombreux égards. 
Le Hamas se sent plus à l’aise à proximité d’une Égypte dominée par son mouvement apparenté. 
L’émir du Qatar a effectué une visite à Gaza comme une récompense de l’éloignement du Hamas avec l’Iran, et laissé derrière lui un gros chèque. 
Mais le Hamas n’est pas seul à Gaza. 
Son hégémonie est défiée par un Jihad islamique encore plus radical (qui demeure allié à l’Iran) ainsi que par divers groupes salafistes et djihadistes, dont certains sont proches d’éléments radicaux dans le Sinaï, ce qui complique les relations du Hamas avec l’Égypte. 
Par ailleurs, ces groupes en appellent régulièrement à des attaques sur Israël depuis Gaza ou via le Sinaï, générant des cycles de violence qui embarrassent le Hamas. 
Dans le même temps, il est possible que la pression exercée par ces groupes plus radicaux ait conduit le Hamas à devenir lui-même plus agressif ces derniers mois, sans doute incité par sa conscience de la possibilité pour son riche arsenal de roquettes Fajr-5 d’atteindre la zone de Tel-Aviv en cas de représailles d’Israël à plus grande échelle. 
Les changements survenus en Égypte en termes de politique et de mesures adoptées ont eu un effet similaire : le Hamas a considéré qu’Israël ne risquerait pas de mettre en danger sa fragile relation avec l’Égypte en lançant une nouvelle opération de terrain à Gaza. 
Le Hamas a été pris par surprise lors d’une attaque par Israël ayant entraîné la mort de son dirigeant militaire, Ahmed al-Jabari, et ayant détruit la majeure partie de son arsenal de Fajr-5. 
Il a répondu par des frappes massives sur le sud d’Israël, parvenant également à envoyer plusieurs missiles vers Tel-Aviv, et un autre vers Jérusalem. 
Les sirènes de raid aérien se sont finalement fait entendre dans les rues des deux plus grandes villes israéliennes. 
En retour, Israël est visiblement en préparation d’une opération terrestre de grande envergure. 
Israël ne souhaite pas vivre une seconde opération Plomb durci, mais bien plus en mesure d’accepter un cessez-le-feu stable et durable. 
Une telle trêve est possible. 
L’assaut israélien a abouti à des résultats initiaux impressionnants, tandis que le Hamas peut se vanter d’avoir atteint Tel-Aviv avec ses missiles, un exploit que n’avait pu accomplir le Hezbollah lors de la guerre du Liban de 2006. 
Par ailleurs, l’Égypte, mentor et sage allié du Hamas, maintient relations et canaux de communication avec Israël, et ne souhaite pas rompre tous les liens – car cela provoquerait notamment une confrontation avec les États-Unis, qui financent l’armée égyptienne. 
En réalité, le président égyptien Mohamed Morsi est en quête de davantage d’aide financière de la part des États-Unis et du Fonds monétaire international, et entend bien faire de sa prochaine visite à Washington DC un succès. 
Il aspire également à rétablir la place de l’Égypte en tant que force régionale majeure. 
Il lui serait bénéfique sur tous les plans de jouer le rôle du pacificateur. 
Morsi se livre ainsi à un exercice de jonglage. 
Il a dénoncé et mis en garde Israël, rappelé l’ambassadeur d’Égypte à Tel-Aviv, et envoyé son Premier ministre à Gaza. 
Mais il n’a pour l’instant franchit aucune ligne rouge. 
Il est nécessaire d’agir rapidement. 
La poursuite des combats est vouée à faire entrer en jeu de nouveaux acteurs (dont la Turquie). 
Si les États-Unis et l’Europe choisissent de demeurer inactifs, il leur appartient tout au moins d’encourager l’Égypte à jouer son rôle. 
L’obstacle majeur de l’Égypte réside dans l’insistance du Hamas en faveur d’un terme au siège israélien ainsi qu’aux assassinats ciblés, dans le cadre d’un accord de cessez-le-feu. 
Le défi pour les dirigeants égyptiens consiste à persuader le Hamas d’accepter le compromis sans davantage de violence. 

Les innocents criminels égyptiens 
LE CAIRE – « Bachar devrait abandonner le pouvoir et se retirer tranquillement en Égypte. 
Le procureur général est accommodant avec les meurtriers », me disait un ami en parlant du président syrien Bachar el-Assad, pendant que nous regardions le procès de l’ancien président égyptien Hosni Moubarak qui se déroulait dans l’enceinte de l’académie de police. 
Alors que Moubarak et l’ancien ministre de l’Intérieur (et de la sécurité), Habib el-Adli, ont été condamnés à la prison à vie à l’issue du procès, six anciens hauts responsables des services de sécurité égyptiens chargés de la répression ont été acquittés. 
Hassan Abdel Rahmane, l’ancien chef des tristement célèbres services de la sécurité de l’État, analogue à la Stasi est-allemande ; 
Ahmed Ramzi, le chef des Forces de sécurité centrales (CSF) ; 
Adli Fayed, le chef de la Sécurité générale ; et les chefs des services de sécurité du Caire, de Guizeh et du 6 octobre, respectivement Ismaïl Chaer, Ossama Marasi et Omar Faramaoui, ont été entièrement disculpés. 
Les avocats de Moubarak et d’el-Adli feront appel de la sentence et de nombreux Égyptiens pensent que leurs peines seront atténuées. 
Les verdicts de la Cour ont envoyé un message sans équivoque, qui comporte des conséquences de taille pour la transition politique en Égypte. 
Un cri spontané a été poussé par les familles des victimes et leurs avocats à l’annonce du verdict : « Le peuple veut que le pouvoir judiciaire soit nettoyé ». 
En fait, les Égyptiens – dont des juges éminents - sont nombreux à penser que l’appareil judiciaire n’est pas une institution indépendante. 
« Ce verdict est une erreur professionnelle majeure. 
Ces généraux auraient dû être condamnés à la prison à vie comme Moubarak » a estimé Zakaria Abdelaziz, l’ancien président élu d’un influent club de juges. 
« Les massacres se sont étalés sur plusieurs jours et personne n’a donné l’ordre qu’ils cessent. 
Le ministère de l’Intérieur n’est pas le seul qui doit être purgé. 
L’appareil judiciaire doit l’être également » a-t-il ajouté. 
Il ne fait aucun doute que les verdicts renforceront la culture d’impunité qui sévit au sein des services de sécurité. 
Les services de la sécurité de l’État (SSI) et ses départements se sont rendus responsables de nombreuses violations des droits de l’homme, dont le recours régulier à la torture et aux exécutions extrajudiciaires, tout au long des trente ans au pouvoir de Moubarak. 
Lorsque les manifestants ont envahi le siège du SSI et ceux des gouvernorats en mars 2011, des salles et du matériel de torture ont été découverts dans chaque bâtiment. 
Les détentions illégales, les enlèvements, disparitions, torture systématique, viols et conditions de détention inhumaines ont été documentés depuis les années 1980 par des organisations de défense des droits de l’homme et par quelques tribunaux égyptiens. 
L’acquittement des chefs des Services de la sécurité de l’État (SSI) et des Forces de sécurité centrales (CSF) - (l'organisme qui avec 300.000 hommes représentait le « muscle » du régime Moubarak), après une révolution initiée par la brutalité policière, a immédiatement provoqué un renouveau des manifestations place Tahrir. 
« Soit nous obtenons justice pour nos martyrs, soit nous mourrons comme eux » scandaient des centaines de milliers de manifestants sur la place Tahrir et ailleurs en Égypte. 
Les occupations des places du pays, rappelant celles des dix-huit jours de janvier et de février 2011 qui ont renversé le régime Moubarak, ont déjà commencé. 
Une troisième conséquence du verdict est qu’il encourage la faction au sein du ministère de l’Intérieur opposée aux réformes. 
D’après les recherches que j’ai effectuées pendant un an sur les réformes des services de sécurité égyptiens, cette faction est déjà la plus forte. 
À la suite de la révolution, les luttes intestines au sein du ministère de l’Intérieur sont devenues publiques. 
« Nous devons sauver la face » a indiqué le général Abdelatif Badiny, un ministre de l’Intérieur adjoint limogé sous le ministre Habib el-Adli. 
« Plusieurs officiers et responsables refusaient de torturer les prisonniers et s’opposaient à la corruption, mais il nous faut aujourd’hui un président révolutionnaire qui nous donne des moyens pour purger le ministère ». 
Badiny a été rétabli dans ses fonctions après la révolution, pour être réprimandé en novembre 2011 à la suite d’affrontements entre des manifestants et les forces de police qui ont fait plus de 40 victimes parmi les manifestants. 
« Badiny prônait le dialogue avec les manifestants, tandis que les hommes de Habib el-Adli voulaient une répression féroce. 
Ce sont eux qui l’ont emporté au final » m’a dit le commandant de police Ahmad Ragab, le porte-parole de la Coalition générale des officiers de Police, favorable aux réformes, qui cherche à établir un syndicat des forces de police et une réforme des services de sécurité selon des lignes apolitiques et professionnelles. 
Le verdict du procès Moubarak aura également des incidences sur deux autres points : sur la capacité des forces révolutionnaires à se mobiliser et donc à exercer des pressions sur le Conseil suprême des Forces armées au pouvoir, et sur l’élection présidentielle. 
Les objectifs des manifestants place Tahrir et ailleurs sont notamment une refonte de l’appareil judiciaire, une loi qui interdirait aux hauts responsables du régime Moubarak d’occuper une fonction politique pendant dix ans, un nouveau jugement des généraux sous les ordres de Habib el-Adli, et le limogeage du procureur général (nommé par Moubarak). 
Des appels, encore modestes, se font également entendre pour une plus grande unité dans la perspective du second tour de l’élection présidentielle les 16 et 17 juin. 
Ces appels vont d’une demande en faveur d’un transfert immédiat du pouvoir à une coalition de candidats à la présidence issus de la révolution (bien que le mécanisme d’un tel transfert soit plutôt vague) à la formation d’un front présidentiel unifié durant l’entre deux tours, avec Mohammed Morsi des Frères musulmans comme président et Hamdeen Sabbahi, nassériste et de tendance gauchiste, et Abdel Moneim Aboul Foutouh, un islamiste modéré de tendance libérale, comme vice-présidents. 
Les députés ont déjà invité ces trois personnalités à venir négocier une coalition devant le Parlement. 
Il est probable que le verdict encourage le soutien à Morsi avant le second tour de l’élection présidentielle, qui lors du premier tour avait dû partager le vote islamique avec deux autres candidats. 
Une partie importante des voix révolutionnaires non-islamistes se reportera sur Morsi à cause de l’absence de candidatures révolutionnaires alternatives. 
Un commentaire souvent entendu place Tahrir est : « Nous avons des divergences avec Morsi, mais nous avons des différents sanglants avec Chafiq », le dernier Premier ministre de Moubarak et l’adversaire de Morsi au deuxième tour. 
Près de 9,7 millions d’électeurs avaient au premier tour voté en faveur de candidats pro-révolution, non-islamistes et non-Frères musulmans. 

Epreuve de force en Egypte 
LONDRES – C’est par des manifestations anti-gouvernementales massives à travers toute l’Egypte le 30 juin dernier – un an jour pour jour après que les Egyptiens aient élu le premier président civil de leur histoire – qu’un mouvement diversifié et décentralisé sans précédent a défié la mainmise du président Mohammed Morsi sur le pouvoir. 
Ils se sont mobilisés par centaines de milliers dans les rues, allant jusqu’à prendre d’assaut et incendier le quartier général des Frères musulmans au Caire ; une journée au terme de laquelle le président s’est vu imposer un ultimatum. 
Dans sa toute première déclaration « révolutionnaire, » le nouveau mouvement populaire égyptien Tamarod (rebelle) a donné deux jours au président Morsi pour quitter le pouvoir à moins d’assister à une marche sur le palais présidentiel. 
« Au nom de 22 millions de citoyens, nous déclarons que Mohammed Morsi n’est plus le président légitime de l’Egypte. » 
Les manifestants ont ensuite lancé un appel « aux institutions de l’état, à l’armée, à la police, et à la justice pour qu’ils s’associent à la volonté du peuple. » 
L’armée s’est aussi exprimée en lançant son propre ultimatum à Morsi : accéder aux exigences des manifestants ou accepter une solution militaire à la crise. 
Le cabinet de Morsi a fait savoir en fin de journée qu’il n’avait pas été consulté par l’armée avant cette déclaration, et des dizaines de milliers de partisans du président ont simultanément manifesté dans plusieurs villes à minuit. 
Quelle sera la suite des évènements ? 
Et quel sera l’impact du mouvement Tamarod et de l’intervention de l’armée sur le processus précaire de démocratisation de l’Egypte ? 
Les évènements qui ont conduit à la crise actuelle étaient prévisibles. 
Morsi a gagné l’élection présidentielle avec seulement 51,7% des voix, tandis que des forces très puissantes constituaient une partie des 48,3% restants, dont certaines personnalités du régime Moubarak et leurs partisans. 
L’opposition contre Morsi s’est durcie à la suite de l’annulation de la déclaration constitutionnelle de novembre 202, par laquelle il avait cherché à s’approprier des pouvoirs considérables – sous le prétexte de protéger les institutions élues balbutiantes du pays contre une justice politisée. 
Le manque de bénéfices tangibles ressentis par les Egyptiens ordinaires a aussi contribué à nourrir la colère populaire. 
Tous les candidats à l’élection présidentielle ont fait de folles promesses ; mais l’absence de résultats significatifs, comme de résorber les pénuries de gaz et d’électricité, a aussi contribué à la mobilisation massive anti-Morsi. 
Dans une transition politique, l’incompétence peut coûter très cher. 
Mais Morsi a tout de même réalisé quelques avancées, et se préserve le soutien de quelques partisans. 
Il s’est débarrassé des dirigeants du Conseil suprême des forces armées (SCAF) en août dernier tandis que le front économique, le rapport de la Banque Centrale égyptienne pour la période allant de juillet 2012 à mars 2013indique que le déficit de la balance des paiements a été ramené de 11,2 à 2,1 milliards de dollars grâce aux revenus en hausse du tourisme et à l’effacement d’une partie de la dette. 
Ces progrès n’ont pas été ressentis par les citoyens ordinaires, et aucune réelle stratégie médiatique ou de communication n’est venue capitaliser sur cette amélioration. 
Mais les principaux soutiens de Morsi lui restent fidèles. 
Alors qu’ils ne furent que quelques centaines à témoigner leur soutien à un Moubarak frauduleusement élu pendant la révolution, ils étaient des centaines de milliers d’Egyptiens à se regrouper pendant deux semaines consécutives sur la place Rab‘a al-‘Adawiyya, aux abords du palais présidentiel, pour exprimer leur solidarité à Morsi. 
Morsi ne restera en poste qu’avec le soutien de l’armée pour assurer la sécurité de son gouvernement. 
Et il aura aussi bien besoin du soutien de tous ses partisans. 
Mais cela impliquerait de replacer l’armée au centre de la vie politique – et donc de sacrifier les progrès imposés par Morsi en août dernier pour un contrôle civil accentué. 
L’ultimatum de l’armée est le signe que les militaires envisagent un coup d’état. 
La mobilisation des Frères musulmans de Morsi et des autres soutiens islamistes est aussi risquée. 
En effet, la démarche révolutionnaire consistant à convaincre des islamistes anciennement armés de s’engager vers une voie politique électorale et constitutionnelle pourrait s’inverser avec l’actuelle lutte de pouvoir. 
Si Morsi ne reste pas au pouvoir, tout dépendra de la manière avec laquelle il en sera éloigné. 
Il y a peu à attendre de bien d’une mobilisation de la rue et de l’intervention de l’armée visant à renverser un dirigeant élu qui a des partisans sur le terrain. 
Au contraire, ce modèle – vu en Espagne en 1936, en Iran en 1953, en Turquie en 1980, au Soudan en 1989, et en Algérie et au Tadjikistan en 1992 – mène généralement à des dictatures militaires, des guerres civiles ou au deux. 
Mais il existe aussi l’exemple de Charles de Gaulle, soit la sortie pacifique d’un président élu. 
Les manifestations massives en France en 1968 avaient entrainé des élections parlementaires, que les partisans de de Gaulle avaient largement gagné. 
Mais de Gaulle devait ensuite volontairement démissionner sur une question de moindre importance. 
Le seul problème est que Morsi n’est pas de Gaulle, et la transition politique chaotique de l’Egypte de 2013 est loin d’être la démocratie consolidée de la France de 1968. 
Les gaullistes français n’ont pas été confrontés aux persécutions ; certaines figures de l’opposition égyptienne ont déjà déclaré que ce pourrait être le cas pour Morsi et les frères musulmans. 
Cela fragilise considérablement la survie politique, surtout compte tenu de l’absence de tout garant crédible des normes et d’une attitude constitutionnelles. 
En outre, il est difficile de voir qui pourrait remplacer Morsi. 
Une partie de l’opposition parle d’un « conseil présidentiel » de transition. 
Mais cette idée s’est déjà soldée par un échec lorsque le SCAF a dirigé le pays (de février 2011 à juin 2012), en partie du fait d’un manque de mobilisation populaire derrière une ou plusieurs personnalités unificatrices, mais surtout à cause des luttes d’égos – et même de la mégalomanie – des personnalités politiques concernées. 

L’espoir d’un diagnostic médical pour tous 
CORVALLIS, OREGON – Au sein des pays développés, la plupart des gens ont tendance à considérer comme acquis le fait de pouvoir accéder rapidement à un diagnostic et à un traitement lorsqu’ils tombent malades. 
En effet, bien que les démarches de diagnostic – qui impliquent généralement l’envoi de prélèvements sanguins, d’échantillons d’urine ou de tissus en vue d’une analyse en laboratoire – se révèlent parfois compliquées et onéreuses, prestataires de soins de santé et laboratoires de pointe demeurent largement accessibles. 
C’est l’une des raisons pour lesquelles le poids de la maladie a considérablement diminué en Occident. 
Au sein des pays en voie de développement, en revanche, plusieurs millions de personnes meurent chaque année des suites de maladies qu’il est pourtant possible de guérir, comme le paludisme, en raison d’un manque en laboratoires de qualité et autres tests de diagnostic alternatifs. 
Les espoirs semblent toutefois être aujourd’hui permis : un certain nombre d’avancées, liées aux technologies microfluidiques, pourraient permettre de refaçonner le domaine de la santé, dans le cadre d’un abandon de la règle d’or des tests en laboratoire et en direction désormais de l’analyse hors laboratoire (AHL). 
Le recours à des tests d’AHL permettant de conclure à des résultats précis et rapides offrirait ainsi la possibilité d’un diagnostic aux populations les plus défavorisées dans ce domaine, contribuant ainsi à un traitement précoce, de même qu’à la prévention des erreurs de soins (à savoir le traitement d’une maladie autre mais présentant des symptômes similaires). 
Afin qu’ils puissent exprimer leur plein potentiel, il est toutefois nécessaire que les tests d’AHL tiennent compte de l’importante diversité des facteurs affectant les applications de soins. 
Tout d’abord, il est important que la démarche de test d’AHL prenne en considération les contraintes environnementales et opérationnelles liées au lieu dans lequel elle sera effectuée. 
Ces contraintes peuvent résider dans le manque de fiabilité de l’alimentation électrique, la difficulté ou l’imprévisibilité des conditions environnementales, le caractère limité du délai de contact entre le prestataire de santé et le patient, le manque de formation des intervenants, l’importance des exigences tarifaires, ou encore dans un caractère inadéquat des infrastructures locales susceptible d’entraver la maintenance et la réparation des instruments entrant en jeu. 
Les configurations d’AHL peuvent en effet varier d’une situation faisant intervenir un prestataire de santé relativement formé, et opérant au sein d’une clinique alimentée en électricité et équipée d’un système de réfrigération, à un scénario dans lequel une personne non formée œuvre au sein d’un environnement n’offrant aucun mécanisme de contrôle de la température ou de l’humidité. 
Si nous entendons garantir la plus large couverture possible, il est indispensable que les tests d’AHL soient conçus de manière à pouvoir fonctionner dans les environnements les plus faiblement équipés. 
De même, il est nécessaire que l’AHL tienne compte d’un certain nombre de spécificités liées aux tests en vue d’une utilisation clinique. 
Là où le diagnostic du paludisme ne nécessite qu’un résultat positif ou négatif, le test de la charge virale du VIH exige de préciser de manière calibrée la quantité de virus détectée. 
L’un des formats de test d’AHL les plus efficaces n’est autre que le fameux test de grossesse, qui nécessite seulement un échantillon d’urine, et dont le résultat est connu en à peu près 15 minutes. 
Cette catégorie de « tests de diagnostic rapide » (TDR), techniques également utilisées dans le dépistage de maladies infectieuses comme le paludisme et le sida, satisfait à nombre des exigences clés attachées à la possibilité d’applications de santé dans le monde entier : ces tests se révèlent rapides et peu onéreux, peuvent être réalisés facilement par un intervenant non formé, et ne nécessitent aucune réfrigération. 
Leur défaut réside toutefois dans un manque de précision nécessaire à la fourniture d’informations permettant un diagnostic adéquat dans le cadre de nombreuses maladies. 
De ce fait, les chercheurs travaillent au développement de tests sur papier buvard plus sophistiqués. 
De nouveaux dispositifs de buvards, à peu près de la taille d’un timbre postal, et divisés en plusieurs zones permettant différentes détections chimiques de l’échantillon, sont par exemple utilisés pour tester diverses pathologies associées à l’insuffisance hépatique affectant les patients atteints du sida ou de la tuberculose. 
Cette nouvelle génération de dispositifs « papier » implique par ailleurs un certain nombre de mécanismes chronologiques intégrés, permettant la réalisation de tests automatisés et à étapes multiples, du type de ceux effectués en laboratoire, mais cette fois-ci en format jetable. 
La possibilité de tirer parti de la pénétration des réseaux de téléphonie mobile au sein des pays en voie de développement contribuerait également au renforcement des capacités de tests de diagnostic. 
Les TDR sont en grande partie limités à des applications nécessitant une interprétation visuelle. 
Téléphones mobiles non dédiés pourraient ainsi être utilisés pour capturer et envoyer les données image d’un TDR en direction d’un site à distance, où le prestataire de santé serait en mesure de formuler un retour de commentaire autour des résultats. 
La mise en place d’un tel programme soulève néanmoins un ensemble de problématiques nouvelles. 
Afin de garantir la précision des résultats de test, le caractère variable du positionnement de l’image par l’utilisateur ainsi que des conditions d’éclairage au sein des différents environnements de test doit être appréhendé. 
(L’une des approches prometteuses actuellement en cours d’élaboration ferait intervenir l’utilisation d’un adaptateur permettant de connecter un téléphone mobile non-dédié au TDR effectué.) 
En outre, ces démarches de tests par recours à la téléphonie exigeraient la présence d’une infrastructure logicielle, de type protocole de communication et procédures de priorisation, aux fins d’une harmonisation avec le système de santé. 
Il s’agirait également d’appréhender les problématiques de compatibilité liées à l’importante diversité des téléphones mobiles. 
Enfin, la réussite du déploiement de tests par recours aux téléphones non dédiés exigerait l’acceptation de la communauté médicale. 
La récente approbation de la Food and Drug Administration américaine à l’égard d’un certain nombre d’appareils médicaux reposant sur une lecture via un téléphone dédié semble à cet égard prometteuse. 
Le développement de tests d’AHL efficaces est désormais à l’œuvre, tests dont la prolifération des téléphones mobiles devrait permettre d’optimiser les capacités. 
Ces nouvelles possibilités constituent la promesse d’un meilleur accès des populations éloignées à un certain nombre de diagnostics de qualité, d’une amélioration de la gestion des maladies, ainsi que d’une réduction du coût des soins partout dans le monde. 

Un monde sans pots d’échappement 
SAN JOSÉ – Une circulation efficace des individus est indispensable à toute société. 
Lors que les réseaux de transport fonctionnent correctement, ils stimulent le développement économique et rapprochent les gens, au sens propre. 
Mais dans plusieurs régions du monde, la mobilité est extrêmement hasardeuse : le trafic routier nuit à la qualité de l’air, il est dangereux et chaotique. 
Les embouteillages et la pollution créés par les camions, les autocars et les voitures sont des risques quotidiens pour des millions de personnes, dans les pays émergents en particulier. 
Heureusement, la manière dont les êtres humains se déplacent est sur le point de changer radicalement. 
La disparition du moteur à combustion interne est aujourd’hui envisageable, pour la première fois depuis son invention dans la seconde moitié du XIXe siècle. 
Les constructeurs automobiles ont annoncé une pléthore de projets de modèles électrique et les législateurs de plusieurs pays européens ont fixé des dates de fin de la commercialisation des véhicules à essence et au gazole – et les autorités aspirent à faire de même en Chine et en Inde. 
Les entreprises font aujourd’hui le pari que l’avenir des transports passe par la mobilité électrique. 
Même celles qui ont le plus à perdre de l’abandon des combustibles fossiles comprennent que les véhicules électriques (VE) sont incontournables. 
En juillet dernier, même le PDG du pétrolier Shell, Ben van Beurden, a avoué que sa prochaine voiture de fonction sera un modèle hybride. 
Nombreux sont ceux à parvenir à la même conclusion et ceux et celles d’entre nous qui défendent les véhicules électriques comme étant l’une des solutions au changement climatique sont confiants qu’un point de bascule est imminent. 
Les ventes de véhicules électriques ont connu une forte progression ces dernières années, avec quelques 750.000 voitures immatriculées en 2016 – dont près de la moitié en Chine. 
Il est pourtant dans la nature humaine de résister au changement et de nombreux acheteurs potentiels hésitent à sauter le pas. 
Surmonter les préjugés des consommateurs et modifier les mentalités doivent donc être la priorité absolue au cours des prochaines années pour s’assurer que l’utilisation et les ventes des VE continuent à progresser. 
Tout d’abord, les consommateurs doivent cesser de penser que la mobilité à zéro émission est réservée aux personnes fortunées des pays avancés. 
Chaque années, 6,5 millions de décès sont attribuables à la pollution de l’air, et 92 pour cent de la population mondiale vit dans des lieux où la qualité de l’air est inférieure aux normes fixées par l’OMS. 
Partout dans le monde, les émissions des véhicules en circulation contribuent fortement à la pollution atmosphérique. 
Investir dans la mobilité et les infrastructures électriques – dont le tout électrique des transports en commun, les bornes de recharge et des programmes de partage de voitures électriques – stimulera le développement économique. 
Il faudra ensuite, pour recueillir un soutien pour ce genre d’investissements, que les acheteurs de nouveaux véhicules rejettent la promesse fallacieuse de combustibles fossiles « propres ». 
Des dirigeants de l’industrie automobile affirment que les VE ne sont pas encore prêts pour une commercialisation de masse et qu’une meilleure solution serait de construire des moteurs à essence et diesel plus performants. 
C’est en tous cas le discours le plus souvent tenu par les concessionnaires automobiles en Amérique latine. 
Mais ce point de vue est aussi faux qu’il est intéressé. 
J’ai eu la chance de pouvoir éprouver personnellement la sensation de la conduite d’un véhicule électrique et à quel point elle est supérieure à celle des voitures à essence ou diesel. 
J’ai parcouru des milliers de kilomètres dans plusieurs pays avec une voiture entièrement électrique. 
Une fois qu’un conducteur fait l’expérience de cette technologie propre, silencieuse et puissante, un retour en arrière est difficile à imaginer. 
Les gouvernements et les groupes de défense des consommateurs doivent coopérer partout pour faciliter l’accès de tout un chacun à ces véhicules novateurs. 
Enfin, nous devons corriger les déséquilibres structurels persistants dans les politiques de transport. 
Pour le dire simplement, ceux qui souffrent le plus de moyens de transport polluants sont ceux qui ont le moins voix au chapitre au plan politique. 
Des études menées au Royaume-Uni montrent par exemple que ce sont souvent les personnes les plus pauvres qui marchent ou qui prennent le bus. 
Le développement de transports en commun à zéro émission est donc rarement une priorité des législateurs. 
Pour faire pencher la balance du bon côté, les défenseurs du développement durable doivent affûter leurs arguments concernant les avantages économiques et sociaux d’une mobilité à zéro émission, dont ses conséquences bénéfiques pour la santé publique. 
Ce changement de cap prendra du temps. 
Au Costa Rica, mon organisation incite les entreprises et le gouvernement à signer un « pacte de mobilité électrique » pour encourager les investissements dans les infrastructures de VE. 
Début 2018, nous ouvrirons un registre en ligne et visons la participation de 100 organisations publiques et privées à ce pacte d’ici la fin de l’année prochaine. 
L’Assemblée législative du Costa Rica est également en train de débattre un projet de loi qui prévoit des incitations à la mise en place de transports électriques. 
En Amérique latine, d’autres pays étudient comment promouvoir la mobilité électrique. 
Le Chili, par exemple, a mis l’accent sur l’énergie solaire et compte sur ses activités minières pour la construction de VE. 
Mais les évolutions politiques ne suffiront pas à faire passer les VE à la vitesse supérieure. 
Pour ce faire, les consommateurs devront adopter une nouvelle vision de mobilité propre. 
Au Costa Rica, nous sommes fiers du fait que près de 100 pour cent de l’électricité du pays est produite par des énergies renouvelables, notamment hydroélectrique, géothermique et solaire. 
Les Costariciens tendent vers un país sin muflas – un pays sans pots d’échappement. 
Étendre cet objectif au reste du monde est le but ultime. 
Il est certain que supplanter l’obsolète moteur à combustion par les moteurs électriques restera un combat difficile. 
Mais de nouvelles technologies, améliorant par exemple les performances des batteries et le temps de recharge aux bornes, contribueront à accélérer cette transition. 
Je pense aussi, comme le dirigeant de Shell, que la transition à la mobilité électrique est inévitable. 

Des mini-réseaux électriques pour une croissance rurale 
NAIROBI/NEW DELHI – En Inde, plus de 300 millions de personnes n’ont toujours pas accès à l’électricité, et en Afrique subsaharienne, ce nombre est deux fois plus élevé. 
Et compte tenu du fait que la croissance démographique doit excéder les taux de raccordement aux réseaux, la pauvreté énergétique devrait s’aggraver avant de s’améliorer. 
Pendant des décennies, les communautés rurales des pays les moins avancés ont attendu en vain d’être approvisionnées en électricité par leurs gouvernements respectifs. 
Mais aujourd’hui, de nouvelles technologies – couplées à des panneaux photovoltaïques meilleur marché, des batteries plus performantes et des systèmes de paiement mobiles – changent la manière dont l’électricité est produite et distribuée. 
Grâce aux mini-réseaux – gérés par des producteurs d’électricité plus petits et plus localisés – des opérateurs indépendants peuvent électrifier les communautés vivant dans des zones reculées plus rapidement et pour un coût plus bas que les opérateurs traditionnels. 
La difficulté est de convaincre les politiciens, les investisseurs et les groupes d’intérêt particulier de l’avantage de systèmes décentralisés. 
Électrifier les zones rurales au moyen de mini-réseaux n’est pas une idée nouvelle. Des États-Unis au Cambodge, des communautés utilisent depuis longtemps cette approche pour intégrer des infrastructures locales aux réseaux électriques nationaux ou régionaux. 
Pour les communautés dépourvues de ressources énergétiques, les mini-réseaux peuvent potentiellement changer la donne. 
Selon l’Agence internationale de l’énergie (AIE), les solutions décentralisées, dont les mini-réseaux, sont l’option qui présente le meilleur rapport coût-efficacité pour fournir de l’électricité à plus de 70 pour cent des personnes non connectées à un réseau dans le monde – à condition que les différents projets puissent attirer de nouvelles sources de financement. 
L’AIE estime qu’avec un investissement de 300 milliards de dollars et des mesures gouvernementales de soutien, les mini-réseaux pourraient approvisionner 450 millions de personnes d’ici 2030. 
Il n’est bien sûr pas prévu que les mini-réseaux fonctionnent pour toujours isolément, leur finalité étant d’être raccordés à des réseaux de distribution plus importants. 
Mais jusqu’à la mise en place de ces réseaux, les zones rurales des pays en développement peuvent et doivent se débrouiller seules. 
Pour le dire simplement, comparé aux solutions de réseau électrique principal, les mini-réseaux sont plus faciles à assembler et à déployer dans les communautés reculées et fournissent de l’électricité de manière plus fiable. 
En alimentant les hôpitaux, les écoles et les entreprises locales, y compris celles du secteur agricole, de tels réseaux pourraient contribuer à l’émergence d’économies locales plus prospères et dynamiques. 
Dans les zones non encore électrifiées et vulnérables aux changements climatiques, aux catastrophes naturelles et sujettes à l’émigration économique, les mini-réseaux sont souvent la seule option. 
En dépit de leurs avantages, le déploiement de mini-réseaux reste malheureusement insuffisant en Inde et en Afrique subsaharienne. 
Par exemple, l’organisation Smart Power India, qui a contribué, avec le soutien de la fondation Rockefeller, à la construction de plus de 140 mini-réseaux privés à travers l’Inde (un nombre qui va croissant), qui représentent les plus grandes capacités locales de production d’énergie du pays. 
Elles ne constituent pourtant qu’une fraction infime du nombre de mini-réseaux nécessaires (estimé à 100.000/200.000 rien qu’en Afrique) pour répondre à la demande dans les prochaines années. 
Les communautés rurales africaines sont confrontées à un déficit énergétique analogue. 
En avril dernier a été fondée la principale association de l’industrie des mini-réseaux, Africa Mini-grid Developers Association (AMDA), pour encourager le développement de tels systèmes au Kenya et en Tanzanie, et ultérieurement dans l’ensemble de la région subsaharienne. 
Il est attendu que d’ici 2020, le nombre de mini-réseaux alimentés par des sources d’énergies renouvelables dans ces deux pays passe de 12.000 à plus de 145.000. 
Ce sont toutefois des progrès modestes, au regard des besoins énergétiques massifs de l’Afrique. 
Au Nigeria, par exemple, 80 millions de personnes n’ont pas accès à l’électricité et 60 millions d’autres Nigérians dépensent chaque année 13 milliards de dollars pour des groupes électrogènes fonctionnant au diesel qui pourraient être remplacés par des mini-réseaux. 
De nombreux autres pays du continent sont confrontés à des problèmes énergétiques similaires. 
La bonne nouvelle est que la part de financement des mini-réseaux – y compris ceux alimentés par les énergies solaire, éolienne, hydraulique ou par un mélange d’énergies renouvelables et de diesel – augmente peu à peu. 
En Inde, deux entreprises de ce secteur, Husk Power Systems et OMC Power, ont réuni à elles deux 30 millions de dollars de nouveaux investissements, et une autre, Yoma Micro Power, 28 millions de dollars. 
En Afrique, la Banque mondiale a octroyé un prêt de 350 millions de dollars au Nigeria pour l’électrification des zones rurales, tandis que l’Alliance solaire internationale devrait obtenir de l’Inde une ligne de crédit de 2 milliards de dollars pour financer des projets en Afrique, dont des mini-réseaux. 
Ces engagements font suite à l’annonce par la Deutsche Bank de la création d’un fonds en 2016, doté de 3,5 milliards de dollars, pour contribuer au financement de projets axés sur les énergies renouvelables en Afrique, dont le déploiement de 10.500 mini-réseaux. 
Il est par ailleurs probable que des financements supplémentaires seront trouvés à mesure que la conception et les modèles d’activité des mini-réseaux deviennent matures. 
Une innovation prometteuse est un système prêt à l’emploi de mini-réseau intégré (utility in a box) ou une conception de mini-réseau modulaire et évolutive en train d’être testée sur le terrain en Inde et ailleurs. 
Malgré ces évolutions positives, les mini-réseaux ne pourront réaliser leur plein potentiel de fondation du développement économique rural que lorsque les politiciens, les autorités de réglementation et les acteurs internationaux de l’aide au développement percevront davantage les systèmes décentralisés comme des solutions viables, complémentaires et interopérables pour remédier à la pauvreté énergétique que comme des concurrents aux opérateurs traditionnels. 
Si un nombre croissant de gouvernements appliquent des mesures favorables au développement de mini-réseaux, la plupart d’entre eux échouent à intégrer la production et la distribution d’électricité générée localement dans la planification électrique nationale. 
En Inde, par exemple, un projet de politique sur les mini-réseaux est en suspens depuis deux ans, tandis qu’en Afrique subsaharienne, les bonnes intentions sont souvent réduites à néant par la bureaucratie et les pressions exercées par les grandes compagnies d’électricité. 
Et les mini-réseaux en milieu rural ne bénéficient que rarement des subventions accordées aux principaux opérateurs, en dépit du fait qu’ils fournissent des services équivalents, voire meilleurs. 
Pour généraliser l’accès à l’électricité en Inde, en Afrique et ailleurs, les petits producteurs d’électricité doivent avoir accès aux capitaux et bénéficier de mesures politiques impartiales et équitables. 
Mais, surtout, ils doivent avoir l’occasion de mettre à profit leurs technologies. 

Vers l'éradication de la tuberculose 
GENEVE – Un jour, alors qu'elle avait 18 ans, Mabruka s'est mise à tousser et à cracher du sang en revenant du lycée. 
Depuis environ 2 mois, elle se sentait fatiguée, facilement essoufflée, elle avait de la température, elle frissonnait ou au contraire avait des sueurs nocturnes, elle n'avait plus d'appétit et perdait du poids. 
Ces symptômes se sont aggravés au point où elle a dû se rendre dans un service médical d'urgence qui a diagnostiqué une tuberculose. 
On lui a prescrit un traitement qui lui imposait de prendre une dizaine de pilules par jour pendant 6 mois durant lesquelles elle devait rester à la maison. 
Il est choquant de constater que l'histoire de Mabruka ressemble à celle des tuberculeux des années 1950, lors de la découverte des premiers traitements antibiotiques. 
En raison du manque d'innovation thérapeutique, de l'insalubrité et d'une pauvreté endémique, plus de 10 millions de personnes dans le monde contractent encore chaque année la tuberculose. Bien que l'on puisse la prévenir et la guérir, c'est la maladie infectieuse qui tue le plus, et la principale cause de décès des personnes vivant avec le VIH. 
Le traitement classique de la tuberculose est vieillot. 
Il est tellement long et ses effets secondaires sont tels qu'en l'absence de suivi au jour le jour des patients, nombre d'entre eux arrêtent leur traitement avant son terme. Or cela entraîne une augmentation de la résistance aux antibiotiques, un problème majeur de santé publique. 
En 2016, 240 000 personnes sont mortes de tuberculose multirésistante (qui résiste à plusieurs traitements antibiotiques). 
Plus de la moitié des personnes atteintes de ce type de tuberculose n'ont accès à aucun traitement efficace. 
Et pour ceux qui en bénéficient, le traitement dure souvent 2 ans ou même davantage, au cours desquels on cherche la molécule appropriée pour combattre le bacille résistant. 
Le programme de développement durable de l'ONU vise à éradiquer la tuberculose d'ici 2030. 
Mais le leadership et les investissements internationaux nécessaires font cruellement défaut. 
Au rythme actuel, il faudra attendre 2180 pour y parvenir ! 
La communauté internationale doit prendre 5 mesures pour mettre définitivement fin au fléau de la tuberculose : 
1) Mettre à niveau les systèmes de santé existants, de manière à ce que chacun où que ce soit puisse bénéficier des actions de prévention de la tuberculose, puisse être diagnostiqué et traité s'il en est atteint. 
Les dirigeants politiques et les représentants de la société civile doivent s'impliquer davantage pour que le droit à la santé devienne un droit fondamental. 
Ils doivent aussi donner la priorité à la lutte contre la résistance aux antibiotiques qui représente une menace pour aujourd'hui et pour demain. 
2) Les dirigeants politiques et les services de santé doivent agir pour que lutte contre la tuberculose soit plus équitable, repose sur des droits, soit non discriminatoire, qu'elle se déroule non seulement dans les lieux de soins, mais aussi au travail, dans les écoles et dans les prisons. 
C'est particulièrement important pour les populations vulnérables, notamment les enfants et les personnes vivant avec le VIH. 
Plus largement, étant donné le coût potentiellement catastrophique du traitement de la tuberculose pour nombre de malades, l'objectif final devait être une couverture santé universelle permettant à tous d'être soignés. 
3) Nous devons nous engager à faire les investissements nécessaires pour éradiquer la tuberculose, d'autant que ce sont des investissements rentables à long terme. 
L'ONU estime que chaque dollar dépensé dans la lutte contre la tuberculose, rapportera jusqu'à 30 dollars du fait de l'amélioration de la santé de la population et de sa meilleure productivité. 
4) Il faut de toute urgence renforcer le partenariat entre les Etats, les entreprises (notamment les laboratoires pharmaceutiques) et les organisations de la société civile pour encourager l'innovation et la recherche et parvenir à de meilleurs traitements, moins toxiques et moins longs. 
5) Enfin, la communauté internationale doit s'engager de manière plus énergique et plus globale dans la lutte contre la tuberculose. 
Elle devra aussi en rendre compte, sinon son engagement pourrait être sans grande valeur. 
Il faut faire pression sur les Etats pour qu'ils améliorent la qualité de vie de leur population, ce qui passe par une nourriture de meilleure qualité, un environnement sain, l'éducation et un contexte économique favorable. 
Des avancées en ce sens constitueront un progrès conséquent dans la lutte contre la tuberculose. 
Les grandes organisations dans le domaine de la santé au niveau international, comme le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, Unitaid, le Plan de lutte contre le sida du président des USA (US President’s Emergency Plan for AIDS Relief) et d'autres, aident les Etats dans la réalisation de ce programme. 
Mais le manque de financement s'élevant à 2,3 milliards de dollars par an, la lutte pour éradiquer la tuberculose ne peut reposer exclusivement sur quelques organisations. 
Au cours des 15 dernières années, rares sont les pays à avoir fait des avancées significatives dans la lutte contre la tuberculose. 
Pour améliorer la situation, il faut qu'un nombre suffisant de pays agissent à leur niveau sur les déterminants structuraux de la tuberculose et assurent le financement des traitements. 
Il faudrait pour cela identifier 40% des malades atteints de tuberculose (dont 60% vivent avec le HIV) qui ne sont pas diagnostiqués chaque année. 
Le 26 septembre, l'Assemblée générale de l'ONU tiendra sa toute première réunion de haut niveau consacrée à la tuberculose. Elle devrait se conclure par une déclaration d'intention des pays membres pour éradiquer cette maladie. 
Nous les appelons à prendre en compte les 5 mesures que nous préconisons. C'est le premier pas vers un monde délivré de la tuberculose. 

Permettre aux filles de maîtriser leur destin 
WASHINGTON, DC – À la loterie de la vie, naître femme dans un pays pauvre vous expose à un double handicap. 
Dans les pays pauvres, le nombre de personnes pauvres est plus important chez les femmes que dans tout autre groupe démographique, et les femmes y sont aussi en moins bonne santé, ont plus difficilement accès à l’éducation, et ont plus de chance d’être victimes de violences. 
L’inégalité des sexes – résultant de la discrimination au travail et des inégalités de rémunération – coûte au monde l’équivalent exorbitant de 15,5 % du PIB global. 
En refusant aux femmes les possibilités de déployer leurs talents, les sociétés se privent de leur contribution. 
Mais les solutions efficaces pour lutter contre l’inégalité des sexes peuvent être difficiles à identifier ; telle est la décevante réalité. 
Tout en bas de l’échelle de l’aliénation, 30 millions de filles et de jeunes filles sont considérées comme susceptibles de subir des mutilations génitales féminines (MGF) au cours de la prochaine décennie. 
La coutume en est presque universellement répandue en Somalie, en Guinée, à Djibouti, en Égypte, en Érythrée, au Mali, en Sierra Leone et au Soudan. 
L’Organisation mondiale de la santé met en garde contre les problèmes de santé à long terme et la surmortalité périnatale dont souffrent les femmes concernées. 
Mais le problème est plus facile à identifier qu’à résoudre. 
Les réformes juridiques ont peu d’effets. 
Même au Royaume-Uni, où les MGF sont pourtant interdites depuis trente ans, les poursuites n’ont débouché sur aucune condamnation. 
Les seules estimations réalisées à ce jour, rendues publique au mois de juillet, font état pour l’Angleterre de 5 702 cas de jeunes femmes ou filles ayant subi des mutilations entre avril 2015 et mars 2016. 
Pour au moins dix-huit d’entre elles l’intervention a été pratiquée au Royaume-Uni, tandis qu’elle a eu lieu, pour les autres, en Afrique. 
Au cours des trois dernières décennies, on assiste à une diminution globale de la prévalence des MGF. 
Mais tous les pays n’ont pas fait les mêmes progrès. 
De fait, si la tendance actuelle se maintient, le nombre de jeunes filles et de femmes ayant subi des MGF devrait augmenter sensiblement au cours des quinze prochaines années. 
Ce qui ne signifie pas que les associations caritatives et les gouvernements qui œuvrent dans ce domaine ne réalisent pas un excellent travail. 
Mais il nous faudrait plus d’études de haut niveau pour savoir comment définir des programmes efficaces et les étendre. 
Le mariage des enfants est une autre coutume inacceptable, qui vole leur chance aux filles. 
Entre 2011 et 2020, plus de 140 millions de filles de par le monde auront été mariées enfants – avant dix-huit ans selon la définition des Nations Unies. 
Dans neuf pays, estime l’Unicef – au Niger, en Centrafrique, au Tchad, au Bengladesh, au Mali, en Guinée, au Soudan du Sud, au Burkina Faso et au Malawi –, le taux de mariage des enfants est supérieur à 50 %. 
Pour les jeunes mariées, les conséquences sont à long terme : un niveau d’éducation et des salaires plus bas durant toute leur vie, des violences domestiques plus fréquentes, un plus grand risque de succomber durant la grossesse ou l’accouchement et des taux de mortalité plus élevés pour leurs enfants. 
De même que pour les MGF, les lois ne peuvent à elles seules résoudre le problème. 
Au Bengladesh, par exemple, 52% des jeunes filles sont mariées avant l’âge légal de dix-huit ans. 
Les nombreuses lois interdisant le mariage des enfants et la pratique de la dot n’ont eu que peu d’effets, puisque 18% des jeunes filles – le taux le plus élevé au monde – sont mariées avant d’avoir atteint leur quinzième année. 
Les programmes mis en œuvre par des groupes locaux afin de développer les aptitudes personnelles et sociales des adolescentes et de leur donner une formation n’ont qu’une portée limitée. 
Une étude concernant le Bengladesh, réalisée par des économistes de l’université Duke et du laboratoire Abdul Latif Jameel d’action contre la pauvreté, au MIT, montre que les incitations financières pourraient s’avérer la stratégie la plus efficace pour reculer l’âge du mariage. 
Au niveau mondial, les jeunes filles issues des 20 % les plus pauvres des ménages ont au moins deux fois plus de chances de se marier jeunes que celles issues des 20 % les plus riches. 
Un programme prometteur, dans le sud du Bengladesh a offert de l’huile de cuisine aux parents des jeunes filles non mariées. 
Tous les quatre mois, les ayants droit ont reçu quatre litres d’huile, dès lors qu’un observateur confirmait que les jeunes filles n’étaient toujours pas mariées. 
Cette modeste incitation a fonctionné : pour les filles des ménages bénéficiaires, les chances de se marier avant l’âge de seize ans étaient jusqu’à 30% moindres, et les bénéfices induits quatre fois plus élevés que les coûts. 
Le programme, ce qui est tout aussi encourageant, a renforcé le niveau d’éducation des jeunes filles : les filles des ménages bénéficiaires avaient 22% de chance en plus de rester à l’école. 
Cela compte, parce que l’une des principales cibles des Objectifs millénaires du développement, dont le programme s’est achevé en 2015, était l’élimination des disparités entre les sexes dans les enseignements primaire et secondaire. 
Des progrès significatifs ont été réalisés dans l’enseignement primaire, mais l’accès à l’enseignement secondaire et universitaire demeure très inégal. 
Les discriminations à l’inscription dans l’enseignement primaire ont diminué partout dans le monde, mais certaines régions, comme l’Afrique sub-saharienne, le Moyen-Orient et l’Afrique du Nord restent à la traîne. 
La réduction des inégalités entre les sexes dans les études profiterait également aux générations futures. 
Une meilleure éducation des jeunes filles se traduit par une meilleure santé et une meilleure nutrition de leurs enfants. 
Les moyens d’y parvenir peuvent varier. 
La fourniture d’uniformes gratuits aux élèves, par exemple, peut aider dans certaines circonstances, mais pas dans toutes. 
Au Bengladesh, l’action en faveur de la diminution des mariages d’enfants s’est soldée notamment par un meilleur accès à l’enseignement secondaire. 
De nouvelles recherches montrent que, d’une façon générale, les sommes dépensées pour réduire les disparités entre les sexes dans l’enseignement rapportent cinq fois plus qu’elles ne coûtent. 
Beaucoup d’idées bien intentionnées, et même indubitablement bonnes, pour réduire les inégalités entre les sexes sont plus difficiles à analyser et à quantifier. 
Il est possible, avec peu d’argent, de garantir aux femmes l’égalité des droits pour hériter, contracter, enregistrer une entreprise ou ouvrir un compte en banque, et les bénéfices ainsi obtenus peuvent avoir une portée considérable. 
Malgré les difficultés à recueillir des données, un groupe de lauréats du prix Nobel, réunis par le Consensus de Copenhague, considèrent que ces mesures comptent parmi les dix-neuf meilleures cibles de développement sur l’ensemble de celles qui ont été fixées, des cibles où pour chaque dollar dépensé les bénéfices se montent à plus de quinze dollars. 
Il est au moins un problème auquel nous savons comment faire face – et pour lequel nous disposons, concernant les coûts et les bénéfices, de données nombreuses. 
Quelque 225 millions de femmes ne recourent pas, pour éviter une grossesse, aux méthodes efficaces et sûres soutenues par le planning familial. 
Les causes vont de la difficulté d’accès à l’information ou aux services adaptés jusqu’au manque de soutien de leurs partenaires ou de leurs communautés. 
L’accès universel à la contraception coûterait 3,6 milliards de dollars, mais se traduirait par 150 000 décès de moins chez les femmes enceintes et par 600 000 orphelins de moins. 
En outre, les dividendes démographiques d’une diminution du nombre de personnes dépendantes et d’une augmentation de la main-d’œuvre stimulerait la croissance économique. 
Au total, les bénéfices sont stupéfiants : cent vingt fois supérieurs aux coûts. 
Il n’existe pas de solutions rapides aux inégalités entre les sexes, mais une chose est claire : toutes les initiatives ne se valent pas ni ne sont soutenues par des données fiables. 
D’un point de vue moral et économique, les responsables politiques devraient adopter les mesures qui font le plus pour permettre aux jeunes filles et aux femmes de décider de leur destin. 

Comment la recherche africaine peut vaincre le chômage en Afrique 
BRIGHTON – Le premier avantage compétitif de l’Afrique, dont les deux tiers de la population ont moins de vingt-cinq ans, pourrait bien être sa jeunesse. 
Car les perspectives économiques à long terme sont généralement liées à l’existence d’une force de travail mobile et jeune. 
Un récent rapport de la Fondation Mo Ibrahim a montré sur les 25 économies qui ont connu dans le monde les plus fortes croissances entre 2004 et 2014, dix étaient des pays africains. 
En 2015 pourtant, l’Afrique comptait des millions de jeunes sans emplois et plus encore de jeunes sous-employés, et elle ne parvient pas jusqu’à présent à réaliser son potentiel. 
Il y a de nombreuses raisons à cette persistance du problème de l’emploi des jeunes sur le continent. 
Pour commencer, les mesures et les interventions en faveur des jeunes ont une portée limitée dans la région. 
Les programmes qui existent ne sont pas coordonnés comme ils le devraient, et ne parviennent pas toujours à tirer les leçons de leurs échecs. 
Les stratégies d’emploi y ont également tendance, le plus souvent, à trop se reposer sur la théorie ; si bien intentionnées qu’elles soient, elles peinent parfois à donner des résultats lorsqu’elles sont mises en pratique. 
Il existe néanmoins, de notre point de vue, une autre faiblesse, souvent sous-estimée : l’environnement académique freine les contributions des jeunes chercheurs africains – les étudiants qui terminent leur thèse –, qui pourraient en réalité détenir les clés de la mise au travail du continent. 
L’expérience montre que la recherche produite par les jeunes doctorants est indispensable pour résoudre les problèmes posés au développement du continent. 
Ces jeunes esprits manquent pourtant trop souvent encore de la formation, des ressources et des soutiens dont ils auraient besoin pour mener leurs idées du champ de leur spécialité au terrain politique de la prise décision. 
C’est pour ces raisons que nous nous sommes engagés dans une initiative mondiale, qui fournit aux jeunes chercheurs africains l’occasion de se lancer dans des programmes susceptibles de nourrir l’action politique, en leur ouvrant des collaborations et en leur donnant des chances de publier. 
Fondé en 2016 par la MasterCard Foundation et l’Institute of Development Studies (IDS) au Royaume-Uni, le Matasa Fellows Network a pour but de réunir les jeunes talents universitaires du continent pour aider l’Afrique à résoudre le problème de l’emploi des jeunes. 
Et comme un tel problème soulève inévitablement d’autres points – concernant notamment les migrations, les conflits, le développement rural et le genre –, les responsables politiques doivent puiser leurs solutions dans un large spectre. 
Les recherches de nos lauréats en ces matières posent aux pouvoirs publics et aux bailleurs de fonds du développement les bonnes questions quant à la façon dont les solutions sont conçues et mises en œuvre dans un esprit de responsabilisation. 
Parmi le premier groupe de lauréats ayant récemment publié leurs résultats dans l’IDS Bulletin, on compte dix doctorants africains en sciences sociales. 
Avec un soutien individualisé et un pilotage de l’équipe par l’IDS, ils ont pu affiner leurs idées grâce à la guidance par des pairs et ont travaillé à produire, en interaction avec des fonctionnaires ou avec des membres d’ONG, des principes pour l’action politique. 
Les productions des lauréats sont jusqu’à présent remarquables : des notes de synthèse en témoignent, sur un vaste éventail de sujets, comprenant le chômage des jeunes au Ghana, l’élevage du bétail au Kenya, ou les stratégies régionales de renforcement de la vocation entrepreneuriale des jeunes. 
Les premiers lauréats ont également étudié les dimensions politiques de l’emploi des jeunes et des processus de prise de décision en Éthiopie, les conséquences des politiques de l’emploi sur le continent, les liens entre les actions de parrainage et les capacités à entreprendre, ou encore la façon dont la jeunesse africaine considère les activités illicites, comme le jeu ou l’industrie du sexe. 
Les résultats des recherches sont d’autant plus intéressants qu’il sont contre-intuitifs. 
Ainsi une enquête sur les stratégies d’emploi menée par Nicholas Kilimani, un chercheur travaillant à Kampala, a-t-elle établi que contrairement aux hypothèses habituelles, le taux de chômage chez les jeunes augmente proportionnellement au niveau d’études. 
Résoudre la crise de l’emploi demandera donc de l’imagination, affirme Kilimani. 
« Il faut des mesures – écrit-il –, pour relever le défi de l’emploi des jeunes, qui aillent au-delà de l’éducation proprement dite et des marchés du travail, et touchent des domaines comme les marchés financiers, les infrastructures, la réglementation et le développement rural. » 
Le travail de Maurice Sikenyi, qui a étudié le Fonds de développement kényan pour les entreprises et la jeunesse (Kenya’s Youth Enterprise Development Fund), une initiative publique de micro-financement, apparaît tout aussi innovant. 
En s’appuyant d’abord sur des entretiens et ensuite sur des données, ce chercheur de l’université du Minnesota conclut que l’impact du fonds et sa portée ont été amoindris par la corruption, par le flou des critères d’éligibilité, par la longueur des délais avant l’obtention d’un prêt et par la sous-évaluation des risques qu’encourent les jeunes lorsqu’ils lancent leur propre entreprise. 
Son article examine comment ce programme de développement pourrait être renforcé en accordant plus d’attention à l’évaluation des responsabilités et en portant un soin renouvelé à la guidance par les aînés. 
L’Afrique a les moyens de résoudre le problème de l’emploi des jeunes. 

Mettre un terme au commerce des instruments de torture 
BUENOS AIRES / BRUXELLES / OULAN-BATOR – Ceintures à électrochocs, matraques à pointes et poucettes électriques ne peuvent servir d’autre but que faire souffrir des gens. 
Mais quoique la torture soit interdite en droit international, les articles de ce genre sont encore produits et vendus, et ils trouvent acheteurs autour du globe. 
De même, alors que de plus en plus de pays abolissent la peine capitale, les produits utilisés pour son exécution – systèmes d’injection létale, cocktails de poisons, chaises électriques et chambres à gaz – demeurent sur le marché. 
Selon Amnesty International, presque 19 000 personnes dans le monde attendent leur exécution, quoique la peine capitale n’ait pas d’effet dissuasif prouvé et qu’elle rende toute erreur judiciaire irréversible. 
Si nous voulons sérieusement, au sein de la communauté internationale, mettre un terme à la torture et abolir la peine capitale, nous devons faire plus que de nobles promesses. 
Il est temps que des actions concrètes rendent beaucoup plus difficile l’acquisition des instruments d’exécution et de torture. 
Le 18 septembre, lorsque les représentants du monde entier se réuniront pour l’Assemblée générale des Nations unies, à New York, un groupe constitué de nombreux pays s’engagera à mettre en place un nouveau cadre mondial pour que prenne fin ce détestable commerce. 
Les États qui rejoindront la nouvelle Alliance pour des échanges commerciaux sans instruments de torture (Alliance for Torture-Free Trade), accepteront d’interdire les exportations de produits utilisés pour la torture ou les exécutions, tout en donnant les compétences nécessaires à leurs autorités douanières pour appliquer ces interdictions. 
L’Alliance est conduite par l’Argentine, l’Union européenne et la Mongolie, mais tous les pays engagés dans l’abolition de la peine capitale au titre du Deuxième Protocole facultatif se rapportant au Pacte international relatif aux droits civiques et politiques, visant à abolir la peine de mort sont invités à y prendre part. 
L’Argentine mène une action déterminée pour la disparition de la peine de mort. 
Elle participe activement aux institutions multilatérales comme la Commission internationale et le Congrès mondial contre la peine de mort, et elle rassemble les soutiens, au sein de l’ONU, en faveur d’un moratoire mondial sur les exécutions. 
L’UE, quant à elle, a durcit sa législation, l’an dernier, afin d’interdire tout commerce d’articles utilisés pour la torture ou la peine capitale. 
La loi, originellement adoptée en 2005, interdit désormais à ces articles de transiter par les territoires et les ports de l’UE, ou de faire l’objet dans des foires ou dans des publications industrielles d’une quelconque publicité. 
Et pour rester en pointe sur ces questions, l’UE a mis en place un mécanisme accéléré d’interdiction, dès leur apparition, des nouveaux instruments de torture ou d’exécution de la peine capitale. 
La Mongolie a pour sa part aboli la peine de mort [par le vote d’un nouveau code pénal] en 2015, et elle offre un exemple positif dans une région où la plupart des pays torturent systématiquement les prisonniers et pratiquent les exécutions. 
Le durcissement des contrôles a d’ores et déjà produit des résultats. 
Ainsi les produits utilisés pour les injections létales forcées et les appareils qui administrent les décharges électriques sont-ils devenus beaucoup plus difficiles à obtenir et beaucoup plus chers. 
Pour autant, des pays agissant en leur seul nom et par leurs propres moyens font nécessairement l’expérience de leurs limites. 
Les fabricants des articles et appareils visés adaptent leurs pratiques et leurs voies de transit pour contourner les lois nationales ou communautaires. 
Pour que les mesures édictées deviennent vraiment efficaces, il faut que d’autres pays rejoignent le mouvement. 
Lorsque l’alliance sera lancée, ce mois-ci, les pays participants signeront une déclaration politique conjointe fondée sur quatre engagements. 
Ils mettront tout d’abord en œuvre des mesures de restriction des exportations des articles ou appareils conçus pour la torture ou les exécutions. 
Ils contribueront, en second lieu, à la création d’une plateforme transfrontalière d’échanges d’informations, de sorte que les fonctionnaires des douanes puissent surveiller les flux commerciaux internationaux et identifier de nouveaux produits susceptibles d’être interdits. 
Troisièmement, les pays signataires partageront leurs meilleures pratiques, de sorte que les systèmes de contrôle qui se sont avérés efficients et efficaces dans un pays puissent être adoptés par les autres. 
Enfin, les pays disposant déjà d’une législation nationale en place apporteront à ceux qui y travaillent encore une assistance technique. 
Certes, il faudra pour éradiquer la torture et abolir partout dans le monde la peine de mort des efforts étendus et soutenus, au-delà des questions commerciales. 
Mais en concentrant notre action sur les échanges de biens utilisés pour la torture et les exécutions, nous rassemblons les pays qui partagent le même point de vue afin d’accomplir de réels changements. 
Nous sommes confiants dans le succès de l’Alliance et pensons qu’elle pourra servir de base, en cour de route, pour une coopération plus large aux Nations unies. 
Les politiques commerciales ne sont pas seulement une question de tarifs. 
Elles sont aussi de puissants outils pour la préservation des droits humains et pour le soutien du développement durable dans le monde. 
Nous ne devons pas permettre que des instruments de souffrance et de mort puissent être échangés comme des marchandises ordinaires. 

Faire la paix en Colombie 
BOGOTA – Les Colombiens s’apprêtent à mettre un terme au plus ancien et au dernier conflit de l’hémisphère occidental. 
Après plus de cinq ans de négociations avec les FARC (Forces armées révolutionnaires de Colombie), nous pouvons dire que nous avons atteint une phase irréversible qui verra la fin d’une guerre de plus de cinquante ans, cruelle et coûteuse. 
Tous mes prédécesseurs au cours des cinq dernières décennies ont tenté de faire la paix avec les FARC, la plus importante et la plus ancienne armée de guérilla qui ait vu le jour en Amérique latine. 
Tous ont échoué. 
Pourquoi donc ce processus de paix a-t-il pu aboutir ? 
C’est avant tout un processus bien préparé et soigneusement exécuté qui s’engagea lorsque certaines conditions furent remplies. 
Nous devions infléchir, en premier lieu, le rapport de force militaire en faveur de l’État colombien. 
En deuxième lieu, il nous fallait convaincre les dirigeants des FARC qu’il était dans leur intérêt personnel d’entamer des négociations sérieuses et qu’ils n’atteindraient jamais leurs objectifs par la violence ni par la poursuite de la guérilla. 
Enfin, et ce n’est pas le point le moins important, nous avons opéré un changement radical dans notre politique étrangère, qui nous a permis d’améliorer nos relations avec nos voisins et avec le reste de la région. 
Leur soutien à notre initiative s’en est trouvé facilité, et par conséquent le lancement du processus de paix. 
Nous avons entamé des négociations secrètes, voici presque quatre ans, afin de fixer un agenda resserré et précis ainsi que des règles claires pour l’ordre du jour de la procédure (dont l’absence fut l’un des principaux écueils des précédentes négociations), qui devaient nous permettre – dans l’hypothèse où nous parviendrions à un accord – de mettre un terme au conflit. 
C’était la première fois que les FARC acceptaient un tel processus. 
L’issue de cette première phase fut un ordre du jour en cinq points : développement rural, participation politique, trafic de drogue, victimes et justice transitionnelle, cessation du conflit enfin, ce dernier point abordant les trois questions du désarmement, de la démobilisation et de la réintégration, communément désignées par l’acronyme DDR. 
Après la signature d’un accord-cadre, en octobre 2012, à Oslo, nous avons entamé la phase officielle des négociations, à Cuba. 
Le pays hôte et la Norvège jouèrent le rôle de garants du processus, accompagné en outre par le Venezuela et le Chili. 
Par la suite, les États-Unis et l’Union européenne ont nommé des représentants spéciaux dans les pourparlers. 
Dès le début, les négociations s’en sont tenues à un principe de base : rien n’est convenu tant que tout n’est pas convenu. 
Nous avons aujourd’hui réglé tous les points, à l’exception du DDR. 
Pour éviter de reproduire les erreurs du passé, nous avons non seulement examiné les raisons pour lesquelles les précédentes négociations en Colombie avaient échoué, mais aussi les leçons que nous pouvions tirer d’autres négociations de paix, ailleurs dans le monde. 
Nous avons en outre constitué un groupe de conseillers internationaux ayant une expérience concrète du rétablissement de la paix pour nous aider à naviguer dans les eaux dangereuses de ce processus. 
Je peux dire aujourd’hui qu’il est beaucoup, beaucoup plus difficile de faire la paix que de faire la guerre, et j’en ai une certaine expérience, puisque je fus ministre de la Défense de la Colombie avant d’en être le président. 
Ce processus de paix innove, à plus d’un titre. 
Nous avons placé les victimes (plus de 7,5 millions dans notre cas), ainsi qu’un dispositif de grande ampleur qui garantisse leurs droits, au centre de la solution du conflit. 
Nous avons également convenu de créer une juridiction et un tribunal spéciaux afin d’assurer l’instruction des crimes de guerre, leur jugement et la condamnation des coupables comme le stipule le Statut de Rome de la Cour pénale internationale. 
C’est la première fois qu’un mouvement de guérilla accepte de désarmer et de reconnaître la justice transitionnelle. 
La paix en Colombie apportera de réels bienfaits à un monde en proie aux conflits armés qui attend que nous réussissions. 
Si nous somme le pays qui a payé le plus lourd tribut à la guerre contre la drogue – une guerre qu’il s’est avéré impossible de gagner –, nous sommes encore le premier exportateur mondial de cocaïne. 
Cette réalité dérangeante est essentiellement imputable aux groupes de la guérilla qui ont continué à protéger leur principale source de revenus. 
La paix changera cela, car les FARC ont convenu d’aider au remplacement de la production de coca par des cultures légales. 
Dès lors qu’ils ne craindront plus d’être attaqués par les groupes de la guérilla, nos courageux soldats et policiers, nos équipes civiles, non moins courageuses, chargées de détruire les cultures de coca, pourront faire leur travail loin de la menace des snipers ou des mines antipersonnel. 
Pour ce qui concerne l’environnement, les quantités de pétrole répandues dans nos rivières et dans les océans qui baignent nos côtes par les attaques terroristes contre nos oléoducs sont estimées à plus de quatre millions de barils au cours des deux dernières décennies. 
C’est l’équivalent de quatorze fois le volume déversé par la marée noire de l’Exxon Valdez. 
De plus, dans un pays qui jouit de la plus riche biodiversité par kilomètre carré au monde, près de 4,4 millions d’hectares de forêt tropicale humide ont été détruits en raison du conflit. 
La fin des hostilités peut mettre un terme à tout cela – et, je l’espère, renverser le cours de ces destructions. 
C’est pourquoi nous, Colombiens, avons eu la chance de pouvoir compter sur l’appui de la région et du monde. 
Il n’est pas un pays aujourd’hui qui ne soutienne notre processus de paix. 
La preuve en est la résolution soumise aux Nations unies, qui a unanimement approuvé la mission internationale de vérification et de suivi du DDR. 
Malgré les cassandres traditionnels, pour la plupart endogènes, dont beaucoup s’opposent au processus pour des raisons politiques, je suis persuadé que nous allons remettre ce conflit à sa place : dans les livres d’histoire. 
Il est de notre devoir, pour les générations futures, de réorienter la réalité qui nous entoure. 

Le Kenya dans l’œil du cyclone 
NAIROBI – La saison des pluies tire à sa fin au Kenya et les pluies diluviennes aux proportions bibliques qui se sont abattues cette année n’ont pas seulement emporté la bonne humeur des Kenyans, mais également les ponts, les bus, le bétail et les cultures. 
Les dégâts ne peuvent toutefois être imputés aux seules conditions météorologiques. 
Les routes ont particulièrement souffert : les grands axes de la capitale sont truffés de nids-de poule, parfois de la taille d’une voiture. 
Près des bureaux des Nations unies sur Limuru Road, par exemple, un trou particulièrement important, empli d’eau, a coupé une voie de circulation et créé des bouchons de près d’un kilomètre de chaque côté. 
Ailleurs, les véhicules avancent lentement, cahotant d’un cratère à l’autre, tandis que les passagers des minibus matatu sont sérieusement bringuebalés sur le chemin du travail. 
La question pourrait être : mais que fait le gouvernement ? 
Les nids-de-poule sont somme toute une indication de base et hautement visible du bien-être économique et social d’un pays. 
Des routes en bon état sont le signe de l’efficacité d’un gouvernement, tandis que des routes défoncées trahissent son incompétence. 
Tout gouvernement cherchant à conserver le soutien des électeurs fera tout son possible pour s’assurer que les routes sont carrossables. 
Pourquoi pas au Kenya ? 
La réponse est purement d’ordre économique : le gouvernement n’a pas les moyens pour ce faire. 
Considérons la situation budgétaire du Kenya. 
Aujourd’hui, près de la moitié des recettes du pays est consacrée aux salaires et avantages mirobolants des fonctionnaires gouvernementaux – députés, gouverneurs, représentants locaux et nationaux et des légions d’autres agents de la fonction publique. 
Quelques 40 pour cent supplémentaires sont attribués au service de la dette externe publique qui va croissant et qui représente aujourd’hui plus de la moitié du PIB annuel du Kenya – un signal d’alarme pour les agences de notation. 
Il faut ajouter à cette situation la propension mystérieuse qu’a un tiers du budget national à simplement disparaître, vraisemblablement dans les poches de politiciens vénaux, et le Kenya réunit toutes les conditions d’une grave et imminente crise économique. 
La bonne nouvelle est que le chaos engendré par les conditions météorologiques coïncide avec des efforts renouvelés pour supprimer les blocages budgétaires et administratifs. 
Pour commencer, le président Uhuru Kenyatta a récemment annoncé une importante campagne de lutte contre la corruption qui, contrairement à de précédentes initiatives de ce genre, a déjà produit des résultats. 
Plusieurs hauts fonctionnaires ont fait l’objet d’enquêtes et sont poursuivis, certains sont passés en jugement, d’autres ont été limogés et assignés à résidence. 
Cette situation inédite a une explication évidente : lutter contre le vol de l’argent public par des acolytes du gouvernement est le moyen le plus rapide et le plus efficace d’augmenter les revenus de l’État. 
Évidemment, mettre fin au détournement des fonds publics est aussi une manière de rassurer les créanciers et le coup de balai actuel ne doit rien au hasard. 
En septembre prochain, une délégation du Fond monétaire international (FMI) retournera à Nairobi pour évaluer les progrès du Kenya en matière d’assainissement budgétaire – et plus spécifiquement si le pays s’est conformé aux conditions d’octroi de la facilité de crédit de confirmation de 1,5 milliard de dollars. 
Les autorités kenyanes sont clairement inquiètes, étant donné que le FMI, ayant déjà placé le Kenya dans la liste des pays sous surveillance de leur dette, exigera sans doute de nouvelles mesures de rigueur budgétaire. 
Au moment même où le Kenya doit emprunter pour combler un énorme déficit budgétaire, son gouvernement est confronté à la froide logique de la finance internationale. 
Sur un plan plus général, le Kenya, comme le reste de l’Afrique, approche d’un point de basculement démographique dont il devra tenir compte. 
Selon Salih Booker et Ari Rickman du groupe de réflexion américain Center for International Policy, d’ici 2035 l’Afrique comptera à elle seule plus de jeunes sur le marché du travail que tous les autres pays du monde combinés et d’ici 2050, une personne sur quatre dans le monde sera africaine. 
Si suffisamment d’emplois sont créés pour cette nouvelle génération, les bénéfices pour les économies africaines seront énormes. 
Mais dans le cas où les générations futures ne trouvent pas de débouchés productifs pour leurs compétences, les répercussions sociales pourraient être profondes. 
Le gouvernement kenyan en est bien conscient, raison pour laquelle le programme de développement vision 2030 donne la priorité au secteur manufacturier, à la santé, à l’éducation et à la construction de logements abordables. 
Mais aussi louables que soient ces objectifs, les ambitions du gouvernement sont difficiles à réconcilier avec les rues de Nairobi durant la saison des pluies. 
Avançant péniblement le long d’une route pleine d’ornières, qui se trouve être l’une des grandes avenues de la ville, les Kenyans ne sont que trop conscients du fait qu’un nid-de-poule n’est pas qu’une simple dégradation de la chaussée, mais une illustration des crises en devenir plus profondes que le Kenya, comme une majorité des pays du continent, n’ont que trop tardé à prévenir. 

Le crime n'arrêtera pas le journalisme d'investigation 
NEW-YORK – Quel est le prix à payer pour réduire au silence un journaliste un peu trop fouineur ? 
Aux Philippines, en 2011 des politiciens ont versé seulement 250 dollars à un tueur pour se débarrasser d'un journaliste. 
En Slovaquie, en février dernier l'assassinat du journaliste Jan Kuciak et de sa fiancée est revenu à 70 000 euros. 
Pour les politiciens corrompus et les parrains du crime organisé, ce sont des sommes insignifiantes. 
Mais la démocratie, elle, n'a pas de prix. 
Il y a plus de journalistes sont assassinés parce qu'ils dérangent que tués en zone de guerre. 
Depuis 1992, date à laquelle le Comité pour la protection des journalistes a commencé à recueillir les données, 1324 journalistes ont été tués dans l'exercice de leur métier - dont 849 en raison même de leur travail. 
Mais prés de 90% des donneurs d'ordre ont échappé à la justice ; les quelques rares enquêtes approfondies qui ont eu lieu n'ont permis de mettre la main que sur des complices ou de simples exécutants. 
Le problème ne se limite pas aux pays du Sud. 
Il y a eu un an le 16 octobre que Daphne Caruana Galizia, une journaliste de Malte qui travaillait sur des affaires de corruption, a été tuée par l'explosion d'une bombe placée sous sa voiture seulement quelques minutes après avoir terminé un article dans lequel elle semblait anticiper ce qui allait lui arriver. 
Trois hommes sont accusés de son assassinat, mais les donneurs d'ordre courent toujours. 
De même, en Slovaquie – comme Malte un pays membre de l’Union européenne – justice n'a pas été rendue dans l'assassinat de Kuciak et de sa fiancée, Martina Kusnirova, chez eux prés de Bratislava. 
Bien que la police ait procédé à des arrestations, tous les donneurs d'ordre – qui voulaient probablement empêcher le journaliste de continuer d'enquêter sur les allégations d'activités mafieuses dans le pays – n'ont pas été identifiés. 
En ce qui concerne la disparition du journaliste Jamal Khashoggi qui écrivait des chroniques dans le Washington Post, l'Arabie saoudite reconnaît maintenant qu'il a été tué dans son consulat d'Istanbul, mais il ne faut pas s'attendre à ce que l'enquête en cours aboutisse à des poursuites contre les responsables. 
Dans toutes ces affaires, l'impunité est un cancer pour la justice et la démocratie. 
Le travail des journalistes exige le respect de la loi. 
Si la police et la justice sont au service du crime organisé, personne ne protègera les journalistes si leur travail menace les intérêts des criminels ou des responsables politiques corrompus. 
Les conséquences sont faciles à voir dans un pays comme le Mexique où les crimes des cartels restent impunis dans une grande partie du pays. 
Les journalistes courageux qui ont refusé de plier l'échine l'ont payé de leur vie et les assassinats liés aux cartels servent à réduire les autres au silence. 
La plupart des journalistes mexicains identifient instinctivement des "zones de silence" dans lesquelles la démocratie et la transparence n'ont pas leur place. 
En 2013, les Nations unies ont voulu attirer l'attention sur cette situation en faisant du 2 novembre la Journée Internationale de la fin de l'impunité pour les crimes commis contre les journalistes. 
Mon organisation, le Comité pour la protection des journalistes, agit également en ce sens en publiant chaque année un Classement mondial de l'impunité. Ce classement montre que des démocraties comme le Mexique, le Brésil, l'Inde, le Pakistan et les Philippines ne font pas grand chose pour que justice soit rendue dans ces affaires. 
Les journalistes savent que la démocratie et la liberté de la presse vont de pair, et que si les journalistes sont réduits au silence, les détournements et les extorsions de fonds, ainsi que les crimes contre l'environnement, sont plus nombreux. 
La presse se défend, mais il faut l'aider. 
On peut lutter contre l'impunité, les sanctions sont l'une des armes les plus prometteuses pour cela. 
Depuis 2016, aux USA, la loi Magnitsky autorise le président à bannir du sol américain les personnes étrangères suspectées de violations patentes des droits humains et à geler leurs biens. 
Le Canada a adopté sa propre loi Magnitsky en octobre 2017, tandis que l'Estonie, la Lituanie, la Lettonie et le Royaume-Uni ont adopté les législations analogues. 
Mais l'adoption d'une loi et son application sont deux choses différentes. 
A l'exception des personnes impliquées en 2004 dans l'assassinat de Paul Klebnikov, le rédacteur en chef de l'édition russe de Forbes, les lois du type Magnitsky n'ont guère été utilisées pour défendre les journalistes. 
Les gouvernements soucieux de défendre la démocratie ne doivent pas hésiter à utiliser tous les outils à leur disposition pour protéger ceux qui risquent leur vie en défendant la liberté d'expression. 
Les gouvernements européens notamment ont la responsabilité de veiller au respect des engagements pris, tant au niveau national qu'au niveau de l'UE. 
Les organisations qui défendent la liberté de la presse peuvent elles aussi faire davantage pour mettre fin à l'impunité. 
Au Mexique par exemple, le Comité pour la protection des journalistes a travaillé avec des journalistes et des associations auprès du gouvernement fédéral pour qu'il traite les violences contre les journalistes comme des infractions fédérales et court-circuite les autorités au niveau local quand il y a suspicion de corruption. 
Le gouvernement a réagi en créant un poste de Procureur spécial dédié aux crimes contre la liberté d'expression. 
Mais les modestes gains accomplis sont menacés par un manque de moyens. 
Le gouvernement du président nouvellement élu, Andrès Manuel Lopez Obrador, ne pourra s'attaquer réellement à l'impunité que si les ressources du service du Procureur spécial sont suffisantes. 
Tandis que les gouvernements hésitent, les journalistes se défendent avec l'outil qu'ils connaissent le mieux : le journalisme. 
Leur réponse collective aux assassinats de Caruana Galizia et de Kuciak en est l'illustration. 
Ces deux journalistes étaient membres de réseaux internationaux de journalistes d'investigation et aujourd'hui ces réseaux continuent sur leurs traces et poursuivent les investigations que leur assassinat avait interrompues. 
Le message aux assassins potentiels est simple : tuer des journalistes n'arrêtera pas les investigations qu'ils ont entreprises. 

La prévention est le meilleur moyen de remédier aux migrations 
PARIS – Les journaux foisonnant de témoignages sur les difficultés auxquelles sont confrontées les familles migrantes, il est possible de présumer que la priorité est mise sur les causes du déracinement des populations. 
Or, dans la plupart des cas, une telle hypothèse serait erronée. 
Aujourd’hui, les solutions aux migrations forcées visent presque exclusivement à aider les réfugiés après leur exode, au lieu de cibler les raisons de leur départ forcé. 
Pour résoudre les crises des réfugiés dans le monde, il faut porter autant attention aux causes qu’aux effets. 
Pourquoi les parents risquent-ils leurs vies ou les vies de leurs enfants pour quitter leur foyer et s’aventurer dans des contrées inconnues ? 
Et qu’est-ce qui pourrait être fait pour éviter que les familles se voient forcées de migrer en premier lieu ? 
Ce sont là quelques questions auxquelles mes collègues et moi avons tenté de répondre dans le cadre d’une nouvelle étude de l’OCDE, États de fragilité 2018. 
Les conclusions de l’étude sont aussi révélatrices que troublantes. 
D’ici 2030, plus de 80 % des populations démunies du monde vivrons dans des régions définies comme « fragiles » — une situation qui pourrait découler d’une série de causes politiques, sociales, sécuritaires, économiques ou environnementales. 
Malheureusement, si les tendances actuelles se maintiennent, l’aide au développement pour contrer les facteurs contribuant à la fragilité sera beaucoup trop faible. 
En 2016, par exemple, un maigre 2 % des 68,2 milliards $ en aide publique au développement (APD) a été affecté à des activités de prévention des conflits dans des régions fragiles et uniquement 10 % des dépenses ont été effectuées dans des initiatives de consolidation de la paix. 
Il n’y a pas d’autre conclusion à en tirer : il faut changer le mode d’affectation de l’APD. 
Selon l’Agence des Nations unies pour les réfugiés, 68,5 millions de personnes ont été déplacées de force en 2017, un niveau sans précédent. 
La plupart de ces migrants sont originaires de cinq pays seulement — l’Afghanistan, le Myanmar, la Somalie, le Soudan du Sud et la Syrie. 
Or, tandis que les pays hébergeant les réfugiés ont un besoin urgent de fonds pour soutenir des initiatives de relogement à long terme, la grande partie de l’APD est encore acheminée vers des solutions à court terme. 
Les initiatives humanitaires — comme celles portant sur la nourriture et le logement — comptaient pour environ un tiers de toute l’APD de l’an dernier et cette part est en hausse depuis presque une décennie. 
En revanche, le financement pour la construction d’écoles, d’hôpitaux et d’autres infrastructures continue d’être à la traîne. 
Même s’il est compréhensible que les donateurs se tournent naturellement vers des solutions offrant une aide immédiate aux populations déplacées, négliger les besoins à long terme des réfugiés est une démarche de courte vue. 
En bref, la volonté de la communauté internationale doit sortir du moule voulant qu’il suffît de garder ces personnes en vie ; elle doit aussi offrir un espoir d’avenir aux migrants. 
Lorsqu’alloué adéquatement, l’APD peut être un puissant instrument pour prévenir les conflits et inverser les tendances qui contribuent à la fragilité. 
Qui plus est, ce type de dépenses est souvent source d’espoir pour les migrants, car dans bien des régions touchées par la crise, l’APD est l’une des sources de financement les plus solides. 
C’est surtout le cas lorsque les urgences s’éternisent, car le niveau de financement chute habituellement dès que les dons caritatifs d’autres sources se tarissent. 
Certes, inverser la tendance actuelle des dépenses d’APD ne sera pas facile. 
La fragilité se manifeste d’une multitude de façons et il faut un nouveau scénario des dépenses de développement pour s’attaquer à des problèmes aussi variés que l’extrémisme violent, les changements climatiques, le crime organisé et la discrimination fondée sur le sexe. 
Malgré tout, la nécessité d’agir est devenue urgente. 
Si rien n’est fait pour régler cet état de fait, les conflits, la violence et d’autres formes de fragilisation feront reculer les gains de développement de plusieurs décennies, attisant cette même dynamique dont découle justement l’instabilité. 
Si la communauté internationale ne change pas ses méthodes d’investissement dans les régions fragiles, elle n’atteindra pas le premier objectif de développement durable de l’ONU, à savoir ne laisser personne pour compte. 
Les dépenses dans des solutions à long terme ont également du sens sur le plan financier. 
Selon l’ONU et la Banque mondiale, si plus de fonds étaient affectés aux programmes de prévention des conflits, près de 70 milliards $ pourraient être économisés annuellement en coûts de relogement des réfugiés. 
Alors que le monde a accepté la prémisse de la prévention dans les soins de santé, car elle s’est avérée efficace sur le plan des coûts (par la promotion des dépistages et examens réguliers, par exemple), cette philosophie attend encore d’être appliquée à la formulation des politiques sur la migration. 
Ceci pourrait et devrait changer. 
La crise de migration mondiale — la pire depuis la fin de la Seconde Guerre mondiale — a consommé d’énormes sommes de capital financier et politique. 
Pour vraiment régler ce problème, il faut déplacer la mire vers l’amélioration de la stabilité et de la sécurité, vers l’espoir d’un avenir meilleur, là d’où viennent les migrants. 
Ceci signifie que la communauté du développement et plus particulièrement les donateurs officiels doivent revoir leurs priorités et politiques. 

Les femmes journalistes et le harcèlement en ligne 
LONDRES – Avant qu'Internet ne vienne chambouler la manière dont les informations sont recueillies et partagées, les journalistes ne se préoccupaient guère de la violence en ligne. 
Les principaux risques physiques et psychologiques auxquels ils étaient confrontés se situaient sur le terrain, lors de reportages portant sur des conflits ou des catastrophes. 
Mais aujourd'hui c'est sur Internet que se développent de plus en plus les batailles médiatiques. Et plus que jamais, les femmes en sont les premières victimes. 
Selon Demos, un cercle de réflexion britannique, les femmes journalistes reçoivent trois fois plus d'insultes ou de menaces sur Twitter que leurs homologues masculins, et elles sont souvent de nature sexuelle (putain, salope…). 
En 2016 l'Organisation pour la sécurité et la coopération en Europe a publié une étude montrant que les femmes travaillant dans les médias sont particulièrement visées par ces menaces qui "ont un impact direct sur leur sécurité et sur leurs activités en ligne". 
Le harcèlement des femmes journalistes s'étend souvent à leur famille. Le caractère sexualisé des menaces qu'elles reçoivent non seulement sur leur lieu de travail, mais aussi chez elle dans leur intimité, sur leur ordinateur ou sur leur téléphone, renforce encore leur impact. 
Elles peuvent donc se sentir en insécurité physique et psychologique un peu partout. 
Les attaques au vitriol sur Internet ne sont pas nouvelles, mais leur caractère misogyne s'accentue. 
Si les rédacteurs en chef et les responsables des médias ne prennent pas cette situation au sérieux, les femmes journalistes pourraient être réduites au silence. 
Un autre angle d'attaque en ligne fréquent contre les femmes journalistes consiste à s'en prendre à leur travail ou à leur réputation. 
Parfois elles réagissent par l'autocensure ou en s'abstenant de traiter certains sujets, notamment ceux touchant aux droits fondamentaux ou aux communautés marginalisées. 
De ce fait, les voix des groupes vulnérables sont aussi réduites au silence. 
Néanmoins, certaines journalistes réagissent à ces violences et refusent de se laisser intimider. 
Alexandra Pascalidou, une journaliste à la double nationalité grecque et suédoise, a reçu des menaces de mort en raison de son travail concernant les droits humains, et elle en parle ouvertement. Elle a même accordé publiquement son pardon à un néo-nazi repenti qui l'avait insultée et menacée. 
L'année dernière, lors d'une rencontre de journalistes organisée par News Xchange à Amsterdam, elle a déclaré qu'il était de son devoir d'attirer l'attention sur le harcèlement et les menaces dont les femmes journalistes sont fréquemment l'objet. 
"Il faut qu'il y ait davantage de gens comme nous. 
Si nous sommes peu nombreux, il leur est facile de nous faire peur". 
Maria Ressa, une ancienne correspondante de guerre de CNN, s'exprime elle aussi ouvertement. 
Fondatrice et PDG de Rappler.com, un média en ligne philippin, elle est gravement harcelée depuis 2016 et ne compte plus les menaces de mort qu'elle a reçues. 
Elle souligne que les guerres qu'elle a couvertes ne l'ont en rien préparée au degré de violence dirigé contre elle et ses collègues de Rappler. 
Sa stratégie qui pourrait servir d'exemple aux dirigeants des médias qui reconnaissent la gravité du harcèlement en ligne. 
Elle utilise entre autres le journalisme d'investigation pour en identifier les auteurs et elle appelle les médias sociaux à faire davantage contre le harcèlement et à prendre en compte son effet psychologique sur les victimes. 
Malheureusement la plupart des femmes journalistes victimes de harcèlement ne sont pas prêtes à se confronter à leurs auteurs. 
Pour beaucoup d'entre elles, la crainte d'une atteinte à leur réputation ou d'une agression physique engendre une culture de la honte qui décourage une réaction forte et digne face au harcèlement et aux menaces. 
Leur réticence est compréhensible. Il n'est pas entièrement faux de dire que réagir au harcèlement entretient le feu de la haine sur Internet. 
Mais en gardant le silence, les victimes sont doublement atteintes : premièrement par les messages et les actes qui les ciblent, et deuxièmement par leur impuissance à réagir. 
C'est l'un des résultats du machisme mis au goût de l'ère d'Internet. 
La plupart des femmes journalistes que je connais admettent se censurer sur Internet. 
En plus grand nombre encore, elles ont abandonné Twitter, Facebook et Instagram, malgré la pression de leurs patrons pour qu'elles restent "connectées" à leur audience. 
Ce n'est pas un problème pour des journalistes déjà connues, mais les journalistes débutantes prennent un risque pour leur carrière si elles font la même chose. 
Autrement dit les harceleurs en ligne contraignent les femmes journalistes à faire des choix impossibles. 
Certains responsables des médias agissent en faveur de l'égalité hommes-femmes, mais la plupart ne prêtent pas suffisamment attention au harcèlement en ligne. 
Quand j'ai discuté de cette question avec des cadres dirigeants, essentiellement des hommes, la plupart ont été surpris d'apprendre que leurs collègues femmes se sentent menacées sur Internet. 
Pire encore, ils ne savaient pas comment réagir face à ce problème. 
Ce manque de prise de conscience tient en partie au fait que les femmes minimisent souvent le harcèlement en ligne dont elles sont victimes, craignant que cela nuise d'une manière ou d'une autre à leur carrière. 
Ainsi une de mes collègues journalistes m'a dit qu'elle ne tenait pas à faire du bruit autour d'une menace qu'elle avait reçue, car il s'agissait "seulement" d'une menace de viol et non d'une menace de mort, contrairement à l'une de ses amies. 
Une autre collègue pensait que l'on ne prendrait pas au sérieux le fait qu'elle soit harcelée sur Internet, car cela ne se passe pas dans le "monde réel". 
Il n'y a pas lieu de critiquer l'attitude des femmes journalistes, mais on peut exiger des responsables des médias qu'ils fassent davantage pour les protéger, car la plupart d'entre eux ne prennent pas suffisamment en compte le problème. 
Si cela conduit encore plus de femmes journalistes à renoncer à leur profession, le journalisme glissera dans une perspective encore plus masculine qu'elle ne l'est déjà. 
Alerter sur le harcèlement en ligne ne vise aucunement à détourner l'attention de l'opinion publique et des responsables des médias des risques courus par les journalistes dans des environnements hostiles, comme les zones de guerre. 
Néanmoins les femmes journalistes savent que la guerre virtuelle laisse elle aussi des cicatrises. 
Pour qu'elles s'impliquent sur Internet sans courir trop de risques, il ne faut pas les abandonner sur ce terrain. 

Combler le déficit de financement de la lutte contre la tuberculose 
NEW YORK – Depuis les 25 années après la date où la tuberculose a été déclarée une urgence de santé mondiale, les décideurs et les professionnels de la santé ont consacré beaucoup de temps à discuter des méthodes pour éliminer cette maladie. 
Ainsi, au cours des deux dernières années, ils ont tenu des discussions à Moscou, à Bruxelles, à New Delhi et plus récemment, en septembre, lors de l’Assemblée générale des Nations Unies à New York, où ils se sont réunis pour la première réunion de haut niveau sur l’endiguement de la tuberculose. 
Or, pendant que les dirigeants s’entendent généralement sur la nécessité d’investir dans les solutions, il faudrait se poser la question pourquoi, contre toute attente, nous avons obtenu si peu de médicaments pour traiter la tuberculose en échange d’un quart de siècle de travaux. 
Les 250 millions de personnes qui ont contracté la maladie depuis 1993 — et les millions d’entre eux qui en sont morts — n’ont pas mérité ce sort. 
La tuberculose est l’infection la plus meurtrière et elle existe depuis fort longtemps. 
Des chercheurs soutiennent la théorie que les humains ont contracté la tuberculose pour la première fois en Afrique, il y a 5 000 ans. La maladie s’est ensuite rapidement répandue le long des corridors commerciaux dans presque tous les recoins du globe. 
Aujourd’hui, la tuberculose figure en tête de liste des causes de mortalité dans le monde, avec environ 1,6 million de décès en 2017, un niveau légèrement inférieur à l’année précédente. 
Or, l’efficacité des traitements contre la tuberculose diminue, soulevant des inquiétudes à l’égard de la virulence des souches résistantes aux médicaments. 
Vu sa prévalence et sa gravité, la tuberculose n’est pas uniquement un problème médical. 
La maladie perpétue la pauvreté dans les pays en développement, car, couramment, les patients et leurs familles doivent dépenser la moitié de leur revenu à l’achat de médicaments et à l’administration de soins. 
Et pourtant, avec les formes résistantes aux médicaments antituberculeux qui se propagent, ces dépenses ne donnent pas toujours de bons résultats. 
D’ici 2050, les souches résistantes aux antituberculeux pourraient coûter à l’économie mondiale un montant de 16 700 milliards $ en frais médicaux et en pertes de salaires — environ l’équivalent de la production économique totale de l’Union européenne. 
Certes, il est encore possible de gagner la guerre mondiale contre la tuberculose. 
Les chercheurs sont sur le point de mettre en place des régimes médicamenteux beaucoup plus efficaces, des instruments de diagnostics améliorés et des vaccins viables. 
Malgré tous ces efforts, nous ne pourrons franchir la ligne d’arrivée sans une augmentation substantielle des budgets de recherche et développement. 
Selon l’Organisation mondiale de la santé, le financement annuel du déficit des dépenses de recherche et développement en tuberculose dépasse 1,3 milliard $, un écart aggravé par un manque d’intérêt commercial du secteur pharmaceutique. 
Malgré la portée mondiale de la tuberculose, les deux tiers des nouveaux cas en 2017 se sont déclarés dans uniquement huit pays — l’Inde, la Chine, l’Indonésie, les Philippines, le Pakistan, le Nigeria, le Bangladesh et l’Afrique du Sud. 
Les fabricants de médicaments semblant être peu enclins à financer seuls les coûts de mise au point ou peut-être ils n’en ont pas les moyens, les pays riches et pauvres doivent donc collaborer pour combler l’écart. 
Le fardeau de la R et D doit être réparti entre le secteur public et le secteur privé et les traitements en découlant doivent être universellement adoptés et offerts à tous. 
Le but est d’assurer que les médicaments sont accessibles et abordables pour tous ceux qui en ont besoin ; ceci comprend les segments à haut risque de la population comme les effectifs médicaux, ainsi que les personnes séropositives, pour qui la tuberculose est la première cause de mortalité. 
La réunion au sommet en septembre avait pour but de galvaniser les initiatives mondiales d’éradication de la tuberculose. 
Malheureusement, l’unité politique inédite dans la préparation des discussions a été éclipsée par un débat sur les droits de propriété intellectuelle des fabricants de médicaments. 
Même si la déclaration entérinée à la fin de la réunion de l’ONU proposait un compromis, le dilemme n’a pas disparu : comment pouvons-nous garantir l’accès aux médicaments — surtout pour les patients les plus pauvres — tout en maintenant les flux de financement de la R et D en pharmaceutique ? 
Les besoins des patients doivent toujours être au premier plan. 
Mais nous ne pouvons simplement fermer les yeux sur le rôle que la propriété intellectuelle joue dans la création de nouveaux traitements. 
Pour trouver le bon équilibre dans le domaine de la lutte à la tuberculose, la communauté internationale doit renouer ses engagements pris en septembre envers les initiatives R et D en prenant les devants sur le plan financier. 
Dans le scénario le plus optimiste, cet accord s’ajoutera aux dits partenariats de développement de produits qui ont déjà contribué à la lutte contre un grand nombre de maladies négligées, dont la tuberculose. 
L’année dernière, environ 3,6 millions de personnes infectées par la tuberculose n’ont pas pu accéder à des traitements, une faille béante dans la couverture médicale qui doit être rapidement comblée. 
Plus nous tardons à augmenter le financement R et D et à renforcer la collaboration sur les traitements, plus élevé sera le taux de mortalité de la tuberculose. Avec tant de vies en jeu, le temps des discours est révolu. 

L’indépendance énergétique dans un monde interdépendant 
CAMBRIDGE – Lorsque le président Richard Nixon a déclaré, au début des années 1970, qu'il entendait assurer l'indépendance énergétique du pays, les États-Unis importaient un quart de leur pétrole. 
À la fin de la décennie, à la suite d’un embargo du pétrole arabe et d’une révolution iranienne, la production domestique déclina. Les Américains importaient alors la moitié de leurs besoins pétroliers à un prix 15 fois supérieur, et il fut largement admis que le pays était à court de gaz naturel. 
Un certain nombre de chocs énergétiques ont contribué à une combinaison fatale de stagnation de la croissance économique et d’inflation, et tous les présidents américains depuis Nixon ont fixé de même l’objectif de l’indépendance énergétique. 
Mais peu de gens ont pris ces promesses au sérieux. 
Aujourd’hui, les experts de l’énergie ne plaisantent plus. 
D’ici la fin de cette décennie, selon l’Administration américaine des informations sur l’énergie, près de la moitié du pétrole brut que consomme l’Amérique sera produite sur le territoire national, et 82% proviendra de la côte Atlantique des États-Unis. 
Philip Vergler, analyste respecté dans le domaine de l’énergie, affirme que d’ici 2023, soit le 50e anniversaire du « projet d’indépendance » de Nixon, les États-Unis seront indépendant sur le plan énergétique, en ce sens qu’ils exporteront plus d’énergie qu’ils n’en importeront. 
Vergler fait valoir que cette indépendance énergétique « pourrait annoncer un Nouveau siècle américain, en créant un environnement ��conomique dans lequel les États-Unis s’approvisionneraient en énergie pour un prix bien inférieur à ce qui se pratique dans d’autres régions du monde. » 
Aujourd’hui déjà, les Européens et les Asiatiques payent 4 à 6 fois plus cher leur gaz naturel que ce que ne payent les Américains. 
Comment l’expliquer ? 
Les technologies du forage horizontal et de la fracturation hydraulique, par lesquelles le schiste et autres formations de roches compactes de grandes profondeurs sont bombardés d’eau et de produits chimiques, ont révélé d’importantes nouvelles réserves à la fois en gaz naturel et en pétrole. 
Le secteur du gaz de schiste a connu une croissance annuelle de 45% entre 2005 et 2010, et la part du gaz de schiste dans la production totale des États-Unis en gaz a augmenté de 4% à 24%. 
On estime que les États-Unis possèdent suffisamment de gaz pour maintenir leur cadence de production actuelle pendant plus d’un siècle. 
Bien que de nombreux autres pays disposent d’un potentiel considérable en gaz de schiste, ils sont confrontés à bien des difficultés : pénurie d’eau en Chine, problème de sécurité des investissements en Argentine, et restrictions environnementales dans plusieurs pays d’Europe. 
L’économie américaine tirera d’innombrables d’avantages du changement dans son approvisionnement en énergie. 
Des centaines de milliers d’emplois sont actuellement en cours de création, dont certains dans des régions éloignées et auparavant stagnantes. 
Cette nouvelle activité économique stimulera la croissance globale du PIB, engendrant de nouvelles recettes fiscales significatives. 
De plus, le moindre coût des importations permettra une réduction du déficit de la balance commerciale américaine, et une amélioration de sa balance des paiements. 
Un certain nombre d’industries américaines, comme les produits chimiques ou la plasturgie, bénéficieront d’un important avantage comparatif en termes de coûts de production. 
En effet, l’Agence internationale de l’énergie estime que les précautions supplémentaires nécessaires pour assurer la sécurité environnementale des puits de gaz de schiste – notamment une attention particulière aux conditions sismiques, un scellage approprié des puits, ainsi qu’une gestion consciencieuse des eaux usées – n’augmenteront le coût que d’environ 7%. 
En revanche, s’agissant du changement climatique, les effets d’un recours plus important au gaz de schiste présentent avantages et inconvénients. 
Dans la mesure où la combustion de gaz naturel produit moins de gaz à effet de serre que d’autres hydrocarbures comme le charbon ou le pétrole, il pourrait constituer une passerelle vers un avenir moins générateur de carbone. 
Toutefois, le faible prix du gaz entravera le développement de sources d’énergies renouvelables, à moins que celles-ci ne fassent l’objet de subventions ou à moins de taxes sur le carbone. 
À ce stade, on ne peut que spéculer sur les conséquences géopolitiques. 
De toute évidence, le renforcement de l’économie américaine permettrait d’accroitre sa puissance économique – scénario qui contredirait la tendance actuelle à l’évocation d’un déclin des États-Unis. 
N’énonçons pas pour autant de conclusions hâtives. 
L’équilibre entre importations et exportations énergétiques ne constitue qu’une première étape vers l’indépendance. 
Comme je l’affirme dans mon ouvrage The Future of Power, l’interdépendance mondiale implique à la fois sensibilité et vulnérabilité. 
Bien que les États-Unis puissent être moins vulnérables sur le long terme si leurs importations énergétiques diminuent, le pétrole est un bien fongible, et l’économie américaine demeurera sensible aux chocs liés à des variations brutales des prix mondiaux. 
En d’autres termes, une révolution en Arabie Saoudite ou un blocus du détroit d’Ormuz pourrait avoir une incidence négative sur l’Amérique et ses alliés. 
C’est pourquoi, même si les États-Unis n’avaient aucun autre intérêt au Moyen-Orient, tels qu’Israël ou la non-prolifération des armes nucléaire, un équilibre entre les importations et les exportations énergétiques ne sauraient exempter les États-Unis des dépenses militaires – estimées par certains experts à 50 milliards $ par an – nécessaires à la protection des routes pétrolières de la région. 
Dans le même temps, le pouvoir de négociation des Américains en matière de politique internationale doit être renforcé. 
Le pouvoir découle des asymétries de l’interdépendance. 
X et Y peuvent être dépendants l’un de l’autre, mais si X dépend moins de Y que Y ne dépend de X, alors X voit son pouvoir de négociation s’accroître. 
Pendant des décennies, les États-Unis et l’Arabie Saoudite ont connu un équilibre des asymétries, à savoir que nous dépendions d’eux comme d’un producteur de pétrole d’appoint, et qu’ils dépendaient de nous comme d’une sécurité militaire ultime. 
Désormais, les négociations s’effectueront sur la base de conditions un peu plus favorables pour l’Amérique. 
De même, la Russie connaît depuis un certain temps une période d’influence sur l’Europe et sur ses petits États voisins, grâce au contrôle qu’elle exerce sur l’approvisionnement en gaz naturel et sur les gazoducs. 
Tandis que l’Amérique du Nord deviendra auto-suffisante en gaz, davantage de ressources issues de diverses autres régions seront libérées, et proposées à l’Europe en tant que sources alternatives, ce qui réduira le levier de la Russie. 
En Asie de l’Est, une région désormais au cœur de la politique étrangère des États-Unis, la Chine va se trouver de plus en plus dépendante à l’égard du pétrole du Moyen-Orient. 
Les efforts de l’Amérique pour persuader la Chine de jouer un rôle plus important en matière de sécurité régionale pourraient se renforcer, et la prise de conscience, par la Chine, de la vulnérabilité de ses voies d’approvisionnement face à des perturbations causées par la marine américaine dans l’éventualité peu probable d’un conflit, pourraient également modifier subtilement le pouvoir de négociation de chacune des parties. 
Un équilibre entre importations et exportations énergétiques ne suffit pas à garantir l’indépendance parfaite, mais un tel équilibre contribue bel et bien à transformer les relations de pouvoir en matière d’interdépendance énergétique. 

Les défis de l’industrie de l’hélium 
OXFORD – L’hélium est un gaz indispensable dans un monde moderne reposant sur la technologie. 
Il permet par exemple de refroidir, avec une grande précision, les résistances des appareils d’imagerie par résonance magnétique (IRM), de même que le silicium utilisé pour concevoir les puces électroniques d’appareils de type smartphones, ou encore le verre des fibres optiques. 
En matière de fusées alimentées par pression, de physique de haut vol, et même s’agissant des ballons d’anniversaire, il n’existe aucune alternative réaliste à l’hélium. 
Jusqu’à récemment, les quantités apparemment abondantes d’hélium autour du monde étaient simplement extraites en tant que sous-produit de la production de gaz naturel, sur une vingtaine de sites riches de cette ressource. 
Les déficits mondiaux de la production d’hélium ont cependant peu à peu engendré une inflation à deux chiffres des prix de cette ressource, et suscitent l’inquiétude croissante de la communauté scientifique. 
Désormais, les prospecteurs opérant aux États-Unis – premier exportateur mondial d’hélium – explorent exclusivement un certain nombre de sites à la recherche d’hélium. 
Les pénuries d’hélium soulèvent inévitablement un débat quant aux pratiques relatives à sa production et à sa préservation. 
Depuis l’adoption de l’Helium Privatization Act (HPA) américain de 1996 – qui exige que le gouvernement liquide ses réserves d’hélium selon une formule de prix fixe afin de rembourser la dette accumulée depuis la survenance d’un important achat d’hélium dans les années 1960 – trois pénuries de ce type se sont produites. 
Dans la mesure où l’HPA préconise l’arrêt des ventes d’hélium une fois la dette remboursée – c’est-à-dire en octobre – les communautés scientifique, médicale et technologique sont de plus en plus préoccupées par un risque considérable de pénurie d’hélium et de gonflement des prix. 
Associé au fait que l’hélium sous-tende une grande partie de l’emploi aux États-Unis, ceci pourrait contribuer à expliquer les récents efforts du Congrès américain destinés à permettre que se poursuive un tiers du flux de l’approvisionnement mondial en hélium, mais à des prix plus élevés. 
Cette démarche intervient à un moment opportun, dans la mesure où l’autorisation de liquidation d’un volume aussi important d’hélium de la part de la US Federal Helium Reserve ces 15 dernières années a contribué à la délocalisation de nombreux producteurs d’hélium du Midwest américain, ainsi qu’au report de projets en d’autres lieux (cf. graphique). 
En effet, en exerçant artificiellement une contrainte sur les prix de l’hélium, l’HPA a dissuadé les sociétés d’investir dans l’extraction de l’hélium à partir du gaz naturel. 
Ainsi, plusieurs milliers de tonnes d’hélium se sont tout simplement volatilisées dans l’atmosphère, à la source ou lors de la combustion de ce gaz naturel. 
La possibilité de mettre un terme à ce gaspillage lamentable d’hélium exigerait une évolution fondamentale du schéma de pensée dans le secteur du gaz naturel. 
Dans la mesure où l’hélium constitue le sous-produit d’un gaz bien plus important sur le plan énergétique, il est raisonnable d’affirmer que l’hélium qui n’est pas utilisé n’est pas non plus préservé. 
Aujourd’hui, le marché à la hausse de l’hélium s’avère structurellement fragile. 
Le gisement d’Hugoton, plus important site de gaz naturel d’Amérique, par ailleurs riche en hélium, s’épuise. 
Et la continuité de la capacité élevée de production de la US Federal Helium Reserve, une capacité qui permettait auparavant de compenser les perturbations de l’offre mondiale en hélium, n’est plus viable en termes géologiques. 
De plus, le développement rapide du gaz de schiste aux États-Unis, étant entendu que celui-ci ne renferme pas d’hélium récupérable sur le plan économique, réduit l’approvisionnement marginal conventionnel en gaz. 
Par exemple, le gisement de gaz naturel de Keyes dans l’Oklahoma – qui avait permis de pallier à une importante pénurie d’hélium à l’époque où le gouvernement américain a commencé à acheter du gaz auprès de producteurs privés lors de la course à l’espace – est aujourd’hui en dormance. 
Par ailleurs, l’extraction d’hélium n’est pas rentable si elle ne s’accompagne pas d’une production de gaz naturel. 
À l’heure actuelle, les compagnies de gaz naturel n’ont que peu d’intérêts à adapter leurs opérations en vue de l’extraction d’hélium. 
En Algérie, le site d’Hassi R’Mel, gigantesque gisement de gaz par ailleurs riche en hélium, constitue la source gazière de la région du Sahara. 
Importants flux et flux plus réduits s’y côtoient. 
Ceci réduit la concentration en hélium, et rend l’extraction plus difficile. 
Il apparaît clairement que la difficulté ne réside pas dans une insuffisance en hélium, mais plutôt dans les contraintes économiques, juridiques et physiques qui pèsent sur les ressources en hélium. 
En effet, l’État d’Arizona à lui seul héberge suffisamment d’hélium pour approvisionner les États-Unis pendant une décennie. 
Mais le gisement de gaz naturel du dôme St. 
John renferme principalement du CO2, que la Ridgeway Arizona Oil Corporation entend utiliser pour développer ses projets de récupération de pétrole dans la région. 
Dans la mesure où ce CO2 n’est pas encore produit, et ne sera pas évacué, l’hélium présent sur le site demeure inaccessible. 
Malgré ces défis, les compagnies industrielles gazières parviennent à obtenir un accès à l’hélium auprès de sources gazières à faible teneur. 
Là où certains producteurs – parmi lesquels l’usine Shute Creek d’Exxon Mobil située aux environs de La Barge dans le Wyoming (qui hébergeait jusqu’en 2013 la plus grande raffinerie d’hélium au monde) – évacuaient autrefois les déchets de CO2 dans l’atmosphère, ils procèdent aujourd’hui à l’installation d’équipements de capture du carbone afin de réduire voire d’éliminer les émissions. 
Par ailleurs, l’azote – gaz pouvant être libéré sans conséquence particulière – cohabite systématiquement avec l’hélium. 
La découverte initiale d’abondantes réserves d’hélium aux États-Unis en 1903 s’est produite par coïncidence sur les lieux d’un puits gazier stérile situé à Dexter, dans le Kansas, qui renfermait un mélange de gaz composé à plus de 70% d’azote, pour 1,84% d’hélium. 
À mesure de l’augmentation des prix de l’hélium, les gisements riches en azote deviennent économiquement rentables. 
Mais tous ces projets à échelle réduite ne suffiront pas à répondre à une demande croissante en hélium de la part de l’Asie. 
Pour cela, il serait nécessaire que les compagnies se tournent vers le gaz naturel liquéfié (GNL) – précurseur du gaz de schiste – qui permet la production d’hélium à partir de gaz naturel ne renfermant que 0,04% d’hélium. 
La toute première usine de GNL productrice d’hélium a vu le jour en 1994 en Algérie. 
Le Qatar héberge une raffinerie d’hélium opérationnelle, une seconde étant depuis récemment en cours de développement. 
Ensemble, elles devraient produire 25% de l’hélium mondial en 2014. 
Au cours des dix prochaines années, l’industrie de l’hélium devrait connaître une transformation fondamentale. 
Les sources d’approvisionnement au Moyen-Orient – de même que de nouveaux gisements majeurs en Russie – dominant le marché mondial, les États-Unis pourraient commencer à importer de l’hélium. 
La majeure partie de l’approvisionnement en hélium transitant par l’Asie, l’Union européenne – qui consomme plus de 20% de l’hélium commercialement disponible autour du monde – va devoir agir rapidement en direction de la mise en place d’une politique relative à l’hélium qui permette de garantir l’approvisionnement futur de cette ressource stratégique. 
Bien que les secteurs européens de la haute-technologie soient dépendants d’un approvisionnement constant en hélium, ce gaz ne suscite que peu d’attention sur le continent. 
En 2011, le Royaume-Uni, producteur majeur d’appareils d’IRM, a exclu le sujet hélium de l’agenda d’une commission parlementaire s’intéressant à un certain nombre d’éléments stratégiques importants, au motif que l’hélium s’inscrivait « en dehors du cadre de l’enquête. » 
Pendant ce temps, plus de la moitié des molécules d’hélium en provenance d’Algérie prennent la direction du nord, sans être récupérées, à travers les gazoducs d’Espagne et d’Italie. 
Compte tenu de l’importance de l’Algérie pour l’Europe en tant qu’alternative aux sources d’approvisionnement gazier russes, l’Europe aurait tout intérêt à concevoir en conséquence ses politiques en matière d’hélium. 

La géopolitique des défis environnementaux 
LONDRES – De toutes parts, le monde semble actuellement évoluer sur le fil du rasoir. 
Relations entre pays occidentaux et Russie, avenir de l’OTAN, guerre civile syrienne et crise migratoire, montée du populisme d’extrême droite, impact de l’automatisation, sortie prochaine du Royaume-Uni hors de l’Union européenne : toutes ces évolutions – et bien d’autres – agitent le débat public dans le monde entier. 
Un autre sujet – peut-être le plus important de tous – semble en revanche ignoré ou relégué au second plan : la question de l’environnement. 
C’est ce que l’on a pu observer début 2017 lors du rassemblement annuel du Forum économique mondial de Davos, en Suisse. 
Au-delà d’une simple évocation de l’accord climatique de Paris par le président chinois Xi Jinping, les sujets tels que le changement climatique et le développement durable n’ont même pas été portés sur le devant de la scène. 
Ces questions ont seulement été traitées dans le cadre de réunions en marge du Forum, et ont rarement semblé se mêler aux événements politiques et économiques actuels. 
Nous commettons une erreur en laissant de côté les problématiques environnementales en cette période d’instabilité géopolitique et sociale, et pas seulement parce que cette négligence survient à un moment crucial dans la lutte contre le changement climatique, mais également parce que la dégradation et la précarité des ressources naturelles affectent notre capacité à résoudre quelques-uns des plus grands défis mondiaux auxquels nous sommes confrontés. 
L’insécurité environnementale contribue considérablement, et bien souvent dans une mesure sous-estimée, à l’instabilité mondiale. 
Le Haut Commissariat des Nations Unies pour les réfugiés a révélé que les catastrophes naturelles avaient contraint au déplacement plus de 26 millions de personnes chaque année depuis 2008 – soit un tiers du nombre total de personnes contraintes de se déplacer au cours de cette période. 
L’actuelle crise des réfugiés revêt elle-même une composante environnementale. 
Dans les années qui ont conduit à la guerre, la Syrie a connu la sécheresse la plus extrême de son histoire depuis que les relevés existent. 
Cette sécheresse, qui s’est accompagnée de pratiques agricoles peu durables et d’une mauvaise gestion des ressources, a contribué au déplacement interne d’1,5 million de Syriens, et catalysé l’agitation politique qui a conduit aux soulèvements de 2011. 
Le lien entre pressions environnementales et pressions agricoles s’étend bien au-delà de la Syrie. 
L’exploitation agricole excessive de certaines régions conduit la production alimentaire à exacerber les problèmes environnementaux, voire à en créer de nouveaux. 
Commencent alors à s’opposer les intérêts des consommateurs mondiaux et ceux des citoyens locaux, comme cela a été le cas le long du fleuve Mississippi, où l’écoulement d’engrais issus de l’un des plus importants greniers à blé de la planète crée des inquiétudes quant à la qualité de l’eau. 
Ce lien opère à double sens, dans la mesure où les conditions environnementales façonnent de leur côté la production agricole, et par conséquent le prix des produits agricoles de base, qui représentent environ 10 % des marchandises commercialisées à l’international. 
À titre d’exemple, la hausse des températures et l’évolution des volumes de précipitations poussent d’ores et déjà le prix du café à la hausse. 
Étant prévu que la surface mondiale de terres adaptées à la culture du café diminue de plus de moitié d’ici 2050, ces pressions tarifaires ne pourront que s’accentuer. 
Un retour soudain au protectionnisme commercial pousserait encore davantage à la hausse les prix des produits de base. 
Une telle augmentation viendrait impacter les revenus des ménages agricoles, bénéficiant à certains exploitants tout en défavorisant les autres. 
Le consommateur final, notamment chez les plus démunis et les plus vulnérables, en souffrirait également. 
Autre raison pour laquelle l’environnement doit demeurer au cœur des débats économiques, celui-ci joue le rôle de premier employeur mondial. 
Près d’un milliard de personnes, soit un peu moins de 20 % de la main d’œuvre planétaire, travaillent officiellement dans l’agriculture. 
Environ un milliard d’individus supplémentaires procèdent à une agriculture de subsistance, et n’entrent donc pas dans les statistiques officielles de salaires. 
Toute initiative de soutien au développement économique doit guider la transition de cette population d’individus en direction d’activités à productivité plus élevée. 
Cette démarche est d’autant plus nécessaire à l’heure où des technologies de plus en plus sophistiquées et intégrées menacent de sauter une génération entière de travailleurs dans certains pays. 
Les efforts en faveur de cette population doivent s’axer non seulement sur l’éducation et la formation, mais également sur de nouveaux modèles permettant aux États de capitaliser sur leurs ressources environnementales – terres, bassins hydrologiques et espaces marins – sans pour autant les épuiser. 
De la même manière que la précarité des ressources naturelles peut engendrer vulnérabilité et déplacements de populations, une gestion efficace de ces ressources peut contribuer à la résolution des conflits ainsi qu’à un développement économique durable. 
Sur ce front, les efforts de restauration environnementale, de renforcement de la résilience des communautés rurales, de développement d’une production agricole durable, et de soutien à une gestion environnementale fondée sur les communautés, montrent tous des résultats prometteurs. 
Songez à l’initiative Northern Rangelands Trust, axée sur la création d’aires de conservation gérées par les communautés et permettant une exploitation durable et équitables des terres au Kenya. 
La NRT a permis aux communautés d’éleveurs d’instaurer des mécanismes efficaces de gouvernance de l’environnement dont ils dépendent, tout en atténuant les conflits liés aux droits de pâture, notamment en période de sécheresse. 
La relation qu’entretiennent les individus avec leur environnement de vie fait partie intégrante de l’identité de nombreuses communautés. 
À travers une efficacité de gouvernance et de planification, un dialogue ouvert, la mise en place d’un partage encadré des ressources, et un investissement suffisant notamment en matière de formations qualifiantes, ces communautés peuvent transcrire cette relation en une véritable gestion environnementale efficace – et bâtir des sociétés plus saines et plus sûres. 
Les crises qui frappent actuellement le monde sont des crises complexes. 
Mais une chose est sûre : l’environnement est étroitement lié à chacune d’entre elles. 
Les solutions élaborées ne signifieront rien s’il n’existe pas de monde sain à l’intérieur duquel les appliquer. 

Les coûts relatifs à la santé des changements environnementaux 
OXFORD – Ces dernières années, la communauté internationale est devenue de plus en plus préoccupée par les dangers du réchauffement planétaire et d’autres tendances environnementales induites par les activités humaines, et à juste titre. 
Mais l’un des risques les plus graves a été pratiquement passé sous silence : les menaces envers la santé humaine. 
Certes, les inquiétudes sur les effets sur la planète de la hausse de la température du globe au-dessus des niveaux préindustriels sont entièrement justifiées. 
Et, ce qui se conçoit sans peine, beaucoup sont choqués du fait que ce sont les plus démunis du monde qui subissent les effets disproportionnés, tandis que les États-Unis, le deuxième plus grand émetteur de dioxyde de carbone de la planète, semblent vouloir se dérober à ses responsabilités. 
Or, les conséquences pour la santé des changements environnementaux d’origine humaine sont en grande partie sous-estimées, alors que la qualité de vie des générations futures est en train d’être hypothéquée en échange d’un avantage économique. 
Ces conséquences ne sont nulle part plus visibles que dans les marchés émergents d’Afrique, d’Asie, d’Amérique et d’Europe. 
La croissance rapide et les revenus en hausse ont apporté des améliorations sans précédent en matière de nutrition, d’éducation et de mobilité sociale. 
Au cours des 35 dernières années, les pays comme le Brésil, la Chine, l’Inde, l’Indonésie, le Mexique, la Russie, l’Afrique du Sud et la Turquie ont tous réalisé des percées extraordinaires dans les conditions de vie de leurs citoyens. 
Mais ces progrès ont souvent été poursuivis sans faire grand cas de la stabilité des systèmes naturels. 
La contamination de presque la moitié des sources d’eau potable du monde, la disparition de plus de 2,3 millions de km2 de forêts depuis l’an 2000, la mauvaise gestion des déchets solides et les pertes massives d’espèces, la destruction des habitats et la surpêche sont sur le point de détruire les ressources dont nous avons justement besoin pour survivre. 
L’humanité modifie tellement l’environnement naturel, et ce, contre son propre intérêt, que les scientifiques estiment que nous sommes entrés dans une nouvelle ère géologique — l’ère « anthropocène » — qui s’est amorcée autour de 1950 et est caractérisée par une pollution planétaire sans précédent. 
Les participants au symposium des marchés émergents du Green Templeton College de l’Université d’Oxford ont récemment conclu que ces bouleversements ont de graves conséquences sur la santé humaine, particulièrement dans les économies en développement. 
Le symposium a fait ressortir que près du quart du fardeau que font peser les maladies sur l’humanité est lié aux facteurs environnementaux provoqués par les activités humaines. 
Les enfants de moins de cinq ans courent un plus grand risque de contracter une maladie causée par une intendance environnementale déficiente. 
Il est possible de remettre sur pied les systèmes naturels de la Terre et de restaurer la santé des populations les plus vulnérables sur la planète. 
Mais pour y parvenir, il faudra instaurer des changements radicaux dans les politiques environnementales, économiques et sociales. 
Les pays qui se sont développés plus tôt, avant l’émergence de la science moderne environnementale peuvent à juste titre affirmer qu’ils ne pouvaient pas connaître ces effets d’avance. 
Ainsi, ce n’est que quand les scientifiques ont signalé les incidences cancérigènes de l’amiante ou les effets neurologiques de la consommation d’eau acheminée dans des conduites de plomb, que les lois et réglementations ont été adoptées pour régler ces problèmes. 
Mais de nos jours, les pays ne peuvent se cacher derrière l’ignorance des faits scientifiques. 
Même les pays en développement doivent concilier les espoirs économiques avec la pleine connaissance (ou du moins, partielle) des conséquences environnementales de la croissance. 
Partout dans le monde, les dirigeants doivent être prêts à jouer un rôle précieux dans le changement des attitudes, des modes de vie et des stratégies de développement. 
Ils doivent également accorder une plus grande importance aux objectifs de développement qui protègent l’environnement et la santé publique. 
Ces aménagements seront difficiles à gérer structurellement et encore plus durs à faire accepter politiquement. 
Dans certains cas, ils mettront l’avenir de la planète au-dessus des intérêts nationaux. 
Mais les instances des marchés émergents, comme ailleurs, doivent accepter qu’il n’y ait pas d’autre choix. 
Ce sont des années de croissance effrénée et l’hypothèse erronée que les systèmes naturels continueraient de rendre leurs services, sans tenir compte de l’intensité à laquelle ils ont été exploités, qui nous ont amenés au point où nous sommes. 
Il y a quand même de bonnes nouvelles. L’intendance environnementale rigoureuse est en fait compatible avec la croissance économique, le progrès social et la stabilité politique. 
Cela tient même pour le plus démuni des pays qui applique des politiques écologiques qui privilégient des modèles de développement sains et non destructeurs. 
Des décisions dénuées de vision, comme celles prises par l’administration Trump de sortir les États-Unis de l’accord de Paris sur les changements climatiques, risquent d’amener le monde dans l’autre direction. 
Il faut tout faire pour l’éviter. 
Les signataires qui souscrivent encore à l’accord doivent œuvrer de concert pour relever les défis environnementaux du monde, en portant une attention particulière aux coûts que l’inaction fait peser sur la santé. 
La trajectoire actuelle ne peut être corrigée à moins que tous les pays admettent que la croissance économique et l’intendance environnementale peuvent coexister. 
Les forums internationaux, comme le G20 et les Nations Unies, peuvent servir de tribunes privilégiées de promotion du développement durable. 
En particulier, les stratégies pour promouvoir la santé et le bien-être doivent être mieux intégrées au processus d’élaboration des politiques régionales, nationales et internationales en matière d’environnement. 
Ne nous méprenons pas : des adversaires résolus contesteront les conclusions de la science et critiqueront ceux qui affirment que la santé humaine est mise en danger par le peu de cas que l’on fait de l’environnement. 
Mais à ces critiques, je pose une question de mon cru : « Êtes-vous prêts à prendre le risque d’avoir tort ? » 

Les bonnes et les mauvaises inégalités 
PRINCETON – Dans le panthéon des théories économiques, la notion de compromis entre l’égalité et l’efficacité a longtemps occupé une place prépondérante. 
L’économiste américain Arthur Okun, dont l’ouvrage classique sur le sujet est intitulé L’égalité et l’efficacité : le grand compromis, pensait que les politiques publiques avaient essentiellement pour vocation de gérer les tensions entre ces deux valeurs. 
Tout récemment encore, lorsque l’économiste de l’université de New York Thomas Sargent s’est adressé à la classe des diplômés de 2007 de l’université de Californie à Berkeley, résumant le bon sens économique en 12 principes, la notion de compromis figurait en bonne place. 
L’idée qu’il faut sacrifier l’efficacité économique pour parvenir à l’égalité est enracinée dans l’un des concepts favoris de l’économie : les incitations. 
Les entreprises et les individus doivent pouvoir envisager une croissance de leurs revenus pour épargner, investir, travailler dur et innover. 
Si l’imposition des entreprises rentables et des foyers aisés amoindrit ces perspectives, le résultat sera une plus faible croissance économique et des efforts individuels moindres. 
Les pays communistes, où les expériences égalitaires ont conduit au désastre économique, ont longtemps servi à illustrer l’échec des politiques de redistribution. 
Ces dernières années, ni la théorie économique, ni les données empiriques n’ont été tendres envers ce compromis supposé. 
Les économistes ont avancé de nouveaux arguments démontrant qu’une bonne performance économique n’est pas seulement compatible avec une équité distributive, mais pourrait en fait l’exiger. 
Dans les sociétés fortement inégalitaires par exemple, où les ménages déshérités n’ont pas accès aux possibilités économiques et éducatives, la croissance économique est anémique. 
On peut leur opposer les pays scandinaves, où la mise en œuvre de politiques égalitaires n’a de toute évidence pas constitué un frein à la prospérité. 
Plus tôt cette année, des économistes du Fonds monétaire international ont publié des résultats empiriques qui semblent aller à l’encontre de l’ancien consensus. 
Ils sont arrivés à la conclusion qu’une plus grande égalité se traduit par une croissance subséquente à moyen terme plus rapide, à la fois entre les pays et en leur sein. 
De plus, les politiques de redistribution ne semblent pas avoir d’effets préjudiciables sur la performance économique. 
Il s’avère possible d’avoir le beurre, et l’argent du beurre. 
Ces résultats sont d’autant plus frappants qu’ils proviennent du FMI, une institution qui n’est pas connue pour ses positions hétérodoxes ou radicales. 
L’économie n’est pas une science qui puisse se targuer d’avoir découvert plusieurs vérités universelles, sinon aucune. 
Comme presque tous les autres aspects de la vie sociale, la relation entre l’égalité et la performance économique est plus aléatoire que fixe, en fonction des causes plus profondes de l’inégalité et de plusieurs facteurs médiateurs. 
Le nouveau consensus émergent sur les effets néfastes de l’inégalité est donc tout aussi susceptible d’induire en erreur que l’ancien consensus sur le compromis. 
Prenons par exemple la relation entre l’industrialisation et l’inégalité. 
Dans un pays pauvre dont l’essentiel de la main d’œuvre est employé dans le secteur traditionnel de l’agriculture, les possibilités offertes par le développement de l’industrialisation urbaine sont sources probables d’inégalité, en tous cas durant les premières phases de l’industrialisation. 
Les écarts de revenus se creusent au fur et à mesure que les paysans migrent vers les villes et gagnent mieux leur vie. 
C’est pourtant le même processus à l’origine de la croissance économique, vécu par tous les pays en développement les plus performants. 
En Chine, par exemple, la croissance économique rapide du pays depuis la fin des années 1970 s’est accompagnée d’une augmentation importante des inégalités. 
Près de la moitié de cette augmentation était due à l’écart de revenus entre les zones rurales et urbaines, un écart qui a également été un moteur de la croissance. 
Ou bien considérons les mécanismes de redistribution qui consistent à imposer les riches et les classes moyennes pour augmenter le revenu des foyers pauvres. 
Plusieurs pays d’Amérique latine, notamment le Mexique et la Bolivie, ont mis en œuvre de tels mécanismes, de façon prudente au plan budgétaire pour éviter que le déficit public ne se transforme en un endettement élevé et une instabilité macroéconomique. 
D’un autre côté, les politiques de redistribution offensives appliquées au Venezuela par Hugo Chavez et son successeur Nicolas Maduro ont été financées par des revenus pétroliers temporaires, mettant en péril à la fois les mesures de redistribution et la stabilité macroéconomique. 
Même si les inégalités ont été réduites dans ce pays (pour le moment), ses perspectives de croissance économique ont été sérieusement affaiblies. 
L’Amérique latine est la seule région du monde dans laquelle les inégalités ont décliné depuis le début des années 1990. 
De meilleures politiques sociales et des investissements plus importants dans l’éducation en ont été des facteurs substantiels. 
Mais la baisse de l’écart entre les rémunérations des travailleurs qualifiés et des travailleurs non qualifiés – ce que les économistes appellent la prime à la compétence – a également joué un rôle important. 
Que ce soit une bonne ou une mauvaise nouvelle pour la croissance économique dépend des raisons pour lesquelles la prime à la compétence a baissé. 
Si les écarts de rémunération sont moindres à cause d’une augmentation de l’offre relative de travailleurs qualifiés, nous pouvons espérer que la baisse des inégalités en Amérique latine ne sera pas un obstacle à une croissance plus rapide (et qu’elle pourrait même être un indicateur avancé d’une telle croissance). 
Mais si la cause sous-jacente est le déclin de la demande pour des travailleurs qualifiés, cette réduction de l’écart entre les rémunérations laisse à penser que les industries modernes à fort coefficient de main d’œuvre qualifiée dont dépend la croissance future ne se développent pas suffisamment. 
Dans les pays avancés, les raisons de l’augmentation des inégalités font toujours l’objet d’un vif débat. 
L’automatisation et d’autres changements technologiques, la mondialisation, l’affaiblissement des syndicats, l’érosion des salaires minimum, la financiarisation et l’évolution des normes concernant les écarts de salaires au sein des entreprises ont tous joué un rôle, avec une influence différente aux Etats-Unis et en Europe. 
Chacun de ses facteurs a eu un effet différent sur la croissance. 
Alors que le progrès technologique encourage clairement la croissance, l’importance grandissante du secteur financier depuis les années 1990 a probablement eu un effet inverse, en raison des crises financières et de l’accumulation des dettes. 
C’est une bonne chose que le compromis entre égalité et efficacité ne soit plus considéré comme une loi d’airain par les économistes. 
Nous ne devons pas pour autant faire l’erreur inverse et penser qu’une plus grande égalité et une meilleure performance économique vont forcément de pair. 
Après tout, il n’y a qu’une seule vérité universelle en économie : ca dépend. 

Éradication de la poliomyélite : un point charnière pour le Pakistan 
ISLAMABAD – Début février, la campagne d’éradication de la polio au Pakistan a connu un nouvel épisode tragique avec l’assassinat de deux agents de vaccination et du policier qui accompagnait l’équipe. 
Ces derniers meurtres au Pakistan ont été suivis du meurtre de neuf agents de santé au Nigeria et précédés de l’attentat qui a tué neuf autres travailleurs de la santé pakistanais en décembre dernier et du meurtre, le jour du Nouvel An, d’agents du développement travaillant dans le secteur de la santé. 
Que ces travailleurs courageux continuent à être ciblés constitue un sérieux défi pour les communautés de la santé de ces pays et leur ambition collective à inoculer à chaque enfant un vaccin qui lui sauve la vie. 
Dans le cas du Pakistan, le côté ironique de la situation est que l’éradication de la polio est un succès, avec seulement 58 cas en 2012 contre 197 en 2011. 
Malgré les récentes difficultés, les autorités pakistanaises ont à nouveau envoyé des équipes de vaccination sur le terrain dans 28 districts, où 12 millions d’enfants attendent d’être vaccinés. 
Le soutien massif de l’opinion publique à ces efforts d’éradication de la polio a été reflété par une résolution du Parlement et le Conseil des oulémas, un groupe de religieux influents, a également appuyé cette campagne. 
Le dernier rapport du Comité de suivi indépendant de l’Initiative mondiale pour l’éradication de la poliomyélite, publié en novembre 2012, a souligné les récents progrès du Pakistan – contrastant nettement avec les perspectives plutôt sombres du rapport précédent. 
Mais il est essentiel que les prochaines élections dans ce pays ne remettent pas en cause les gains récents, en particulier durant la saison où le risque de transmission du virus est faible et qui se prête le mieux à une éradication définitive de la maladie. 
Pour qu’elle réussisse, toutes les factions politiques doivent continuer à soutenir la campagne d’éradication. 
En effet, malgré les progrès enregistrés en 2012, il n’a pas été possible de bloquer entièrement la progression du poliovirus au Pakistan, principalement à cause de blocages dans la mise en œuvre et la gestion du programme de vaccination. 
Ces problèmes doivent être résolus par le biais d’une gouvernance plus stricte à tous les niveaux, en particulier en raison de la sérieuse érosion de l’autorité de l’État dans un quart environ du pays, où différents facteurs complexes, liés à l’appartenance ethnique et à des raisons politiques et religieuses, ont induit une profonde méfiance envers le gouvernement central et l'effondrement général de l'ordre public. 
L’adoption par le Parlement d’un amendement constitutionnel entérinant l’abolition du ministère fédéral de la Santé l’an dernier a en outre choqué la communauté internationale de la santé publique. 
La décentralisation soudaine des responsabilités en matière de santé, maintenant dévolues aux provinces, a malheureusement été réalisée sans préparation ou supervision adéquates. 
La réduction simultanée des moyens alloués aux gouvernements locaux, combinée aux politiques partisanes des gouvernements de coalition de la fragile démocratie pakistanaise, continuent à freiner la mise en œuvre du programme d’éradication de la polio. 
Les insuffisances subséquentes des systèmes de santé provinciaux ont non seulement empêché l’éradication définitive de la polio, mais également donné lieu à une récente épidémie de rougeole qui a tué plus de 300 enfants. 
Les difficultés des gouvernements locaux ont également eu une influence négative sur l’approvisionnement en eau potable et en installations sanitaires adéquates, pourtant d’une importance cruciale pour l’éradication de la polio et pour la santé publique en général. 
Il est également arrivé que des parents refusent de faire vacciner leurs enfants, le plus souvent sur ordre de membres du clergé, soupçonnant que ces efforts de santé publique seraient en réalité un programme secret de stérilisation. 
Une récente campagne de diffamation à l’encontre de la vaccination anti-polio, à laquelle ont pris part plusieurs députés, a d’autant plus compliqué la situation. 
Aussi considérables que puissent sembler ces obstacles, suspendre la campagne de vaccination n’est pas une option. 
Il est prouvé que lorsque les vaccinations cessent, le nombre de cas augmente en flèche, comme le Nigeria l’a démontré en 2003, lorsqu’un délais de dix mois s’est traduit par l’infection de milliers de personnes dans le pays même et l’apparition de foyers d’infection dans vingt autres pays. 
Un résultat analogue a pu être constaté dans la vallée de Swat au Pakistan après qu’elle soit tombée sous le contrôle de militants islamistes en 2009, rendant la vallée inaccessible pendant des mois. 
Et la décision prise par les autorités de suspendre les vaccinations à Karachi après que les employés chargés des vaccinations aient été menacés, bien que compréhensible, n’en est pas moins très préoccupante. 
Comme dans le cas du Nigeria, tout retard dans les vaccinations aura un impact très négatif sur les pays voisins. 
Les populations nomades se déplacent de part et d’autre de la longue et poreuse frontière entre l’Afghanistan et le Pakistan. 
En 2011, il a été démontré qu’une épidémie de polio en Chine trouvait sa source au Pakistan. 
L’Inde, qui n’a plus connu de cas de polio depuis deux ans, est bien consciente du fait que ce succès dépend des efforts d’éradication ailleurs. 
Les risques potentiels vont au-delà du voisinage immédiat. 
Le Pakistan est déjà responsable de l’apparition récente d’un type de poliovirus sauvage en Égypte. 
Il semble heureusement qu’il n’y ait pas eu de transmission, mais rien ne prouve que nous serons aussi chanceux à l’avenir. 
En fait, la possibilité que les pèlerins pakistanais puissent transporter le virus en se rendant à La Mecque lors du Hajj, le plus grand rassemblement des croyants musulmans, n’est pas un risque théorique. 
Le scénario le plus pessimiste à cette occasion pourrait faire régresser la lutte contre la polio de plusieurs décennies. 
L’ampleur du défi, et donc la réponse à multiples niveaux nécessaire, ne doivent pas être sous-estimés. 
La polio est devenue le reflet des problèmes complexes qui affectent l’État et la société du Pakistan. 
Le Pakistan doit intensifier ses efforts en vue de l’éradication de la polio pour des raisons qui vont au-delà de l’engagement mondial à cet effet (qui est déjà une raison suffisante en soi). 
Un succès dans ce domaine serait le signe que le Pakistan est capable de surmonter des problèmes complexes et pourrait servir de modèles à d’autres initiatives de développement. 
En éradiquant la poliomyélite, le Pakistan ne ferait pas que jouer son rôle dans l’élimination de cette maladie dans le monde. 
Il renouerait avec un certain prestige au niveau mondial et son potentiel de développement dans d’autres domaines. 

Vaincre la tuberculose 
JOHANNESBURG – Le monde se réveille finalement devant la menace posée par l’une des maladies les plus méconnues de notre époque. 
Le mois dernier, l’Assemblée générale des Nations Unies (AGNU) a organisé la toute première réunion de haut niveau sur la tuberculose pour explorer les options pour les initiatives internationales d’éradication. 
Même si cette nouvelle orientation internationale est la bienvenue, il n’en reste pas moins que la route pour vaincre la tuberculose passe par l’Afrique. 
En termes simples, la tuberculose demeure l’une des épidémies les plus mortelles en Afrique et un quart de tous les décès causés par la tuberculose dans le monde s’y produisent. 
En 2016, environ 417 000 personnes sur le continent ont succombé à la maladie. 
Des épisodes récents de tuberculose multirésistante et de tuberculose ultrarésistante en Afrique du Sud, au Mozambique et au Ghana pourraient faire monter le nombre annuel de décès encore plus haut. 
Ces foyers d’infection de la bactérie, désormais complètement immunisés contre les traitements antimicrobiens, signifient que la tâche de l’éradication mondiale est devenue encore plus ardue. 
Une partie de la raison de la persistance de la tuberculose est la vulnérabilité des populations qu’elle infecte. 
Pour commencer, la tuberculose figure en tête de liste des causes de mortalité des personnes atteintes du VIH, soit 40 % des décès des personnes atteintes de VIH. 
Ceci comporte également des risques pour les patients atteints d’autres maladies que le VIH, en particulier ceux dont les systèmes immunitaires sont affaiblis – les enfants en bas âge et les nourrissons. 
L’éradication est également difficile dû au fait que la tuberculose est une bactérie très contagieuse transmissible par l’air ; les personnes vivant et travaillant dans des espaces confinés — comme les mineurs, les prisonniers, les migrants et les réfugiés — présentent les plus hauts taux d’infection. 
Finalement, puisque la prévalence de la tuberculose est étroitement liée à la pauvreté et la marginalisation sociale, il n’est pas toujours facile de soigner ceux qui sont le plus à risque. 
Les maladies infectieuses ne connaissent aucune frontière et à mesure que les pays africains resserrent leurs liens commerciaux et que les migrations intra-africaines prennent de l’ampleur, la menace de pandémies régionales n’ira qu’en augmentant. 
Cela souligne davantage l’importance pour l’Afrique de commencer à élaborer une stratégie multisectorielle intégrée visant à contenir, à maîtriser et à éventuellement éradiquer des problèmes de santé publique comme la tuberculose. 
À cette fin, une stratégie dont les États africains pourraient s’inspirer serait la stratégie de gestion de la tuberculose mise en place dans le secteur minier du continent, un programme interinstitutions mis au point par la Communauté de développement d’Afrique australe en 2014. 
Même si cette stratégie dite « harmonisée » s’adresse à un secteur industriel, elle a pour axe principal la coordination avec les Communautés économiques régionales (les CER) — des États de l’Union africaine regroupés pour l’intégration économique — qui pourrait servir de modèle à une intervention collective plus efficace dans la lutte contre la tuberculose. 
Mais avant de s’entendre sur un cadre donné, trois questions nécessitent une attention immédiate. 
Premièrement, les responsables de la planification de la santé publique et les spécialistes des maladies en Afrique doivent établir des cibles nationales, régionales et locales. 
Par exemple, l’établissement de cibles de réduction de nouvelles infections de tuberculose permettrait aux autorités sanitaires de mesurer avec plus de précision les effets de leurs stratégies. 
Qui plus est, pour rayer de la carte la tuberculose, l’Afrique aura besoin de nouveaux engagements financiers soutenus du secteur public et du secteur privé. 
Et, finalement, les stratégies de lutte à la maladie doivent être élaborées en soutien des priorités économiques et sanitaires des CER. 
Pour le moment, la plupart des réseaux de santé nationaux et régionaux manquent de financement et des ressources humaines. 
Les responsables des politiques africaines doivent donc mettre en œuvre des systèmes de prévention, de diagnostic et de soins qui aident les États à partager le fardeau de la maladie et à s’assurer que des protocoles de traitement soient uniformes dans toutes les régions. 
Certes, on peut constater des tendances positives dans la lutte contre la tuberculose. 
Le taux mondial d’infection baisse de 2 % par an et même les pays africains où sévit la tuberculose sont quand même parvenus à obtenir une baisse de 4 % des infections de 2013 à 2017. 
Et grâce à des organismes comme l’Organisation mondiale de la santé et l’Union africaine qui commencent à produire des stratégies pour l’éradication de la tuberculose, il est évident que la lutte contre la tuberculose va bon train. 
Néanmoins, pour appuyer ce progrès en Afrique il faudra assurer une coordination régionale serrée, sans compter des fonds substantiels. 
La plupart des vaccins et des médicaments sont actuellement trop chers pour la majorité des Africains. 
Mais même pour ceux qui ont la chance de se faire soigner — habituellement un traitement de six à huit mois d’antibiotiques puissants — les risques de rechute sont encore de 20 %. 
L’objectif d’éradication de la tuberculose est réalisable ; la réunion récente de l’AGNU a été un moment décisif dans la lutte mondiale contre cette maladie. 
Mais malgré les engagements pris et les déclarations signées, nous ne devons pas oublier qu’en Afrique, la lutte est loin d’être finie. 

La féminisation de la politique africaine 
BAMAKO/TORONTO — Le mois dernier, le Premier ministre éthiopien Abiy Ahmed a nommé un nouveau conseil des ministres : dix postes sur 20 sont échus à des femmes. 
Une semaine plus tard, le Parlement du pays a élu à l'unanimité Sahle-Work Zewde première femme Présidente de l'Éthiopie et une semaine après, les législateurs ont nommé Meaza Ashenafi au poste de première femme Présidente de la Cour suprême. 
L'Éthiopie n'est un cas isolé. 
Le président rwandais Paul Kagame a institué un nouveau conseil des ministres à parité hommes-femmes le mois dernier. 
Le Rwanda avait déjà le plus fort pourcentage de femmes au monde dans un parlement national : à présent, le pays aura encore plus de femmes dirigeantes. 
Bien que l'Éthiopie et le Rwanda soient à l'avant-garde de l'Afrique en matière de parité en politique, d'autres pays africains ne sont pas loin derrière. 
Six des 20 meilleurs pays du monde en termes de proportion de sièges détenus par des femmes se trouvent en Afrique subsaharienne et dans deux pays d'Afrique en bas du classement mondial - le Nigeria et le Mali - les politiciens sont en train de discuter des moyens d'augmenter la représentation des femmes. 
Ce changement historique suscite l'inspiration. 
En nommant un si grand nombre de jeunes femmes énergiques au rang de dirigeantes - comme Paula Ingabire, Ministre de l'information et de la communication et de l'innovation du Rwanda, Kamissa Camara, Ministre des Affaires étrangères du Mali, ou Bogolo Kenewendo, Ministre du commerce du Botswana - les pays africains sont la démonstration que les jeunes femmes peuvent aspirer à des objectifs, d'importance - et les réaliser. 
Ces changements sont essentiels non seulement pour des raisons d'équité, mais également pour la prospérité de l'Afrique à long terme. 
Sur un continent où l'âge moyen des présidents est de 62 ans, l'Afrique a besoin de davantage de jeunes femmes au pouvoir afin de refléter le talent et les désirs de sa population jeune. 
Pour soutenir le progrès socio-économique de l'Afrique, les jeunes femmes doivent être en position de leadership. 
L'expérience du monde vécue par les femmes est différente de celle des hommes. 
Nous grandissons au sein de normes et d'attentes qui, bien que certainement contraignantes, nous donnent une connaissance essentielle à l'élaboration de politiques inclusives. 
De plus en plus de données montrent que le leadership politique des femmes renforce les capacités de gouvernance, améliore la coopération avec les alliés et l'ensemble de parties prenantes et fait avancer des questions comme les congés parentaux et la garde des enfants, l'accès à la retraite et l'élimination de la violence sexiste. 
Bien qu'il soit déraisonnable - et même non souhaitable - de s'attendre à ce que les femmes aient toutes la même sensibilité quant au genre dans leurs politiques, il est juste de présumer que les idées d'une femme dirigeante seront informées par ses expériences uniques. 
À l'heure où les dirigeants du monde entier s'efforcent de construire des sociétés plus équitables, ils ne doivent pas sous-estimer l'importance de donner une voix politique à l'expertise de genre. 
Dans bien des pays du monde, comme dans de nombreux pays africains, la place des femmes est largement reconnue pour être au foyer : l'espace public est considéré comme un domaine masculin. 
Par leur audace et leur intention manifeste de faire entrer en foule les femmes dans les organes de décision et de leur confier le pouvoir, les gouvernements de l'Afrique remettent directement en question ces prérequis périmés. 
Avec davantage de femmes comme modèles exemplaires, les femmes et jeunes filles seront en mesure d'imaginer de nouvelles possibilités de carrière, les parents pourront trouver de nouvelles pistes de succès pour leurs filles, les enseignants vont enseigner de nouvelles choses aux filles et les obstacles sociaux et culturels vont tomber. 
Certains critiques font valoir que les quotas par sexe au sein du gouvernement sont condescendants et inutiles. 
Mais dans de nombreuses régions du monde, ils sont essentiels. 
Dans certaines sociétés, par exemple, les femmes ne peuvent pas voter, ce qui signifie que même lorsque les femmes candidates sont candidates, il peut être difficile pour elles d'obtenir un soutien électoral. 
L'Éthiopie et le Rwanda ont reconnu ce défi et ont évolué pour y remédier. 
En outre, en nommant un conseil des ministres à parité hommes-femmes, les dirigeants remédient intentionnellement à une expérience commune pour les femmes en politique : être largement dépassées en nombre par leurs homologues masculins. 
Ces deux gouvernements ont à présent la possibilité d'amener la perception des femmes à peser sur les défis auxquels leurs pays font face. 
La création de conseils des ministres à parité hommes-femmes renforce le message selon lequel le progrès consiste en autre chose qu'en l'accumulation de capacités individuelles. 
Il nécessite plutôt la transformation des structures et des institutions qui gouvernent la société. 
Pour les jeunes femmes africaines, ces dernières semaines de changement politique représentent un jalon dans la tendance continue vers l'égalité - et marquent le début d'une nouvelle ère de progrès pour le continent. 

Afrique : quand tombent les libérateurs 
OXFORD – La semaine passée, à vingt-quatre heures d’intervalle, les dirigeants de deux pays africains clés ont démissionné de leurs fonctions. 
Le Sud-Africain Jacob Zuma a finalement cédé aux pressions de son propre parti et quitté la présidence ; le jour suivant, le Premier ministre éthiopien Hailemariam Desalegn annonçait sa décision de quitter le pouvoir face à la poursuite des manifestations de masse et à l’agitation politique. 
Dans les deux cas, deux des plus vieux partis de libération d’Afrique, au pouvoir sans interruption depuis un quart de siècle, ont été contraints d’évincer leur chef. 
Les trajectoires historiques des deux organisations sont largement similaires. 
Les conséquences de la chute de leurs dirigeants respectifs ne peuvent néanmoins être plus différentes. 
Certes, tout comme le Congrès national africain (ANC) en Afrique du Sud, le Front démocratique révolutionnaire des peuples éthiopiens (EPRDF) a connu des dérives, s’est laissé gagner par la corruption et a vu s’éroder, au cours de ce quart de siècle, sa puissance politique. 
Mais tandis que l’Afrique du Sud parvenait à mettre en place un ensemble solide de garanties institutionnelles à la suite du processus de transition qui mit fin à l’apartheid, l’Éthiopie, après le renversement de la dictature de Mengistu Hailé Mariam, n’est jamais parvenue à construire des institutions nationales suffisamment fortes pour protéger le pays du parti au pouvoir. 
Malgré des différences évidentes dans l’histoire et la situation économique des deux pays, la façon dont se sont conduits les deux partis qui y dominent la vie politique et le modèle économique dont ils se revendiquent sont strictement les mêmes. 
Tant l’ANC que l’EPRDF ont adopté le principe léniniste du centralisme démocratique, au nom duquel les membres du parti sont censés se plier aux décisions prises par l’autorité centrale. 
Les deux partis déploient leurs cadres dans tout le pays pour s’assurer que la fonction publique suit effectivement les décisions politiques. 
Dernièrement, dans les deux pays, les élites du parti s’étaient orientées vers des politiques économiques hétérodoxes. 
L’ANC a été accusé d’avoir perdu le contact avec son électorat, de plus en plus pauvre dans un des pays les plus inégalitaires du monde. 
La situation s’est envenimée lorsqu’en 2012, le massacre, par la police, de trente-quatre mineurs à Marinaka a ravivé le souvenir du mépris souffert par les noirs sous le régime de l’apartheid. 
Malgré cela, l’ANC, habitué à gagner les élections avec plus de 65 % des voix (en raison de son prestige inentamé acquis dans la lutte pour la libération), a continué de soutenir un Zuma de plus en plus critiqué, faisant face à des accusations de corruption et même de viol. 
La gouvernance s’est dégradée, tandis que l’économie stagnait et que la corruption et l’emprise sur l’appareil d’État progressaient rapidement. 
Le parti de Nelson Mandela risquait de succomber à sa propre déliquescence – et d’entraîner le pays avec lui dans sa chute. 
Pendant ce temps, en Éthiopie, l’ERPDF ne trouvait pas mieux que de poursuivre ses harangues et ne cessait de rappeler son rôle lorsque, quelques décennies plus tôt, le pays avait secoué le joug de la dictature militaire ; alors même que la jeunesse, née et grandie depuis, n’ayant connu que le nouveau régime, était paralysée par le chômage. 
L’EPRDF n’admettait pas que ses erreurs de direction puissent remettre en cause son droit à gouverner le pays, et qualifiait de trahison la contestation menée par les groupes d’opposition. 
Comme l’ANC, plus longtemps l’EPRDF se maintenait au pouvoir, moins il pouvait imaginer qu’un autre parti puisse prendre la barre en Éthiopie. 
Lorsque Zuma a annoncé sa démission, le rand en Afrique du Sud a atteint son plus haut niveau depuis trois ans. 
Mais après que Desalegn a déclaré qu’il quittait le pouvoir, le dollar éthiopien est tombé au plus bas de son cours depuis six mois. 
Ces indicateurs montrent bien les implications divergentes de ces deux démissions sur l’avenir politique et économique des deux pays. 
Comme beaucoup de mouvements de libération africains des années 1960, l’ANC et l’EPRDF, n’ont plus su répondre à l’évolution de la demande politique et économique, tandis que des politiciens prédateurs et leur clientèle se cachaient derrière la bannière du parti. 
Mais si le successeur de Zuma, Cyril Ramaphosa, a promis une « nouvelle aube » pour l’Afrique du Sud, lors de son discours devant le Parlement, quelques jours après la démission de l’ancien président, l’Éthiopie, à peu près dans le même délai, a déclaré l’état d’urgence, tandis que s’élevaient les plus vives inquiétudes quant aux chances de survie d’un État déjà confronté, pour la succession de Desalegn, à des luttes pour le pouvoir très influencées par la question ethnique. 
La différence fondamentale, c’est que l’Afrique du Sud a eu des dirigeants visionnaires, parfaitement conscients des dangers que pouvait poser un parti dominant déclaré hors d’atteinte. 
Mandela aurait instamment persuadé aux noirs sud-africains, nouvellement émancipés : « Si l’ANC vous fait ce que le gouvernement de l’apartheid vous a fait, alors vous devez faire à l’ANC ce que vous avez fait au gouvernement de l’apartheid. » 
Cette attitude s’est traduite dans l’équilibre démocratique des pouvoirs mis en place par la Constitution de l’Afrique du Sud d’après l’apartheid. 
L’Éthiopie, en revanche, n’a pas eu cette chance, notamment parce que le régime actuel a consacré ses dix premières années de pouvoir à tenter de consolider sa base précaire et à une guerre contre l’Érythrée voisine. 
Mais la situation s’est encore dégradée lorsque l’EPRDF a écorné la Constitution qu’il avait lui-même aidé à faire promulguer, et est apparu comme dépourvu de projet national, hormis la réduction des inégalités historiques entre communautés ethniques (quoiqu’il ait effectivement réussi à stimuler une croissance économique telle que le pays n’en avait jamais connue). 
Les résultats des récentes élections sont les meilleurs indicateurs de ce qui distingue les institutions démocratiques de ces deux pays dans leur réponse à l’affaiblissement manifeste du parti dominant. 
L’ANC a continué à perdre du terrain face à ses rivaux car sa direction ne parvenait pas à résoudre les multiples problèmes auxquels le pays était confronté. 
C’est pour épancher ces pertes que le parti a décidé d’écarter Zuma. 
l’EPRDF, en revanche, a transformé l’Éthiopie de facto, en un pays à parti unique, devenu la proie des troubles politiques dès lors que le parti assura avoir remporté, aux côtés de ses alliés, tous les sièges parlementaires aux élections de 2015. 
La semaine dernière, les institutions démocratiques de l’Afrique du Sud ont sans doute sauvé l’ANC de lui-même. 
Il est peu probable que l’Éthiopie ait autant de chance. 

2015, l'année de tous les dangers pour l'Europe 
BERLIN – On nous dit que la crise de l'euro est derrière nous. 
Les marchés financiers ont retrouvé le calme, tandis que les autorités européennes, notamment la BCE, assurent que l'union monétaire est sauvée. 
Mais les pays du sud de l'Europe restent en dépression, la zone euro dans son ensemble souffre d'une croissance atone, elle est soumise à des pressions déflationnistes et dans les pays en crise, le chômage reste à un niveau insupportable. 
Etant donné l'incapacité manifeste des autorités européennes à mettre fin au malaise, beaucoup de pays membres ne supportent plus l'austérité. 
Certains d'entre eux sont confrontés à un soulèvement politique. 
Une nouvelle crise pourrait être déclenchée (comme pour la crise de l'euro) par la Grèce où a lieu une élection présidentielle qui ne parviendra peut-être pas à faire émerger un gagnant. 
Si le Parlement grec n'élit pas un président avec une majorité des deux-tiers lors du troisième et dernier tour cette semaine, il sera dissout et il y aura des élections anticipées. 
Le risque est de voir Syriza, un parti socialiste d'extrême-gauche, arriver au pouvoir. 
Pour gagner, Syriza doit soit induire ses électeurs en erreur quant à ce qu'il pourra faire, soit insister sur sa volonté de renégocier les conditions du remboursement de la dette grecque imposées par la Troïka (la Commission européenne, la BCE et le FMI) tout en menant une action unilatérale au cas où la renégociation échoue. 
Mais toute renégociation qui suivrait une victoire de Syriza provoquerait dans le sud de l'UE un tremblement de terre politique qui balayerait l'austérité et relancerait à pleine force la crise de la zone euro. 
La Grèce en elle-même est un pays trop petit pour que ses problèmes constituent un véritable danger pour la zone euro. 
Mais le résultat de l'élection à Athènes pourrait provoquer la panique sur les marchés financiers et engendrer ainsi une crise qui pourrait s'étendre à l'Italie, la troisième économie de la zone euro, et par la suite à la France, la deuxième économie de la zone. 
Un miracle pourrait survenir : un nouveau président pourrait être élu la semaine prochaine à Athènes, ou bien le parti Syriza pourrait ne pas remporter les prochaines élections législatives. 
Malheureusement, cela ne ferait que retarder la crise politique au sein de l'UE. 
En Italie aussi on voit les signes annonciateurs d'une tempête - une crise qui mettrait à mal l'austérité, mais semble-t-il de plus en plus, l'euro lui-même. 
Et après avoir frappé l'Italie, la tempête pourrait s'abattre sur la France. 
Le conflit lié à l'austérité est devenu politiquement explosif parce qu'il s'installe entre l'Allemagne et l'Italie - et pire encore, entre l'Allemagne et la France, le tandem qui a mené l'intégration européenne pendant 60 ans. 
Et cela au moment où les forces nationalistes anti-européennes prennent racine au Bundestag en Allemagne ainsi que dans les parlements des Landers - et dans la rue - ce qui limite la marge de manœuvre de la chancelière Angela Merkel pour parvenir à un compromis. 
La crise de la zone euro et le refus au niveau européen de toute réelle mesure de relance de la croissance a contribué (de manière significative mais non exclusive) à la renaissance des nationalismes au sein de l'UE. 
Leur renaissance est devenue manifeste en mai 2014, avec le bon résultat des populistes anti-européens lors des élections au Parlement européen. 
Depuis ils se développent de plus belle. 
Cela peut sembler bizarre. 
Tous les problèmes auxquels l'Europe est ou se trouvera confrontée peuvent être résolus plus facilement au niveau européen dans le cadre d'une communauté politique supranationale que par un pays à lui tout seul. 
La xénophobie nationaliste est particulièrement absurde au vu de la réalité démographique : une Europe vieillissante a un besoin urgent de davantage d'immigrés ! 
Il est frappant que l'Europe ait si peu réagi à l'aide russe aux nationalistes au sein de l'UE (qu'ils soient récents ou anciens). Ainsi le gouvernement de Poutine a contribué à financer le Front national français avec un prêt de plusieurs millions d'euros accordé par une banque russe. 
Apparemment l'autoritarisme et le nationalisme (auxquels on peut ajouter une bonne dose d'anti-américanisme) engendrent des solidarités. 
Le nationalisme réactionnaire menace aujourd'hui l'UE tant de l'intérieur que de l'extérieur, c'est pourquoi la prochaine crise de la zone euro sera politique. 
Dans ces conditions, pourquoi Berlin, Bruxelles et les autres capitales de l'UE ne veulent-elles pas changer de politique, alors que celle qu'elles ont menée jusqu'à présent a aggravé la situation ? 
Observer l'UE de l'extérieur c'est un peu comme voir un train au ralenti qui va droit vers une collision - un accident annoncé. 
Il faut aussi évoquer le Royaume-Uni qui se rapproche résolument de la sortie de l'UE. 
Le danger va au-delà de 2015 et c'est un élément important de l'image d'ensemble de la crise qui menace l'UE. 
Que le Royaume-Uni se sépare politiquement ou pas du continent, 2015 sera un tournant pour l'Europe. 

Une issue étroite pour l’euro 
BERKELEY – Grâce à la victoire d’Emmanuel Macron à l’élection présidentielle française, ainsi qu’à une confortable avance de l’Union chrétienne-démocrate d’Angela Merkel dans les sondages d’opinion à l’approche des élections législatives fédérales allemandes du 24 septembre, la fenêtre d’opportunité d’une réforme de la zone euro est actuellement ouverte. 
L’euro a toujours été un projet franco-allemand. 
Nouveau leader dynamique à la tête de l’un des deux pays, mandat populaire renouvelé dans l’autre, la France et l’Allemagne ont aujourd’hui la possibilité de corriger les plus graves défaillances de cette création. 
Les deux camps demeurent cependant profondément divisés. 
S’inscrivant dans une tradition française de longue date, Macron insiste sur l’insuffisante centralisation de l’union monétaire. 
La zone euro a selon lui besoin d’un ministre des Finances, de son propre parlement, ainsi que d’un budget à hauteur de centaines de milliards d’euros permettant d’entreprendre des projets d’investissement, et d’augmenter les dépenses au sein des pays à fort taux de chômage. 
De son côté, Merkel considère que le problème de l’union monétaire réside dans une trop grande centralisation, et dans l’insuffisance des responsabilités nationales. 
La chancelière redoute qu’un important budget de la zone euro soit dépensé de manière irresponsable. 
Certes prête à accepter la mise en place d’un ministre des Finances de la zone euro, elle n’envisage pas cependant que lui soient conférés des pouvoirs étendus. 
Une issue étroite, acceptable pour les deux camps, existe néanmoins. 
Elle débute par l’achèvement de l’union bancaire. 
Dotée aujourd’hui d’un superviseur unique à la Banque centrale européenne, l’Europe manque toutefois d’un mécanisme de garantie des dépôts, auquel les dirigeants allemands s’opposent, au motif d’une réduction du risque inadéquate au sein du système bancaire européen. 
Ils craignent en d’autres termes que les frais prélevés aux banques allemandes soient utilisés pour rembourser les déposants d’autres États. 
La solution consisterait à bunkeriser les banques, en appliquant rigoureusement les normes d’exigence de capital prévues par Bâle III, ainsi qu’en limitant les détentions concentrées d’obligations d’État. 
Le paradoxe réside en ce que les régulateurs européens, allemands inclus, ont fait valoir la nécessité d’une application plus souple de ces réglementations dans le cadre de négociations auprès des États-Unis. 
Ce faisant, ils ont plaidé en défaveur de leurs propres intérêts. 
Deuxièmement, il est nécessaire que l’Europe transforme le Mécanisme européen de stabilité, son fonds de sauvetage initial, en un véritable Fonds monétaire européen (FME), dont les ressources pourraient être étendues en augmentant les souscriptions de capital des États, ainsi qu’en développant sa capacité d’emprunt. 
Le processus décisionnel pourrait être harmonisé en passant de l’actuelle règle de l’unanimité à celle d’un vote à la majorité qualifiée. 
Le FME pourrait ensuite prendre la place de la BCE et de la Commission européenne dans le cadre de la négociation des modalités des programmes de financement auprès des gouvernements. 
La décision finale relative à l’extension ou non d’un prêt d’urgence ne relèverait plus des chefs d’État dans le cadre de nuits entières de discussions, mais serait confiée à un comité composé de représentant de la zone euro, notamment issus de la société civile, nommés par le Conseil européen puis approuvés par le Parlement européen, afin que soit conférée une légitimité à un processus qui en manque actuellement. 
L’Allemagne ne l’acceptera néanmoins que si elle constate de ses yeux la mise en place de mesures limitant la probabilité d’une intervention coûteuse, ce qui nous ramène à l’épineuse question de la politique budgétaire. 
Il est grand temps d’abandonner la fiction selon laquelle le garant ultime d’une discipline budgétaire résiderait dans un ensemble de règles de l’UE strictement appliquées. 
La fiscalité et les dépenses publiques demeurent des prérogatives nationales sensibles, ce qui prive d’efficacité toute supervision extérieure. 
Conférer une telle surveillance à la Commission européenne de Bruxelles aboutirait inévitablement non pas à la discipline, mais à un redoutable retour de flamme populiste. 
L’alternative consiste à restituer le contrôle de la politique budgétaire aux gouvernements nationaux, c’est-à-dire à abandonner l’illusion selon laquelle cette politique pourrait être régie par des règles de l’UE. 
Les États pourraient ensuite prendre leurs propres décisions qui, si elles se révélaient mauvaises, contraindraient leurs initiateurs à restructurer leur dette. 
L’adoption d’un mécanisme européen de restructuration de la dette contribuerait à éviter les conséquences les plus défavorables. 
Toute conséquence malheureuse ne se propagerait plus aux autres pays, dans la mesure où leurs banques ne détiendraient plus de concentrations d’obligations d’État. 
Ils n’entraîneraient pas ainsi la faillite du FME, lequel serait en mesure de prêter uniquement dans des cas d’illiquidité, et non d’insolvabilité. 
Ces idées sont vouées à horrifier les eurofédéralistes, qu’il serait toutefois possible d’apaiser en mettant en place un fonds d’assurance chômage d’un montant équivalant pourquoi pas à 1 % du PIB de la zone euro. 
Ceci se rapprocherait des arrangements américains en vertu desquels le gouvernement fédéral finance en partie l’assurance chômage administrée par les États. 
Et ceci confierait concrètement une mission au ministre des Finances de la zone euro. 
En cas de bon fonctionnement de cette modeste démarche initiale, il serait possible de passer à un stade supérieur. 
Les dirigeants allemands savent néanmoins que le taux de chômage est 2,5 fois supérieur en France que chez eux, et pourraient ainsi craindre que les transferts se révèlent à sens unique. 
C’est pourquoi de telles propositions sont conditionnées par des réformes structurelles visant à réduire le chômage là où il est le plus élevé, ainsi qu’à accroître la flexibilité des marchés du travail et des produits. 
Tel est pour l’essentiel le deal que Macron propose à Merkel : « J’entreprendrai des réformes structurelles profondes si vous acceptez que de petites étapes soient franchies en direction d’un fédéralisme budgétaire, que soit achevée l’union bancaire, et que soit créé un Fonds monétaire européen. » 
D’un côté du Rhin comme de l’autre, nul ne considère ce deal comme parfait. 
L’enjeu étant toutefois l’euro lui-même, il ne faudrait pas que la perfection devienne l’ennemi du bien. 

Le potentiel inexploité du commerce entre l’UE et l’Afrique 
LE CAP – L'utilisation par la Chine des liens commerciaux et d'investissement dans le but d’étendre son influence en Afrique suscite de plus en plus d’inquiétude dans certaines capitales européennes. 
Pourtant, au lieu de se plaindre au sujet des activités de la Chine, l'Union européenne devrait approfondir son propre engagement avec le continent. 
Ces dernières années, l'UE a cherché activement à obtenir de nouvelles opportunités commerciales et d'investissement dans le monde entier. 
En date du mois de juillet 2018, l'UE avait engagé des négociations pour 21 accords de libre-échange. 
Celles-ci incluent des pourparlers initiés au cours des sept dernières années avec six pays de l'ASEAN – Indonésie, Philippines, Malaisie, Singapour, Thaïlande et Vietnam – qui pourraient ouvrir la voie à un futur accord commercial avec la région. 
L'UE a également entamé des pourparlers avec la Nouvelle-Zélande et l’Australie. Et elle a récemment conclu des accords de libre-échange étendus avec l'Arménie, le Canada, le Japon et le Vietnam, ainsi qu'un accord d'investissement indépendant avec la Chine. 
Mais qu'en est-il de l’Afrique? 
Le commerce du continent avec l'UE est déjà massif: ensemble, les pays africains représentent le troisième plus grand partenaire commercial de l'UE, après les États-Unis et la Chine, et près de 7% du total des échanges extra-UE de marchandises, dont 7% des importations et 8% des exportations. 
De plus, bien que l'Union européenne ait enregistré un déficit commercial persistant avec l’Afrique entre 2000 et 2014, elle a généré un excédent de 22 milliards d’euros (25,5 milliards de dollars) en 2015 et un excédent de 22,7 milliards d’euros en 2016. 
Le commerce de l’Afrique avec l'UE est trois fois plus important qu’avec le Canada, par exemple, qui s’est élevé à 94,7 milliards d’euros en 2016. 
Avec l'Accord économique et commercial global, le commerce annuel entre l’UE et le Canada devrait augmenter d'au moins 8%, soit environ 12 milliards d’euros. 
Néanmoins, cela n’équivaut encore qu’à seulement la moitié du volume du commerce de l'UE avec l'Égypte seule. 
De même, le futur accord de libre-échange de l'UE avec la Nouvelle-Zélande pourrait faire augmenter le commerce bilatéral d'environ 36%, mais cette augmentation n’équivaudrait encore qu’à moins de la moitié du volume des marchandises que l'UE négocie actuellement avec la Tunisie. 
Dans le cas de l’Australie, l'augmentation attendue d'environ un tiers du volume commercial actuel représente la majeure partie du commerce avec l’Egypte. 
La part de l'Afrique dans le commerce de l'UE pourrait s’accroître encore davantage, compte tenu des perspectives économiques impressionnantes du continent. 
Entre 2000 et 2010, l'Afrique a atteint une croissance réelle annuelle du PIB de 5,4%; ce taux a tenu bon à 3,3% de 2010 à 2015. 
Aujourd'hui, l'Afrique reste la deuxième région avec la plus forte croissance du monde, après l’Asie qui est en pleine émergence et développement. 
Pour l'Europe, le potentiel économique de l'Afrique demeure loin d'être complètement exploité. 
Les dépenses des ménages et des entreprises, estimées à 4 billions de dollars en 2015, devraient atteindre 5,6 billions de dollars d'ici 2025, soit 3,5% de croissance annuelle. 
En outre, selon le McKinsey Global Institute, les opportunités d'investissement découlant de la demande en infrastructure en Afrique atteindront au moins 150 milliards de dollars par an au cours de la prochaine décennie. 
L'Afrique abrite également des ressources naturelles stratégiques pour les industries à faible émission de carbone qui sont en train d’émerger, et est bien placée pour jouer un rôle clé dans les énergies renouvelables. 
La valeur de l'Afrique en tant que partenaire commercial et d'investissement n’est pas une surprise pour l’Europe. 
Au cours des cinq dernières années, l'UE a négocié avec chacune des sous-régions de l'Afrique dans le cadre d'accords de partenariat économique (APE), dans le but de produire en fin de compte un accord de libre-échange entre l'UE et le Groupe des États d’Afrique, des Caraïbes et du Pacifique. 
Pourtant, jusqu'à présent, seul un APE (avec l'Afrique du Sud) a été ratifié. 
Les autres stagnent, principalement en raison d'un manque d'enthousiasme politique. 
Les Africains ont de sérieuses préoccupations sur la façon dont les APE affecteraient leur développement industriel et la zone de libre-échange continentale africaine (AfCFTA), sur laquelle presque tous les pays africains se sont entendus en mars dernier. 
L'incertitude découlant du Brexit n'a pas aidé les choses. 
Les dirigeants africains ont raison d'être inquiets. 
Bien que l'UE affirme que les APE renforceront l'AfCFTA, une recherche préliminaire indique que les gains commerciaux apportés par les APE, tels que négociés, seront probablement concentrés sur quelques produits agricoles – et excluront les pays les moins avancés. 
Dans la plupart des régions, les APE nuiront en fait au commerce intra-africain, affaiblissant les revenus commerciaux et sapant l'industrialisation induite par le commerce en Afrique. 
Certains soutiennent que le problème concerne surtout le timing, car il est probable que les pertes se concrétisent immédiatement, alors que les avantages potentiels d’un meilleur accès au marché de l'UE prendront plus de temps à émerger. 
Compte tenu de cela, selon les partisans des APE, un fonds spécial devrait être mis en place pour compenser une partie des pertes à court terme. 
Cependant, la recherche suggère que la meilleure façon pour l’Afrique afin d’éviter des pertes est de se concentrer sur le renforcement de l’AfCFTA et de laisser mourir les APE. 
Certes, l'UE prend également des mesures pour aider au renforcement de l’AfCFTA. 
Il a récemment annoncé une multiplication par sept de l'aide – de 7 millions d’euros en 2014-2017 à 50 millions d’euros en 2018-2020 – destinée au soutien institutionnel et technique, ainsi qu’à la collecte et l'analyse de données. 
Néanmoins, comme les dirigeants de l'Union africaine l’ont confirmé lors du sommet entre l’UA et l’UE qui s’est tenu à Abidjan, Côte d'Ivoire, en novembre dernier, ils souhaitent ardemment que la relation puisse mûrir pour dépasser le modèle traditionnel de dépendance. 
Bien que des progrès aient été accomplis à cet égard, l'UE reste largement maître de l'ordre du jour et apporte une aide financière à sa mise en œuvre. 
Si l'UE entend saisir les opportunités offertes par l'Afrique d'une manière qui soit mutuellement bénéfique, elle devra travailler avec les dirigeants du continent pour construire un nouveau type de partenariat qui traite les pays africains comme égaux. 
Autrement dit, la nouvelle relation UE-Afrique doit être fondée sur le commerce, pas sur l'aide. 

Un siècle atlantique ? 
PRINCETON – Les Etats-Unis se relèvent ; l’Europe se stabilise ; et les deux opèrent un rapprochement. 
Ce fut le principal message transmis au début de ce mois à l’issue de la Conférence sur la sécurité de Munich (MSC), une conférence de haut vol réunissant des ministres de la Défense et des Affaires Etrangères, des hauts responsables militaires, des parlementaires, des journalistes, et des experts de la sécurité nationale en tout genre. 
Les participants sont principalement Européens et Américains ; en effet, à son origine en 1963, la conférence ne réunissait que les membres de l’OTAN. 
Cette année, cependant, des membres des gouvernements du Brésil, de la Chine, de l’Inde, du Nigeria, de Singapour, du Qatar, et de l’Arabie Saoudite se sont aussi joints à cette réunion, un signe des temps important. 
John McCain, sénateur américain et candidat à la présidence de 2008, mène toujours une importante délégation parlementaire à Munich. 
L’administration américaine y envoie aussi toujours le secrétaire à la Défense ou le secrétaire d’Etat pour prononcer un discours rituel visant à rassurer les Européens quant à la force de l’alliance transatlantique. 
Cette année, le vice-président Joe Biden a fait le déplacement, relevant la représentation américaine d’un cran. 
La conférence a aussi été l’occasion d’un débat sur un sujet inhabituel – « le filon pétrolier et gazier américain : l’évolution de la géopolitique énergétique. » 
L’envoyé spécial américain et coordinateur pour les affaires énergétiques internationales, Carlos Pascual, a exposé « la révolution énergétique interne de l’Amérique » : une augmentation de 25% de la production de gaz naturel qui devrait faire baisser les prix du gaz en Amérique, et suffisamment de pétrole pour ramener les importations de 60 à 40% de la consommation, avec la perspective d’une augmentation supplémentaire de 10%. 
Selon Pascual, les Etats-Unis seront en mesure d’importer la totalité de leurs besoins énergétiques depuis les Amériques en 2030. 
D’après une récente étude confidentielle réalisée par les services de renseignements allemands, les Etats-Unis pourraient être en mesure d’exporter leur pétrole et leur gaz d’ici 2020, inversant sa situation actuelle de plus grand importateur mondial d’énergie. 
Cet honneur pourrait alors probablement revenir à la Chine qui deviendrait de plus en plus dépendante du Moyen-Orient. 
Et bonus supplémentaire, l’augmentation de la consommation de gaz au Etats-Unis a ramené les émissions américaines de carbone à leurs niveaux de 1992. 
La prise de conscience de la chance des Etats-Unis, une expression que l’on entend peu dans le monde ces temps derniers, s’est accrue avec la description faite par les participants du large impact positif de la baisse des prix de l’énergie pour l’industrie américaine sur la compétitivité de l’économie américaine. 
Les réserves énergétiques du pays attirent donc les investissements comme un aimant. 
Le ministre allemand de l’Economie et des Technologies Philipp Rösler a d’ailleurs déclaré que de nombreuses sociétés allemandes se relocalisent déjà aux Etats-Unis du fait de la baisse du prix de l’énergie. 
Tout aussi important, les participants ont évoqué l’importance grandissante du gaz naturel liquide par rapport au gaz de gazoduc, ce qui a d’énormes implications géopolitiques. 
En résumé, si le gaz est exporté sous forme liquide, il est fongible. 
En d’autres termes, si la Russie réduit le flux de gaz vers l’Ukraine pour des raisons politiques, mais que le reste de l’Europe obtient du gaz d’autres sources, ils peuvent simplement revendre leur gaz à l’Ukraine et l’exporter via la mer Baltique. 
Jorma Ollila, président de la Royal Dutch Shell, a décrit la carte globale des principaux gisements d’huile et de gaz de schiste. 
L’Ukraine possède la troisième réserve la plus importantes en Europe ; les autres pays possédant d’importants gisements incluent la Pologne, la France, la Chine, l’Indonésie, l’Australie, l’Afrique du Sud, l’Argentine, et le Mexique. 
Et les Etats-Unis ont d’ores et déjà dépassé la Russie en tant que premier producteur mondial de gaz. 
Toutes ces éléments ont attiré l’attention du ministre des Affaires Etrangères brésilien, Antonio de Aguiar Patriota. 
Dans un débat intitulé « Puissances émergeantes et gouvernance globale, » Patriota a fait référence à cette discussion sur l’énergie et noté que les puissances émergeantes devraient se rappeler que « les puissances établies ne sont pas des puissances naufragées. » 
Pour faire court, le discours dominant sur un déclin de l’Occident s’est soudain inversé. 
L’horizon paraît aussi plus clair du côté européen. 
Le débat d’ouverture sur « La crise de l’euro et l’avenir de l’Union Européenne, » était emprunt d’un optimisme prudent. 
Personne n’a estimé que les problèmes de l’Union Européenne étaient résolus, mais personne n’a non plus prétendu que la zone euro tombait en miettes. 
Au contraire, le ministre des Finances allemand Wolfgang Schäuble a clairement affirmé que les Allemands sont déterminés à suivre la zone euro dans sa traversée difficile. 
Et un éminent économiste dans le public qui a souvent prédit le naufrage de la zone euro a rapidement fait marche arrière. 
Outre les exposés sur le redressement des Etats-Unis (en dépit des problèmes budgétaires) et sur une stabilisation de l’Europe (en dépit des problèmes de la monnaie commune), la conférence a aussi été l’occasion d’un discours de Biden qui est allé bien au-delà de la rhétorique rassurante habituellement servie par les hommes politiques américains dans les capitales européennes. 
Biden a déclaré qu’il considère, tout comme le président Barack Obama, que « l’Europe est la pierre angulaire de notre engagement avec le reste du monde » et « le catalyseur de notre coopération globale. » 
Biden a indiqué que « l’Europe est le plus grand partenaire économique de l’Amérique, » rappelant des chiffres que l’administration Obama, toute concentrée sur l’Asie, a souvent semblé oublier : « Plus de 600 milliards de dollars en échanges commerciaux annuels qui créent et soutiennent des millions d’emplois de part et d’autre de l’Atlantique, et des relations commerciales globales de 5 billions de dollars. » 
Biden a poursuivi en suggérant « un accord transatlantique complet d’échanges commerciaux et d’investissements » ; une semaine plus tard, dans son discours sur l’état de l’Union, Obama annonçait le lancement de négociations dans le sens d’un tel accord. 
Biden a conclu son intervention en fanfare. 
« L’Europe demeure le partenaire indispensable de premier ressort de l’Amérique, » a-t-il déclaré, « et, si vous voulez bien excuser une certaine outrecuidance, je pense que nous demeurons votre partenaire indispensable. » 
Ces mots forts reflètent une nouvelle sensibilité à Washington. En tant que secrétaire d’Etat, Hillary Clinton avait déclaré dans l’un de ses derniers discours de politique étrangère que les Etats-Unis ne prétendaient pas se détourner de l’Europe pour regarder vers l’Asie, mais plutôt se tourner vers l’Asie avec l’Europe. 

Le calice empoisonné de la croissance en Europe 
CAMBRIDGE – Après une récession à double creux et une longue période de stagnation, la zone euro voit enfin des signes de reprise. 
La confiance des consommateurs est en hausse. 
Les ventes au détail et les nouvelles immatriculations de voitures sont en hausse. 
La Commission européenne prévoit une croissance de 1,3% cette année, ce qui n’est pas mauvais par rapport aux normes européennes. Mais cela pourrait être très mauvais pour les réformes européennes. 
Il n’est pas compliqué de voir pourquoi la croissance a repris. 
La raison la plus évidente est l’annonce par la Banque centrale européenne à la fin janvier d’un programme d'achats d'actifs – assouplissement quantitatif – ambitieux. 
Cette perspective a entraîné une baisse rapide du taux de change de l'euro, ce qui a amélioré la compétitivité internationale des produits européens. 
Néanmoins, la dépréciation de l'euro est trop récente pour avoir déjà fait une grande différence. 
Les données historiques, sans mentionner l'expérience du Japon au prise avec un yen en chute libre, suggèrent qu'il faut plusieurs trimestres, voire des années, avant que se fasse sentir l'impact positif de la dépréciation de la monnaie sur les exportations nettes. 
Ainsi, d'autres facteurs doivent être à l’œuvre. 
L'un d’eux est le fait que les dépenses et la croissance subissent moins la pression de la consolidation budgétaire à présent. 
Le solde budgétaire structurel primaire, mesure préférée du Fonds monétaire international de « poussée budgétaire » s’est resserré d’un montant supplémentaire de 1 à 1,5% du PIB par an entre 2010 et 2012, après quoi il est resté globalement stable. 
Les deux années suivantes de politique budgétaire neutre ont encouragé une meilleure performance économique. 
De plus, bien que l'application inégale des règles budgétaires de l'UE soit regrettable, la décision récente de la Commission européenne d’accorder à la France plus de temps pour réduire son déficit budgétaire à 3% du PIB est bienvenue, étant donné la faiblesse de l’économie française. 
Un autre facteur expliquant la reprise est le progrès significatif enregistré par un certain nombre de pays européens, comme l'Espagne, en termes de réforme structurelle. 
La réglementation du marché du travail a été assouplie et les coûts salariaux unitaires ont baissé. 
Cela, aussi, contribue à améliorer la compétitivité de l'Europe. 
Un troisième pilier de la reprise est le fait que les banques et les marchés financiers sont maintenant mieux isolés de la crise en Grèce. 
Les banques françaises et allemandes ont pu vendre leurs avoirs en obligations du gouvernement grec, en grande partie à la BCE qui a agi en tant qu’acheteur de titres de dernier recours. 
La BCE a également promis de soutenir les marchés obligataires d'autres pays dans le cas d'un accident grec. 
Dès lors, la reprise en Europe risque moins d'être déraillée par l'instabilité à Athènes. 
Quatrièmement et finalement, une brève reprise finit toujours par se produire après une forte chute des prix. 
La croissance économique guérit de nombreuses blessures. 
Elle renforce les bilans des banques en réduisant le volume des prêts non performants. 
Elle diminue le déficit budgétaire des gouvernements en augmentant les recettes fiscales et en limitant les dépenses sociales. En augmentant le dénominateur du ratio dette / PIB, elle renforce la confiance dans la viabilité de la dette. 
De plus, elle produit ces avantages automatiquement, sans qu’aucun fonctionnaire n’ait à faire quoi que ce soit. 
Malheureusement pour l'Europe, la croissance réduit également la perception de l'urgence de l'action là où elle s’impose – par exemple, en Grèce. 
Alors que le reste de l'Europe est en croissance, les autres gouvernements, se croyant dans une position économique plus forte, sont moins enclins à faire des compromis avec la Grèce. 
Tout le monde comprend que le compromis est préférable à l'échec des négociations, un défaut désordonné et une sortie forcée de la Grèce hors de la zone euro. 
Or, plus le reste de l'Europe devient confiant quant à la durabilité de la reprise, plus il adopte une ligne dure – et plus la probabilité d’un dénouement désordonné augmente. 
De même, plus cette récupération et cette croissance soutenue renforce le bilan des banques, moins les décideurs politiques ressentent l’urgence de combler certaines lacunes structurelles, telles que les garanties implicites dont bénéficient les banques publiques et les caisses d'épargne municipales en Allemagne, ainsi que les problèmes des banques sous contrôle familial comme Banco Espirito Santo au Portugal. 
Et même 2% de croissance ne rendra pas durables les ratios dette / PIB à trois chiffres de l'Europe. 
L'Europe a encore besoin de restructurations de dette, même si les dirigeants du continent refusent de le reconnaître. 
La reprise économique leur permet simplement de retarder l'inévitable jour du jugement. 
Enfin, il y a les réformes plus ambitieuses – l’union fiscale et l’union politique – qui doivent compléter l'union monétaire si l'Europe veut éviter une crise similaire à l'avenir. 
S’il y a une seule leçon à tirer des déboires récents de l'Europe, c’est que l'union monétaire sans union fiscale et politique ne fonctionnera pas. 
Pourtant, étant donné l'opposition intense face à une plus grande intégration budgétaire et politique, tout progrès, nécessitera des négociations difficiles et controversées. 
Ainsi, toute croissance européenne qui se produit en l’absence de ces mesures permettra de créer une incitation à les mettre hors de question. 
Le problème, tout simplement, c’est qu’un grand nombre des conditions sous-jacentes qui ont produit la crise de la zone euro ne sont toujours pas réglées. 
Si l'Europe croît maintenant sans prendre les décisions difficiles nécessaires pour y remédier, ces décisions deviendront d’autant plus difficiles à réaliser. 
Dans les pays en développement, on dit que les périodes prospères sont des mauvais moments pour les réformes économiques. 
Bienvenus dans l'Europe en développement. 

Illusoire indépendance de la BCE 
ATHENES – La garantie de l'indépendance des banques centrales est un élément crucial du credo que l'on attend des dirigeants politiques "sérieux" (on peut y ajouter l'appel aux privatisations, à la flexibilité du marché du travail, etc.). 
Mais les banques centrales doivent être indépendantes de quoi ? 
La réponse paraît évidente : indépendantes des Etats. 
En ce sens, la Banque centrale européenne (BCE) en est la quintessence : aucun Etat en particulier n'est derrière elle, pourtant c'est la moins indépendante de toutes les banques centrales du monde développé. 
La principale difficulté tient à la clause dite de "non-intervention" - l'interdiction d'aider les pays membre insolvables. 
Les banques commerciales étant la source essentielle de leur financement, la BCE doit refuser toute liquidité aux banques des pays membres insolvables. 
Elle n'a donc pas le droit d'intervenir à titre de prêteur de dernier recours. 
Le talon d'Achille de ce systéme est le manque de procédure établie en cas d'insolvabilité d'un pays membre de la zone euro. 
Ainsi lorsque la Grèce est devenue insolvable en 2010, les gouvernements français et allemand lui ont interdit de faire défaut sur les dettes détenues par les banques françaises et allemandes. 
Le premier plan de sauvetage de la Grèce a servi à rembourser ces banques, ce qui a aggravé encore l'insolvabilité de la Grèce. 
C'est à ce moment là que le manque d'indépendance de la BCE est apparu au grand jour. 
Depuis 2010 le gouvernement grec comptait sur une série de prêts qu'il ne pourrait jamais rembourser - ceci pour donner l'impression d'être solvable. 
Si la BCE était véritablement indépendante et suivait les règles qu'elle s'était fixées, elle aurait refusé à titre de collatéraux les dettes garanties par l'Etat grec - autrement dit les bons du Trésor et les plus de 50 milliards d'euros émis sous forme d'engagements remboursables à vue par les banques grecques pour rester à flot. 
Ce refus aurait évidemment conduit à la fermeture des banques grecques et à la sortie immédiate de la Grèce de la zone euro, car le gouvernement aurait été contraint d'émettre des liquidités. 
La seule alternative aurait été une restructuration significative pour mettre fin à l'insolvabilité de la Grèce. 
Malheureusement, ne voulant d'aucune de ces deux options, l'establishment politique européen a choisi une stratégie de faux-semblants : accroître l'insolvabilité de la Grèce, tout en prétendant y mettre fin grâce à de nouveaux prêts. 
L'acceptation constante par la BCE de cette stratégie exigée par les créanciers a réduit à rien sa prétendue indépendance. 
Pour éviter la fermeture des banques grecques et accepter leurs collatéraux garantis par l'Etat, la BCE est obligée d'exempter la Grèce de sa règle de non-insolvabilité. 
Et pour l'étrangler à coup sûr, l'Allemagne demande que cette exemption soit soumise à son approbation - ou en langage diplomatique que l'Eurogroupe (la réunion des ministres des Finances de la zone euro) confirme que "la consolidation budgétaire de la Grèce et son programme de réformes sont en bonne voie". 
Ce sont en réalité les politiciens qui disent à la BCE quand refuser des liquidités à tout un systéme bancaire. 
La BCE peut se prétendre indépendante à l'égard des pays insolvables de la périphérie de la zone euro, mais elle est entièrement à la merci des gouvernements des pays européens créanciers. 
Pour comprendre l'attitude de la BCE, il faut examiner le comportement des créanciers à l'égard du gouvernement grec élu en janvier 2015. 
En décembre 2014, il était clair que le gouvernement précédent tirait ses dernières cartouches et que Syriza, le parti de gauche, allait arriver au pouvoir. 
Le gouverneur de la banque centrale grecque, une succursale de la BCE, a alors "prédit" que les marchés allaient être confrontés à un manque de liquidités. Il sous-entendait par là qu'une victoire de Syriza rendrait le systéme bancaire peu sûr - une affirmation absurde, si elle n'avait pour but de déclencher une panique bancaire. 
Quand je suis devenu ministre des Finances en février 2015, après la victoire de Syriza, c'était en pleine panique bancaire, alors que la Bourse était en chute libre. 
La raison en était que l'Allemagne, très opposée à Syriza, était sur le point de revenir sur l'autorisation nécessaire à la BCE pour maintenir l'exemption accordée à la Grèce. Cette exemption lui permettait d'accepter comme collatéraux des titres de dette publique. 
Afin de stabiliser la situation, je suis allé à Londres pour transmettre aux financiers un message de modération en ce qui concerne les réformes et la restructuration de la dette. 
Le lendemain matin, la Bourse faisait un bond de 13%, les actions des banques une envolée de plus de 20%, et la panique bancaire s'est arrêtée. 
Ce jour-là, la BCE, sous la pression de l'Allemagne, est revenue sur une grande partie de son exemption. Les banques grecques n'ont alors plus eu accès direct à la BCE et ont dû s'adresser à la banque centrale de Grèce pour obtenir un financement plus coûteux (baptisé aide d'urgence en cas de crise de liquidité). 
Il n'est pas surprenant que la Bourse ait alors dégringolé et que la panique bancaire a repris de plus belle. 
Parallèlement, l'Allemagne et d'autres créanciers incitaient la Grèce à accepter un nouveau plan d'austérité comme prix à payer pour le renversement de la décision de la BCE. 
Cela n'a pas été la seule mesure de la BCE motivée par des raisons politiciennes. 
Sa décision de diminuer les achats de bons du Trésor par les banques grecques en leur demandant de refuser de refinancer la dette a été tout aussi agressive. 
La capacité de mon ministère à rembourser le FMI en a été affectée, alors que ce dernier exigeait une diminution drastique des retraites et la suppression des dernières mesures de protection accordées aux travailleurs grecs. 
Pendant cinq mois, alors que la BCE durcissait encore ses conditions, nous résistions aux appels à davantage d'austérité lancés par l'Allemagne et le FMI. 
Enfin, en juin 2015, dépourvues de toute liquidité, les banques grecques ont dû fermer. 
Cet épisode a été suivi par une ultime manœuvre visant à diviser le gouvernement et à contraindre le Premier ministre à capituler - ce qu'il a fait en acceptant un dernier prêt de 85 milliards dans cette stratégie de faux-semblants. 
Presque un an plus tard, les créanciers de la Grèce réclamaient encore plus d'austérité en échange de prêts supplémentaires. 
A ce moment là, le gouverneur de la banque centrale de Grèce (qui est à l'origine de la panique bancaire de décembre 2014) a accusé publiquement notre gouvernement d'être la cause jusqu'en juin 2015 d'un retrait de capitaux de 45 milliards sur les dépôts bancaires, de la fermeture des banques qui a suivi et des nouveaux prêts. 
Le bourreau accusait la victime, tandis que la BCE endossait ouvertement son rôle de gendarme pour ses maîtres : les créanciers. 
Dans le cadre actuel de la zone euro, la BCE ne peut être indépendante. 

La chance de la migration vers l'Europe 
LONDRES – L'année passée, plus de 4 000 hommes, femmes et enfants ont perdu la vie en tentant de traverser la mer Méditerranée pour passer d'Afrique en Europe. 
Leur mort tragique n'a en rien ralenti la marée humaine plus nombreuse chaque semaine et les passeurs de la côte deviennent de plus en plus effrontés et cruels. 
Depuis le début de cette année seulement, des milliers de migrants ont été sauvés des eaux glaciales. 
Dans ce contexte (et dans celui de la peur semée par les attentats terroristes à Paris et Copenhague), l'Union européenne a prévu de fixer un nouvel agenda, tout particulièrement important, sur les migrations. 
Lorsque les commissaires européens se réunissent pour débattre sur la manière de procéder, ils doivent résister à la tentation de choisir des solutions à court terme de réaction instinctive et développer plutôt un plan véritablement créatif et global d'action au plan national et international. 
La dernière fois où l'Europe a fait face à tel un moment décisif sur la migration remonte à 2011, quand le Printemps arabe a déclenché un flot de nouveaux arrivants qui fuyaient la violence et le chaos en Afrique du Nord. 
Mais l'occasion de mesures courageuses (la création d'un Plan Marshall pour la Méditerranée en vue de canaliser des investissements dans l'intégration des immigrants), est passée sans que personne ne la saisisse. 
Au lieu de cela, l'UE a fait un peu de bricolage bureaucratique dans son système d'asile et s'est épuisée dans des débats sur de faux problèmes, comme les « abus sur les allocations » par les migrants. 
En 2014, le financement d'urgence de l'Union européenne pour les migrations et le droit d'asile s'élevait seulement à 25 millions d'euros (28 millions de dollars), un effort collectif pathétique, bien que complété par des fonds provenant d'États membres. 
L'automne dernier, l'audacieuse opération italienne de sauvetage en mer Mare Nostrum, qui a sauvé plusieurs milliers de vies, a été remplacée par une initiative bien moindre de l'UE, qui a lutté pour mener à bien sa mission. 
Pour aggraver encore le problème, il existe un déséquilibre dans l'engagement et la compassion au sein de l'Union européenne elle-même. 
La Suède et l'Allemagne ont accueilli la majorité des demandeurs d'asile de Syrie et d'ailleurs, alors que la plupart autres États membres en ont admis peu ou aucun. 
Le Royaume-Uni, par exemple, a offert seulement 90 places de réinstallation à des réfugiés syriens l'an dernier. 
(En revanche, la Turquie, le Liban et la Jordanie dépensent des milliards de dollars pour accueillir près de quatre millions de réfugiés.) 
La Grèce, l'Italie et Malte sont les premiers pays touchés par l'impact de l'accueil des nouveaux arrivants, avec tous les frais financiers, sociaux et politiques que cela implique. 
Ainsi la tragédie en cours dans la région de la Méditerranée impose une lourde contrainte à la solidarité de l'UE. 
Continuer à ne rien faire ne fera pas disparaître le problème. 
Cela ne bénéficiera pas non plus aux dirigeants européens lors de leurs prochaines élections nationales. 
« Sévir contre les trafiquants », la solution qui convient à de nombreux membres de l'Union européenne, demandera plusieurs années avant d'avoir un impact, compte tenu de l'instabilité de plusieurs gouvernements d'Afrique du Nord. 
En attendant, une plus grande déstabilisation du Moyen-Orient (une perspective très réelle), pourrait compromettre la sécurité de dizaines de millions de personnes qui, en vertu du droit international, auraient le droit légitime de demander asile. 
Il faut trouver une meilleure approche, plus active. 
La réponse immédiate nécessaire est gourmande en ressources mais opérationnellement viable : une robuste opération en mer de toute l'UE avec un mandat explicite de sauvetage. 
Quand les demandeurs d'asile atteignent les côtes européennes, l'UE doit prendre la responsabilité financière et administrative collective de les prendre en charge et de les accueillir, quel que soit leur lieu de débarquement. 
Et elle doit étendre davantage la portée de sa solidarité quand il s'agit de Syriens, en distribuant équitablement la responsabilité de les accueillir dans l'ensemble de tous les États membres. 
De même, afin d'alléger les bateaux des passeurs, l'UE doit s'engager à réinstaller beaucoup plus que les 30 000 réfugiés syriens qu'elle s'est engagée à accueillir jusqu'à présent. 
Un chiffre plus proche de 250 000 au moins semble juste, étant donné les millions de personnes réfugiées au Liban, en Turquie et en Jordanie. 
En outre, les ministres des Affaires étrangères doivent intensifier les pourparlers avec les pays africains afin de mettre en place de nouveaux moyens juridiques sûrs pour les personnes qui risquent de vouloir traverser la Méditerranée. 
Ces mesures pourraient par conséquent s'étendre à des visas humanitaires, de travail et de regroupement familial, dont les demandes devraient être traitées à l'étranger. 
L'UE doit envisager des objectifs à plus long terme, comme la création d'un marché commun méditerranéen afin de permettre aux économies nord-africaines de croître, pour finalement transformer la région en une destination pour migrants, plutôt qu'en zone de transit. 
Plus important encore, l'Europe doit se renforcer de l'intérieur. 
Le continent a désespérément besoin d'une approche radicalement différente de la diversité. 
Les pays de l'UE ont deux options : soit faire une vaine tentative de revenir aux modèles périmés de l'État mono-ethnique, soit accepter la diversité avec la prise de conscience que leurs cultures nationales non seulement vont survivre, mais encore prospérer. 
Agir en ce sens ne compromettra en aucune manière les valeurs européennes fondamentales. 
Mais cela nécessitera de s'engager à respecter tous ceux qui adoptent ces valeurs, quelle que soit leur race ou leur religion. 
Certains voient la Méditerranée comme le point faible de l'Europe. 

Pourquoi l’Europe a-t-elle encore besoin de billets et de pièces ? 
FRANCFORT – Les systèmes de paiement sont actuellement confrontés à de profonds changements. 
Certains pensent que, avec la révolution numérique, qui offre des moyens toujours plus rapides et plus pratiques de régler les transactions, les espèces sont condamnées. 
Mais penser que le rôle de la monnaie fiduciaire dans l’économie est voué à disparaître serait une erreur. 
Les solutions de paiement sans espèces se sont multipliées ces dernières années. 
Les paiements par carte de crédit, virement en ligne et prélèvement sont d’ores et déjà courants. 
Et, à présent, les solutions de paiement numériques par smartphone et les portefeuilles mobiles gagnent du terrain. 
L’émergence d’innovations potentiellement perturbatrices, comme la technologie des grands livres distribués, montre que d’autres changements, peut-être de grande ampleur, pointent à l’horizon. 
Plusieurs études, qui ne sont pas liées à l’apparition de ces nouvelles options de paiement, plaident pour l’abolition de la monnaie fiduciaire. 
Je regrouperais ces défenseurs d’une société sans espèces en trois camps. 
Les premiers, que je baptiserais les alchimistes, entendent contourner les restrictions imposées à la politique monétaire par la borne zéro sur les taux d’intérêt. 
Le deuxième camp, du droit et de l’ordre, souhaite supprimer le principal moyen de paiement utilisé dans les activités illégales. 
Le troisième groupe, enfin, l’alliance des fintech (technologies financières), entrevoit un nouveau créneau d’activité important résultant de l’élimination des coûts élevés de stockage, d’émission et de manipulation des espèces auxquels le secteur financier doit faire face aujourd’hui. 
Mais les arguments en faveur d’un monde sans espèces ne résistent pas à l’analyse. Examinons tout d’abord la position des alchimistes. 
Il est vrai que la conduite de la politique monétaire devient difficile dans un environnement de très faibles taux d’intérêt. 
L’expérience montre, cependant, que le plancher effectif des taux d’intérêt est différent de la borne zéro. 
De fait, les taux d’intérêt négatifs ont produit leurs effets, sans provoquer de ruée sur les espèces, particulièrement en combinaison avec les achats fermes d’actifs, les opérations de crédit à long terme (y compris les « soumissions totalement servies » et « ciblées ») et les indications sur l’orientation future de la politique monétaire (forward guidance). 
En tant que tels, les taux d’intérêt négatifs doivent être compris comme un instrument non conventionnel de politique monétaire distinct des faibles taux d’intérêt. 
Les arguments du camp du droit et de l’ordre en faveur de l’abolition des espèces ne résistent pas davantage à l’examen. 
Servant de réserve de valeur et de moyen de paiement, la monnaie fiduciaire remplit une importante fonction sociale pour de nombreux citoyens respectueux des lois. 
Suggérerait-on d’interdire la possession de voitures de luxe ou de pierres précieuses au prétexte que les criminels en sont friands ? 
Porter atteinte à la majorité « respectable » pour punir une minorité « se comportant mal » reviendrait à écraser une mouche avec un marteau et casser la table en même temps. 
Enfin, l’alliance des fintech fait miroiter, grâce à ses solutions de paiement numériques innovantes, des transactions financières plus simples à effectuer. 
Les consommateurs ne devraient plus transporter des liasses de billets ou chercher des distributeurs automatiques. 
Mais la question reste entière : le secteur encore très fragmenté des paiements numériques aidera-t-il les consommateurs davantage que les entreprises offrant les solutions de paiement ? 
Je relèverais un dernier problème majeur s’agissant des arguments en faveur d’une société sans espèces : la plupart des habitants de la zone euro n’en veulent pas. 
Selon une enquête menée pour le compte de la Banque centrale européenne (BCE) auprès de 65 000 personnes résidant dans la zone euro, qui n’a pas encore été rendue publique, près de 80 % de toutes les transactions dans les points de vente sont effectuées en espèces, soit, en valeur, plus de la moitié de l’encours de l’ensemble de ces paiements. 
Comme souvent en Europe, il existe de grands écarts entre les pays de la zone euro : la part des transactions en espèces va de 42 % en Finlande à 92 % à Malte. 
Globalement, cependant, l’attachement du public aux espèces reste fort, et se renforce même. 
La croissance de la demande totale de billets et pièces dépasse en effet celle du PIB nominal. 
Sur les cinq dernières années, la progression annuelle moyenne de l’encours des billets en euros a été de 4,9 %, pour une hausse moyenne de 6,2 % du nombre de billets en circulation. 
Cette évolution inclut les coupures les plus utilisées pour les achats, qui sont aussi les moins épargnées. 
Ces constats confirment le bien-fondé de la neutralité de la position de la BCE en ce qui concerne les paiements, en espèces ou scripturaux. 
Une position qui est fondée sur quatre principes : 1) la sécurité technologique, 2) l’efficience, 3) la neutralité technologique, et 4) la liberté de choix, par les utilisateurs, entre les différents moyens de paiement. 
L’objectif principal de la BCE est de maintenir la stabilité des prix. 
Afin d’y parvenir, elle fournit de la liquidité de banque centrale sûre, sous forme à la fois de réserves de banque centrale détenues par les banques et de billets (ayant seuls cours légal dans la zone euro). 
Si l’Europe venait à abolir la monnaie fiduciaire, elle briserait le seul lien direct entre les citoyens et la monnaie de banque centrale. 
Dans une démocratie, ce lien contribue à consolider l’acceptation par le public de l’indépendance de la banque centrale, à travers le renforcement de la confiance en une politique monétaire efficace et du soutien à celle-ci. 
La BCE continuera de fournir des billets. 
Nous favoriserons également la poursuite du développement d’un marché intégré, innovant et concurrentiel des solutions de paiement de détail dans la zone euro. 
Si, un jour, les espèces sont remplacées par des moyens de paiement électroniques, cette décision doit traduire la volonté du peuple, et non le pouvoir de lobbys. 

Mensonges, fichus mensonges et statistiques de croissance en Europe 
ATHENES – « La Grèce a enfin renoué avec la croissance économique. » 
Ainsi titrait un communiqué officiel de l'Union européenne à la fin de 2014. 
Hélas, les électeurs grecs, sans se laisser impressionner par cette réjouissance, ont évincé le gouvernement en place et, en janvier 2015, ont voté pour une nouvelle administration dont j’ai occupé la fonction de ministre des finances. 
La semaine dernière, de nouveaux rapports tout aussi enthousiastes ont émané de Bruxelles pour annoncer le « retour à la croissance » de la Chypre, et opposer cette « bonne » nouvelle avec le « retour à la récession » de la Grèce. 
Le message de la troïka des prêteurs de sauvetage européens – la Commission européenne, la Banque centrale européenne et le Fonds monétaire international – est fort et clair: « Faites ce que nous disons, comme l’a fait Chypre, et vous récupérerez. 
Opposez-vous à nos politiques, en élisant des gens comme Varoufakis, et vous subirez les conséquences d'une nouvelle récession ». 
Il s’agit d’une histoire convaincante. 
Sauf qu'elle est construite sur un mensonge hypocrite. 
La Grèce ne se rétablissait pas en 2014, et le revenu national de Chypre n'a pas encore récupéré. 
Les affirmations contraires de l'UE sont basées sur une concentration inappropriée sur le revenu « réel » national, une mesure qui est vouée à induire en erreur lors de périodes de baisse des prix. 
Lorsqu’on vous demande si votre situation s’est améliorée par rapport à il y a un an, vous répondez par l'affirmative si votre revenu en monnaie (c’est-à-dire sa valeur en dollars, livres sterling, euros ou yens) a augmenté au cours des 12 mois précédents. 
Dans les périodes inflationnistes d'antan, vous pourriez également accompagner votre réponse d’une plainte (raisonnable) que l'augmentation du coût de la vie a érodé votre supplément de revenu monétaire. 
Pour tenir compte de cet écart entre le revenu monétaire et la capacité à acheter des choses avec ce dernier, les économistes se concentrent sur le pouvoir d'achat en ajustant le revenu monétaire courant pour le niveau des prix moyens. 
Le revenu agrégé d'un pays est mesuré de manière similaire. 
Les économistes commencent par additionner les revenus monétaires de chaque agent économique pour calculer le produit intérieur brut nominal – ou, pour simplifier, le revenu monétaire total du pays (N). 
Ensuite, ils ajustent N pour l'évolution des prix moyens (P) en divisant N par P. Ce ratio est le revenu « réel » (R = N / P) du pays. 
Pendant les périodes inflationnistes, le but du calcul du revenu national réel, R, est qu’il nous empêchait de devenir trop enthousiastes en lisant des rapports statistiques faisant état de considérables augmentations du revenu monétaire. 
Par exemple, à un moment où les prix moyens étaient en hausse de, disons, 8%, une augmentation de 9% du revenu monétaire se traduisait en un taux de croissance réelle de seulement 1% de notre capacité à acheter des choses. 
Ainsi, en période d'inflation, le revenu national réel, R, était clairement la seule statistique pertinente à observer avant de se réjouir de la bonne croissance de l'économie. 
Ce n’est que lorsque R augmentait fortement que nous avions de bonnes raisons de croire que l'activité économique était en hausse. 
Or, dans les périodes de déflation (lorsque les prix sont en baisse), comme c’est aujourd’hui le cas en Grèce et à Chypre, R peut être profondément trompeur. 
Considérons la représentation hypothétique d'une économie déflationniste du tableau ci-dessous. 
Année 1 
Année 2 
Année 3 
Revenu national nominal (N) 
100 
98 
96 
Indice des prix moyens (P) 
100 
99 
93 
Revenu national réel (R = N/P) 
1 
98/99 
96/93 
Croissance de N 
- 
-2% 
-2.04% 
Taux d’inflation 
- 
-1% 
-6.06% 
Croissance de R 
- 
-0.01% 
+4.28% 
Entre l’année 1 et 2, le revenu nominal du pays (N) a diminué de 2% (de 100 à 98), tandis que l'indice des prix moyens a diminué de 1% (de 100 à 99). 
L'année suivante (année 3), la récession s’est approfondie, avec une nouvelle baisse de 2,04% du revenu nominal (98 à 96) et une baisse encore plus importante des prix, avec une déflation atteignant 6,06%. 
Telle est l'image d'une économie qui glisse d’une récession vers quelque chose qui rappelle une dépression : baisse des revenus et baisse encore plus rapide des prix. 
Mais regardez la dernière ligne : le revenu national « réel » semble avoir rebondi de façon spectaculaire à l'année 3, affichant une saine croissance de 4,28%! 
Cependant, il s’agit d’un mirage – une illusion causée par la chute des prix. 
Pour faire simple, dans les économies déflationnistes, où les gens et l'Etat supportent de lourdes dettes, seules les augmentations du revenu monétaire (par opposition au revenu réel) sont cause de réjouissance. 
On peut rétorquer que l'augmentation du revenu national réel, R, est toujours une bonne nouvelles, même si le revenu monétaire est en baisse. 
Car si les prix (P) baissent plus vite que les revenus monétaires (N), sûrement, cela signifie que nous pouvons nous permettre d'acheter plus avec moins d’argent. 
Est-ce cela n’est pas une bonne chose? 
Certainement ! Mais seulement en l'absence du bâton dans les roues habituel : la dette. 
Quand les gens et les gouvernements sont profondément endettés, et tant qu'ils paient des intérêts positifs sur cette dette, la baisse des revenus monétaires est une recette pour l'insolvabilité collective. 
C’était le cas de la Grèce en 2014, où R avait augmenté de 0,8% mais P avait chuté de 2,6%. 
C’est également ce qui s’est passé à Chypre au cours du dernier trimestre de 2015, avec une croissance de R à 0,4% en janvier 2016 mais une croissance de P à -0.75%. 
En effet, une grande partie de la périphérie européenne est engluée dans un bourbier déflationniste, avec des revenus monétaires en baisse, des dettes qui montent en flèche (en pourcentage des revenus monétaires) et des banques qui se noient dans des prêts non performants qui les empêchent de prêter même à des entreprises rentables. 
Depuis plusieurs années, les dirigeants politiques de l'Europe ont fait preuve de paralysie. 
Ils ont investi trop de capital politique dans leurs politiques défaillantes pour tenter de renverser la vapeur. 
Mais personne ne devrait être dupe de numéros de prestidigitation statistique : se concentrer sur les statistiques de revenu national réel au cours d'une période de déflation est purement et simplement un effort pour reconditionner une dépression économique en grand succès. 

Inhumanité de la politique européenne à l’égard des réfugiés 
MAASTRICHT – Pour les demandeurs d’asile du camp de réfugiés de Moria, sur l’île de Lesbos, en Grèce, le mot « presque » est devenu source d’angoisse et de confusion. 
Ils y sont presque arrivés. 
Ils sont presque rendus au terme de leur éprouvant voyage. 
Comme Arash, père de vingt-sept ans d’une petite fille, titulaire d’un master obtenu à Kaboul, en Afghanistan, le dit : « Quand on a tout dit, tout fait, nous ne sommes encore que presque humains. » 
Et l’Europe se contente de presque les accueillir. « Presque ». 
Le mot est cause d’un désespoir insupportable pour les demandeurs d’asile piégés à Lesbos et à Samos, qui ont déjà souffert le choc de leur voyage et de la vie dans les camps. 
Selon un rapport publié en octobre par Médecins sans frontières, quasiment la moitié des réfugiés de l’île de Samos ont été confronté à la violence en traversant la Turquie, et près d’un quart l’ont connue depuis leur arrivée en Grèce. 
Les fonctionnaires qui recueillent les témoignages de vulnérabilité en Morée n’en sont même plus à demander qui a été violé, mais combien de fois et avec quelle brutalité. 
Dans un tel contexte, comment s’étonner que les résidents souffrent de troubles psychologiques ? 
Mais plus de 500 noms sont inscrits sur la liste d’attente pour un traitement psychologique, ce qui signifie que quelques-uns seulement recevront un peu d’aide. 
Pendant ce temps, la petite clinique dirigée par des bénévoles grecs de l’Emergency Response Center International in Moria (Centre de réponse d’urgence international à Moria) est confrontée tous les jours à des cas d’automutilations, et les suicides ne sont pas rares. 
Spécialiste des traumatismes, Paul Stevenson a décrit un syndrome de démoralisation, observé lors de son travail dans les centres de détention de Nauru, au large des côtes australiennes. 
Après une catastrophe naturelle, dit-il, la proportion de troubles de stress post-traumatiques est de 3 %. 
Après une attaque terroriste, elle atteint 25 %. 
Dans les cas de torture et d’incarcération, elle monte à 50 %, car « on considère que c’est la situation la plus démoralisante » dont une personne puisse faire l’expérience. 
Et c’est effectivement à la torture psychologique et à l’incarcération que sont confrontés aujourd’hui les demandeurs d’asile du camp de Moria. 
Bien qu’ils puissent aller et venir à leur guise, ils n’ont pas la possibilité de s’éloigner des points de distribution de nourriture. 
Et la situation dans le camp est caractérisée par des installations surpeuplées et inadaptées – on estime que 6 600 demandeurs d’asile résident actuellement dans un camp construit pour 3 000 personnes – sans parler de la menace constante d’abus ou de viols. 
Cette situation offre un contraste pour le moins choquant avec le récit bien huilé de l’Union européenne. 
Un an après que la crise européenne des réfugiés – ou plus précisément la crise de gestion des réfugiés – a culminé, l’été 2015, l’UE déclarait que la situation était sous contrôle. 
Mais s’il était vrai que les réfugiés arrivaient en moins grand nombre sur les côtes européennes, quiconque a récemment visité Lesbos sait que la crise est loin d’être terminée. 
Les observateurs ont comparé les politiques d’asile et de sécurité mises en œuvre par l’UE depuis 2015 en Méditerranée à la construction d’une « Europe forteresse ». 
Si l’UE est une forteresse, le camp de Moria est une chambre de torture, où la situation, cauchemardesque, est bien documentée. 
Il ne s’agit plus ni d’une « crise des réfugiés », ni même d’une « crise de la gestion des réfugiés ». 
Il s’agit aujourd’hui d’une crise humanitaire intentionnelle. 
Si l’on considère les données et les moyens de l’UE, un tel résultat ne peut être qu’intentionnel. 
De fait, ces situation effroyables sont autorisées dans les camps de réfugiés, parce que les autorités veulent dissuader les autres demandeurs d’asile – y compris ceux qui n’auraient pas nécessairement droit à la protection internationale – de tenter le voyage, voire, éventuellement, d’inciter ceux qui sont arrivés à retourner chez eux. 
De meilleures conditions dans les camps et la possibilité d’accéder à la Grèce continentale, selon cette même logique, contribuerait à une recrudescence des traversées. 
La plus haute juridiction administrative grecque a remis en question la légalité de cette politique d’endiguement, résultat de l’accord controversé entre l’UE et la Turquie. 
Mais le gouvernement grec n’a pas tenu compte de l’arrêt de la cour. 
Cette stratégie, cynique et sans pitié, qui affiche un mépris éhonté de la dignité humaine, se justifie par un discours d’intolérance et des récits biaisés. 
Les citoyens et les dirigeants européens sont-ils vraiment prêts à troquer des valeurs fondamentales comme la solidarité et l’empathie pour un avenir fait de murs gardés par des mercenaires libyens, pour un accord avec la Turquie dont la légalité est sujette à caution, et pour piéger dans une situation impensable des gens venus chercher refuge en Europe, fuyant une pauvreté et des conflits qu’elle a contribué elle-même à créer ? 
Contre toute logique, et malgré les « presque » qui se succèdent aux « presque », les résidents du camp de Moria continuent d’espérer que l’Europe se souviendra bientôt de son engagement à défendre les droits humains et le respectera. 
Pendant ce temps, ils montrent que c’est souvent dans des conditions inhumaines que l’humanité brille de ses feux les plus vifs. 
Les nouveaux arrivants reçoivent l’aide de leur communauté, mais aussi des leçons de survie dans l’environnement démoralisant du camp. 
Les différentes communautés ethniques du camp agissent souvent ensemble pour s’assurer que leurs compatriotes atteints de psychose, par exemple, soient parmi ceux qui recevront effectivement un traitement. 
Waqi, malgré les incroyables traumatismes qu’elle a soufferts avant et après son arrivée en Grèce, s’occupe des enfants de deux familles parce que leurs parents, dépressifs, en sont incapables. 
Il ne doit pas en être ainsi. 
Des mesures nombreuses et prometteuses, offrant la possibilité de créer un processus d’asile humain et sûr, ont été proposées, parmi lesquelles les visas humanitaires, les mécanismes d’appariement, qui tiennent compte des préférences des migrants et des pays d’accueil, le relogement, et un soutien nettement plus affirmé aux pays d’arrivée situés en première ligne. 
Il n’est peut-être pas confortable ou politiquement rémunérateur de défendre ces solutions. Pour concevoir et mettre en place de nouvelles politiques d’asile qui respectent les droits et l’humanité des demandeurs d’asile, il faut des dirigeants courageux et déterminés. 

Europe : la solution des 4% 
WASHINGTON – L’Europe traverse un épisode capital parce que la situation de la zone euro et de l’Union Européenne pourrait dégénérer, en dépit d’avancées importantes vers une union bancaire et une recapitalisation directe des banques espagnoles réalisées en juin lors de la réunion des dirigeants de la zone euro. 
La mise en place des réformes proposées tarde à se faire ; l’Allemagne pourrait opposer des recours juridiques au Mécanisme Européen de Stabilité ; et les Pays-Bas et la Finlande semblent faire marche arrière sur certains points de cet accord. 
Il restera toujours un certain degré de coopération intra-européenne, même dans le pire des scénarios. 
Mais on voit mal comment l’Union Européenne telle que nous la connaissons pourrait survivre à une désintégration, ne serait-ce que partielle, de la zone euro. 
Ceux qui prétendent que certains pays dans la périphérie de la zone euro devraient prendre des « vacances » de l’euro sous-estiment à la fois les répercussions politiques et économiques d’une telle démarche. 
Si deux ou trois pays devaient quitter l’Union, la sensation d’échec, la perte de confiance, et l’impact sur les populations, auraient des répercussions sur l’ensemble de la zone. 
L’effet de rétroaction négatif entre la faiblesse de nombreuses banques et les doutes sur la dette souveraine des pays périphériques est un des principaux problèmes. 
Dettes souveraines et crises bancaires sont même encore plus étroitement liées puisque les banques ont acheté des montants plus importants de la dette souveraine de leur propre pays. 
Ceci dit, les disparités de l’Europe en matière de coûts de production et de compétitivité, qu’incarnent les substantiels déficits de compte courant des pays ‘à problèmes,’ pourraient être un défi encre plus difficile à surmonter. 
Les coûts unitaires du travail en Grèce, au Portugal, en Espagne et en Italie ont augmenté 20 à 30% plus rapidement qu’en Allemagne durant les dix premières années de l’euro, et sensiblement plus rapidement que les coûts du travail dans l’ensemble de l’Europe du nord. 
Cette disparité reflétait certaines différences dans la progression de la productivité mais surtout dans celle de la courbe des salaires. 
Plus généralement, les flux de capitaux entrants ont entrainé une réévaluation réelle et infléchi le taux de l’épargne des particuliers par rapport à l’investissement dans les pays du sud, provoquant des déficits structurels de compte courant. 
En Grèce, cette tendance a été accompagnée et exacerbée par la lourdeur des déficits budgétaires. 
En Espagne, la contrepartie du déficit de compte courant était les emprunts du secteur privé. 
La crise de la zone euro ne se résoudra pas tant que le déséquilibre interne ne sera pas ramené à un niveau soutenable, ce qui requière un ajustement budgétaire dans les économies périphériques en difficulté, mais aussi un ajustement des balances des paiements de l’ensemble de la zone euro ; ce qui, en retour, implique la nécessité d’un ajustement du taux de change réel au sein de la zone euro, avec des coûts de production des pays périphériques en baisse par rapport à ceux des principaux pays. 
Les ajustements du taux de change réel au sein d’une union monétaire, ou entre pays dont le taux de change est fixe, peuvent se faire par le biais d’écarts d’inflation. 
La valeur réelle du renminbi chinois, par exemple, s’est considérablement appréciée par rapport au dollar américain, malgré des évolutions limitées du taux change nominal, parce les prix intérieurs chinois ont augmenté plus rapidement que les prix aux Etats-Unis. 
Un tel ajustement au sein de la zone euro, en supposant des performances de productivité similaires, impliquerait une augmentation plus lente des salaires dans les pays périphériques en difficulté qu’en Allemagne, et ce, pendant un certain nombre d’années, ce qui relancerait leur compétitivité. 
Mais parce que l’Allemagne et les autres états excédentaires du nord restent fermes sur la stabilité des prix, un ajustement du taux de change réel au sein de la zone euro implique une déflation des prix et des salaires dans les économies du sud en difficulté. 
Cette pression sur les pays périphériques pour qu’ils opèrent une déflation de leurs économies déjà stagnantes est en train de devenir le plus gros défi de la zone euro. Les provisions de liquidités de la BCE peuvent permettre de gagner un peu de temps, mais seul un ajustement réel peut résoudre ce problème. 
Cela pourrait être possible avec une moindre contraction des salaires et des revenus réels si la productivité dans les économies périphériques devait augmenter de manière réellement plus significative que celle des principaux pays, ce qui permettrait une baisse des prix sans diminution des salaires. 
Mais, alors que les réformes structurelles pourraient sans aucun doute entrainer à terme un renforcement de la productivité, il est peu probable que cela survienne dans un environnement dans le quel le crédit est sérieusement restreint, l’investissement s’essouffle, et de nombreux jeunes gens compétents émigrent. 
Une déflation des prix n’est pas le meilleur moyen d’amener le genre d’évolution des prix relatifs qui serait à même d’accélérer la réaffectation des ressources dans les pays en difficulté et d’augmenter la productivité dans son ensemble. 
Il est plus aisé de modifier les prix relatifs lorsque l’inflation est modeste que lorsque une baisse des prix nominaux est requise. 
Il est indéniable que les pays en difficulté doivent renforcer leur productivité ; mais ce sera plus difficile dans les circonstances actuelles d’austérité extrême et de déflation, surtout dans un climat de conflits sociaux latents, ou déclarés. 
Ces ajustements économiques pourraient être opérés bien plus simplement si l’ensemble de la zone euro adoptait une politique plus expansionniste. 
Si le taux d’inflation cible pour la zone euro devait être temporairement fixé, disons à 3,5%, et si les pays dont le compte courant est excédentaire se fixaient un taux d’inflation légèrement supérieur à celui de la zone euro, il pourrait y avoir un ajustement des prix réels au sein de la zone euro sans pour autant constater de déflation des prix dans les pays en difficulté. 
Il semblerait que l’Allemagne soit enfin prête à accepter une progression plus rapide des salaires ainsi qu’une inflation un peu plus forte chez elle. 
Ceci pourrait et devrait être accompagné d’une dépréciation de l’euro, même si cela ne constituerait pas la panacée. 
Les forts niveaux d’endettements publics devront malgré tout être réduits afin de donner un peu de souplesse budgétaire et maintenir les taux d’intérêt suffisamment bas pour restaurer la confiance. 
Ce qui signifie qu’il faut encore appliquer des réformes structurelles courageuses dans les pays périphériques – et même dans l’ensemble de l’Europe. 
De même, la zone euro devra malgré tout renforcer ses pare-feux, ainsi que ces mécanismes de coopération. 
Mais une inflation temporairement légèrement plus forte faciliterait le processus d’ajustement et donnerait aux réformes une chance de fonctionner. 
La déflation est rarement associée à optimisme en l’avenir. 
Mais faire porter l’intégralité du fardeau des ajustements sur les pays dont les comptes courant sont déficitaires, tandis que les pays principaux continuent d’entretenir des excédents, dessert le processus d’ajustement. 
Le taux d’inflation cible de la zone euro n’est pas un nombre magique, et il est irrationnel de le laisser déterminer l’ensemble du cadre macroéconomique. 
Si plus bas est toujours mieux, pourquoi ne pas fixer l’objectif à 1% ou même à zéro ? 
En fait, il y a des moments où 3-4% est mieux que 2%. 
Et l’Europe en est là. 

L’oasis européen 
PARIS – Se pourrait-il que les non-Européens soient nettement moins pessimistes à l’égard de l’Europe que les Européens eux-mêmes ? 
La distance serait-elle une condition préalable à la formulation d’un point de vue plus équilibré quant à la difficile situation du continent ? 
Dans une entrevue accordée il y a quelques mois, le président de la China Construction Bank, Wang Hongzhang, a indirectement exprimé un enthousiasme tempéré vis-à-vis de l’Europe. 
Et, citant un proverbe chinois, « Un chameau affamé est toujours plus grand qu’un cheval, » de poursuivre en affirmant que les économies européennes seraient bien plus solides que ne le pensent bon nombre d’observateurs. 
Il a même sous-entendu, sans en faire part aussi explicitement, que la période était propice à investir significativement en Europe à un prix juste. 
Bien évidemment, tout le monde ne partage pas cette vision optimiste. 
De l’autre côté de la Manche, les eurosceptiques britanniques se réjouissent d’avoir gardé leurs distances avec ce véritable « navire en perdition. » 
Pourtant, bien que le journal The Economist ait récemment décrit la France comme étant « dans le déni, » on pourrait en dire de même du Royaume-Uni. 
Certes, les Français n’ont connu ni Jeux Olympiques ni célébration royale cette année ; pour autant, s’agissant de l’état de leur économie, les deux pays sont largement dans le même bateau. 
Lorsque vous vous rendez en Amérique ou en Asie, comme je l’ai fait cet automne, l’image de l’Europe apparaît plus claire, de manière sélective : bien qu’elle continue à être perçue comme un modèle positif, l’Europe n’est plus considérée comme un acteur mondial. 
Du point de vue des États-Unis, l’Europe a beau ne plus être considérée comme un problème, elle n’est pour autant pas non plus envisagée comme partie d’une solution aux difficultés de la planète – à l’exception peut-être de celles qui touchent directement le continent (et même en la matière, des doutes persistent). 
Néanmoins, pour de nombreux investisseurs internationaux, l’Europe continue de constituer – ou constitue à nouveau – un risque qui vaut la peine d’être pris, voire, dans le cas de Wang, une opportunité en or. 
En cette période de complexité croissante – et donc d’incertitude – les investisseurs entendent se couvrir. 
Les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), ou au minimum un certain nombre d’entre eux, semblent actuellement s’essouffler économiquement ; et bien que de nouvelles puissances émergentes comme le Mexique soient attrayantes, elles pourraient bien s’avérer plus fragiles qu’elles ne le semblent. 
Dans ce contexte, l’Europe a beau être un continent éprouvé, vieillissant et déprimé, il serait pour autant prématuré de l’enterrer, comme en attestent ses secteurs du luxe et de l’aéronautique. 
Nul ne saurait contester son déclin relatif : l’Europe hébergeait 20% de la population mondiale au début du XVIIIe siècle, contre seulement 7% aujourd’hui, sachant que cette proportion devrait encore diminuer d’ici 2050. 
Pour autant, la démographie ne saurait sceller un destin : sa population peu nombreuse n’a pas empêché Singapour de se hisser au statut d’économie ultra-compétitive. 
Bien qu’elle ne constitue plus nécessairement une source d’inspiration économique, l’Europe suscite néanmoins toujours le rêve. 
Elle demeure perçue comme un modèle de « civilité. » 
Malgré un certain nombre de désaccords, les Chinois et les Japonais s’entendent sur un point : si, caractérisée par l’émergence de tensions nationalistes, l’Asie d’aujourd’hui évoque l’Europe de la première moitié du XXe siècle, c’est précisément parce que l’Asie n’a pas initié de processus de réconciliation comparable à celui qui permit à la France et à l’Allemagne de transcender leur rivalité centenaire. 
De même, bien que le président russe Vladimir Poutine ait tendance à souligner la spécificité de la « civilisation russe » d’une manière qui rappelle la conception des penseurs anti-occidentaux du XIXe siècle, nombreux parmi l’élite russe considèrent toujours l’Union européenne, malgré ses nombreuses faiblesses, comme le modèle de gouvernance le plus civilisé qui soit. 
D’ailleurs, lorsque les Chinois sont amenés à rechercher un modèle comparatif en matière de protection sociale, n’organisent-ils pas des voyages d’étude en Scandinavie. 
Mais l’Europe peut-elle demeurer un modèle si elle ne constitue plus un acteur géopolitique sérieux ? 
Lorsque les responsables américains affirment aux Européens : « Nous avons besoin de vous, » la portée de ce qu’ils sous-entendent est plutôt réduite : « Ayez l’amabilité de ne pas vous effondrer, et de ne pas entrainer l’économie mondiale dans votre chute. » 
Les Européens sont en quelque sorte devenus les Japonais de l’Occident – de simples contributeurs financiers, jouant tout au plus un rôle de soutien dans les affaires stratégiques mondiales. 
Par exemple, s’il est encore possible de résoudre le conflit israélo-palestinien, une solution en ce sens ne pourra provenir que d’un engagement fort de la part des États-Unis. 
Barack Obama, qui souhaite se démarquer en tant que président de la transformation, à la manière de son modèle Abraham Lincoln, a mérité rapidement après sa victoire aux élections le prix Nobel de la paix, en raison de ses efforts dans la perspective d’un accord complet de paix au Moyen-Orient. 
Peu d’observateurs s’attendent à un accomplissement aussi colossal, voire à quoi que ce soit qui puisse s’en rapprocher, de la part de Catherine Ashton, tsarine de la politique étrangère de l’UE, ni même d’ailleurs d’aucun leader européen. 
L’Europe reste un acteur économique et commercial significatif, un acteur capable de rebondir à tout moment, maintenant qu’il a – au moins en partie – transcendé sa crise systémique. 
Elle demeure également un modèle de réconciliation dans lequel les individus peuvent continuer de rêver, malgré l’ampleur inacceptable du chômage, particulièrement chez les jeunes. 

La crise des langues européennes 
ROME – Lorsque l’histoire se répète, c’est rarement dans le bon sens. 
Aujourd’hui, comme à l’ère du colonialisme, des dizaines de milliers d’ambitieux jeunes gens issus de la périphérie de l’Europe quittent le vieux continent en quête de meilleures opportunités en Amérique, en Afrique et en Asie. 
Cependant, contrairement à l’époque coloniale, l’émigration humaine n’est pas compensée par l’afflux de ressources naturelles ou de métaux précieux. 
Les émigrants européens contribuèrent autrefois à la gloire de leur pays d’origine ; désormais, leur exode alimente le déclin de l’Europe. 
Dans une tentative extrême de réponse à la pénurie d’emplois au sein de son pays, le Premier ministre portugais Pedro Passos Coelho a récemment encouragé les jeunes chômeurs de son pays à quitter le Portugal pour rejoindre ses anciennes colonies comme le Brésil ou l’Angola. 
L’an dernier, pour la première fois depuis 1990, l’Espagne a été un exportateur net d’individus, 31% des émigrants s’orientant vers l’Amérique du Sud. 
Même dans les États dénués de passé impérialiste mais à la longue tradition migratoire, comme l’Irlande, la fuite des cerveaux vers l’Australie et l’Amérique du Nord s’accélère. 
La gravité de la récession économique européenne, les défauts de conception de l’euro, et les mesures d’austérité budgétaire mal avisées alimentent ensemble l’exode. 
Mais c’est la composante culturelle qui constitue le principal moteur de celui-ci, et non l’aspect économique. 
Le haut degré de fragmentation linguistique en Europe ne permet pas à la zone euro d’absorber une crise auto-infligée, et les populations migrent ainsi en dehors de la zone monétaire plutôt qu’en son sein. 
La mobilité du travail à l’intérieur d’une zone monétaire constitue un mécanisme clé d’ajustement permettant de préserver l’efficacité de la politique monétaire contre les asymétries dans les chocs régionaux : en théorie, les travailleurs issus de la périphérie rapetissante de la zone euro devraient affluer en direction de son noyau grandissant. 
Dans la réalité, la barrière de la langue ne permet pas à cette soupape de sécurité de fonctionner. 
Ainsi, l’Europe du Sud voit partir ses meilleurs talents, l’Europe du Nord se bat pour attribuer ses postes vacants, et l’Europe dans son ensemble s’appauvrit de plus en plus. 
La diversité linguistique de l’Europe est immense. 
Treize langues officielles découlant de six branches distinctes du groupe linguistique indo-européen – germanique, slave, ouralienne, romane, celte, et grecque – sont parlées dans la zone euro. 
Ajoutez à cela une abondance de dialectes régionaux, qui s’élèvent au nombre de 20 dans l’Italie à elle seule (chacun présentant plusieurs variantes). 
Dans de nombreuses régions à tendance sécessionniste, comme la Catalogne en Espagne, ils constituent de facto la langue officielle. 
Profondes sont les implications de cette variété linguistique. 
Une langue n’est pas seulement un moyen systématique de communication. 
Elle constitue un signe d’identité, de culture, et de fierté nationale. 
Selon la plupart des experts, les processus linguistiques façonnent la manière dont les individus perçoivent le monde, la manière dont ils vivent leur vie, et en fin de compte leur mentalité. 
Un même concept exprimé en termes différents dans des langues différentes génère des émotions différentes. 
En effet, l’indifférence de l’Allemagne à l’égard de la douleur infligée à la Grèce est inscrite dans sa langue. 
En anglais, comme dans plusieurs autres langues européennes, le terme d’austérité tire son origine du grec austeros qui signifie dur et sévère, alors que pour les Allemands il s’agit simplement d’un système de mesures technocratiques destiné à faire des économies, à savoir un Sparprogramme. 
Jusqu’à présent, la myopie politique et les intérêts nationaux ont empêché les dirigeants européens d’établir une politique de langue commune. 
Selon EUROSTAT, l’agence statistique de l’Union européenne, seulement 18% des 18-34 ans se considèrent comme compétents dans une autre langue (généralement l’anglais), et ce pourcentage diminue fortement avec l’âge. 
Dans une telle tour de Babel, l’appel de la chancelière allemande Angela Merkel en faveur d’une union politique destinée à sauver l’euro semble vain, même chez les plus vaillants des responsables politiques européens. 
Les barrières linguistiques sont vouées à obstruer le débat politique à l’échelle du continent, et à entraver la création d’une véritable identité européenne. 
C’est la passion des citoyens, plutôt que la créativité des technocrates, qui devrait inspirer l’unification politique. 
Mais l’Europe en est encore loin : après plus de 60 ans d’intégration économique, un peuple européen à proprement parler, avec sa propre identité et sa propre langue, n’a pas encore émergé. 
L’implication logique d’une monnaie qui rassemble 17 États serait une langue commune et officielle. 
Les fondateurs de l’UE pensaient qu’une lingua franca se construirait sur la base des interactions économiques et sociales. 
Ils avaient tort. 
Pour renforcer l’euro et poser les fondations d’une union politique, il faudrait que les dirigeants européens entreprennent un processus rapide et explicite d’intégration linguistique. 
Dans le même temps, les gouvernements nationaux pourraient minimiser les coûts politiques et les coûts de transition liés à l’adoption d’une langue commune – quelle que soit la langue choisie – en utilisant leur propre langue pour les affaires intérieures. 
Contrairement à la monnaie, les langues peuvent facilement coexister dans une zone économique. 
Les États devraient en effet promouvoir leur langue nationale et leurs dialectes régionaux – patrimoine culturel inestimable et véritable source d’identité dans un univers de plus en plus mondialisé. 
Changer le cours de l’histoire européenne exigerait des démarches audacieuses, notamment l’adoption d’une langue commune. 
À défaut, l’histoire de l’Europe est vouée à suivre le cercle vicieux de la fragmentation et de l’avortement des efforts en faveur de l’intégration. 

L'Europe provinciale 
BERLIN – Mener plusieurs actions de front n'est pas exactement le point fort de la génération actuelle des dirigeants de l'Europe. 
Ils ont à juste titre donné la priorité absolue à la crise de la zone euro, cette question centrale ayant une incidence sur l'avenir de l'Union européenne. 
Mais toutes les autres questions importantes, en particulier une politique étrangère et de sécurité commune, ont été presque totalement ignorées. 
Et c'est bien sur ce point des relations extérieures de l'Europe, une question vitale pour l'avenir de tous les citoyens de l'UE, que la renationalisation pointe à nouveau le vilain bout de son nez. 
Aujourd'hui, nous pouvons reconnaître les contours d'un (dés)ordre post-américain international : non seulement ses structures émergentes, mais aussi ses risques, ses menaces et conflits, qui tous s'intensifient. 
Pour l'Europe comme pour le reste du monde, la crise financière s'est révélée comme un catalyseur de changements profonds. 
En Extrême-Orient, la région la plus dynamique et la plus dominante du monde en termes de développement futur de l'économie mondiale, le conflit s'intensifie entre les grandes puissances (la Chine, le Japon, la Corée du Sud et Taïwan) sur des questions de frontières, de revendications territoriales, de prestige et de questions historiques non réglées. 
Ajoutez à cela la crise sempiternelle de la péninsule coréenne et le conflit de Taïwan, qui peuvent se déclencher à tout moment. 
Les puissances régionales d'Extrême-Orient fonctionnent presque sans cadre multilatéral, un état de choses comparable à celui de l'Europe vers la fin du XIXe siècle. Seule la présence militaire et politique des Etats-Unis assure la stabilité de la région. 
Pourtant au moins à moyen terme, cette présence implique un risque important de confrontation mondiale entre la Chine et les Etats-Unis. 
En outre, la Russie qui s'étend à l’Extrême-Orient, mais qui en raison de sa faiblesse économique et politique, n'y a joué qu'un rôle d'arrière-plan, va certainement chercher à bénéficier de ce développement. 
L'Europe cependant ne jouera aucun rôle dans la région, tout simplement parce toute tentative de ce genre mettrait trop de pression sur la poursuite de ses objectifs. 
Cependant étant donné la dépendance économique croissante de l'Europe vis-à-vis de l’Extrême-Orient, ses intérêts sont profondément engagés : cette disparité pourrait provoquer une gêne considérable de l’UE à moyen terme. 
Il en va de même à des degrés divers dans les relations de l'Europe avec l'Asie du Sud-Est. 
Mais ici le conflit entre l'Inde et le Pakistan, une menace « post-américaine » en Afghanistan en 2014 et l’incertitude concernant l'Iran et le Golfe persique, ont une incidence directe sur la sécurité de l'UE. 
Il y a dans cette situation autant de gêne que de danger. 
La Russie sous la troisième présidence de Vladimir Poutine a fait son choix. 
Sous la bannière d'une « Union eurasiatique » et en s'appuyant sur les secteurs renationalisés du pétrole et du gaz, utilisés tour à tour comme la carotte et le bâton, le Kremlin veut rattacher autant d'anciens territoires soviétiques que possible à la Mère Patrie. 
L'Ukraine est au centre de cette politique, la cheville ouvrière de l'ordre post-soviétique de l’Europe. 
Poutine est pourtant pris dans une contradiction fondamentale. 
Sa politique de la Grande Russie exige la force économique et donc la modernisation réussie du pays. 
Mais pour y parvenir, il doit encourager des réformes qui produisent une classe moyenne forte, qui, comme on peut déjà le constater dans les grandes villes de la Russie, s'oppose à la « démocratie dirigée » clientéliste de Poutine et à la corruption massive qui en découle. 
Le dilemme de Poutine constitue un réel défi pour l'UE et les Etats-Unis, mais aussi une opportunité, s'ils choisissent un important engagement à long terme. 
Toutefois, des deux côtés de l'Atlantique les puissances ont l'air d'avoir choisi pour toute politique d'ignorer la question. 
C'est une grave négligence, car il est clair que la politique étrangère russe a de nouveau pris un tour provocateur et agressif. 
La Russie reste un fervent défenseur du président syrien Bachar el-Assad, et ne s'est pas dérobée devant un éventuel conflit avec la Turquie, ni pour forger une alliance de facto avec l'Iran pour défendre le régime d'Assad. 
Avec les bruits de guerre qui planent sur le programme nucléaire iranien, l'échec du processus de paix israélo-palestinien et un changement politique radical à travers tout le Moyen-Orient, le conflit en Syrie montre que l'Europe du Sud-Est continuera d'être un défi de sécurité majeur. 
Pourtant, malgré les ambitions de la Russie pour remodeler ses relations de voisinage, et malgré le désengagement américain au Moyen-Orient, l'Europe doit se préparer à agir. 
Il est évident que la relation entre la Turquie et l'UE a besoin d'une « remise à zéro ». 
Sinon les deux camps se trouveront parmi les perdants. 
La Turquie atteint actuellement les limites de ses possibilités, tandis que l'UE estime pouvoir faire très peu dans cette région sans la Turquie. 
Et au Sud immédiat de l'Europe, sur la rive opposée de la Méditerranée, de nouveaux risques apparaissent dans l'immensité de l'Afrique du Nord et du Sahara, y compris la menace d'un Etat sous l'influence d'Al-Qaïda au Nord du Mali. 
Si l'on ajoute à cette esquisse européenne du développement mondial le fait que, quel que soit le résultat des élections américaines, les Etats-Unis vont modifier leur orientation stratégique vers l'Extrême-Orient (et non principalement s'occuper d’eux-mêmes), presque tout plaide en faveur d'une robuste politique étrangère et de sécurité pour l’UE. 
Malheureusement c'est exactement le contraire qui se passe : ici aussi, la renationalisation est primordiale dans l'esprit des nations et des décideurs européens. 
A Berlin, la question que l'on se pose de plus en plus souvent est : « Qu'est-ce que cela signifie pour l'Allemagne ? » plutôt que « Qu'est-ce que cela signifie pour l'Europe ? » 
La même chose est vraie dans d'autres capitales européennes. 
Mais une mauvaise question conduit à de mauvaises réponses, parce que les intérêts de sécurité européens ne peuvent être défendus que dans un contexte européen et occidental et non pas au niveau national. 
C'est pourquoi il est grand temps que Européens abandonnent leur provincialisme, qu'ils lancent une politique extérieure commune digne de ce nom, et qu’ils commencent enfin à s'investir correctement dans leur projet de sécurité future. 

La nécessaire union de l’Europe 
BRUXELLES – Les conséquences de la crise de la dette européenne sont omniprésentes à travers l’Union européenne, tandis que les économies en difficulté tentent de se stabiliser tout en s’efforçant de croître. 
Malgré les décisions importantes mises en œuvre depuis quelques années, la réalité exige que nous en fassions plus dans l’appréhension des défis auxquels fait face la zone euro. 
Des mesures de réforme et de consolidation sont à l’œuvre à travers l’UE. 
Un certain nombre de garde-fous financiers conjoints ont été mis en place. 
Et la Banque centrale européenne a régulièrement démontré qu’elle entendait soutenir l’euro. 
Pourtant, les experts et les partenaires sous-estiment souvent notre détermination. 
Toutes les mesures entreprises jusqu’à présent ont permis d’aboutir à davantage d’intégration européenne, et non l’inverse. 
Certes, dans notre système démocratique, le processus de prise de décision nécessite souvent un certain temps. 
Mais ne vous y méprenez pas : les négociations portent sur les arrangements, et non sur l’objectif final. 
Il règne au sein de l’UE suffisamment de volonté politique pour accomplir tout ce qui est nécessaire à la préservation de l’euro, dans la mesure où l’avenir de la monnaie unique déterminera celui de l’intégration européenne. 
Les mesures supplémentaires nécessaires à l’Europe doivent s’ancrer profondément dans un engagement en faveur d’une intégration plus poussée. 
Les hauts niveaux de la dette souveraine, combinés au comportement de plusieurs parties du secteur financier, ont amplifié la crise dans la zone euro, et soulevé d’importantes interrogations en matière de confiance, qui requièrent désormais une réponse systémique. 
C’est pourquoi il nous faut achever le travail d’union économique et monétaire – et c’est la raison pour laquelle la Commission européenne encourage depuis longtemps la création d’une union bancaire, étape indispensable vers cet objectif. 
Les propositions à venir de la Commission font partie d’un plan plus large en faveur de l’union économique, budgétaire, et politique, qui redéfinira les frontières de l’intégration européenne. 
La crise a clairement révélé les insuffisances de la surveillance bancaire existante. 
Il nous faut aller au-delà de la coopération, et instaurer une autorité de surveillance à l’échelle de l’UE, et particulièrement dans la zone euro. 
Il nous faut rompre une fois pour toutes le lien entre dette souveraine et dette bancaire. 
Nous devons mettre un terme au cercle vicieux par lequel l’argent des contribuables – plus de 4 500 milliards € (5 700 milliards $) jusqu’à présent – utilisé pour le sauvetage des banques affaiblit les budgets des gouvernements, tout en conduisant de plus en plus souvent les banques à cesser, par crainte, de prêter aux entreprises nécessitant des fonds, ce qui fait encore plus de mal à l’économie. 
Il est aujourd’hui possible pour l’Europe de stopper cette dynamique négative, en entreprenant une action audacieuse. 
Une réglementation unique à l’égard des services financiers est en cours de mise en place sur le marché unique. 
Sur cette base, une autorité européenne unique de surveillance bancaire pourrait ouvrir la voie à une recapitalisation directe des banques au travers du Mécanisme européen de stabilité, ainsi qu’à une garantie commune des dépôts et à un cadre unique de résolution. 
Le 12 septembre, la Commission formulera ses propositions en faveur d’un Mécanisme unique de surveillance bancaire, reposant sur trois principes clés : 
Surveillance unique : Au sein de la zone euro, la coordination entre les organes nationaux de surveillance ne suffit plus. 
Les risques émergeant dans un État sont susceptibles d’affecter l’ensemble de la zone euro. 
Une surveillance bancaire commune est nécessaire pour renforcer la confiance entre les États, par l’utilisation de garde-fous financiers conjoints. 
Crédibilité : Le nouveau mécanisme de surveillance bancaire de la zone euro hébergera la BCE en son sein. 
Le choix de confier un certain nombre de tâches à la BCE garantira une surveillance prudentielle rigoureuse, pointilleuse et équitable des banques de la zone euro, contribuant ainsi à maintenir de façon décisive une confiance entre les banques – et renforçant ainsi également la stabilité financière au sein de la zone euro. 
Une coopération étroite avec les superviseurs nationaux sera intégrée à ce cadre. 
Le rôle de surveillance de la BCE sera entièrement séparé des responsabilités de celle-ci en matière de politique monétaire. 
En parallèle, l’Autorité bancaire européenne continuera d’exercer ses missions existantes, à savoir la conception d’une réglementation unique sur l’ensemble du marché unique, et la garantie de pratiques de surveillance convergentes dans toute l’UE. 
Couverture élargie : Toutes les banques de la zone euro seront couvertes par le nouveau système européen de surveillance. 
Et il nous faudra combler le fossé entre les membres de la zone euro et les membres de l’UE qui demeurent extérieurs à l’union monétaire, dont certains pourront vouloir participer aux nouveaux mécanismes de surveillance. 
La voie que nous nous sommes tracée permettra d’agir rapidement. 
Le Mécanisme unique de surveillance bancaire ne nécessite aucune modification au traité, et devrait être en place d’ici janvier 2013. 
Une surveillance conjointe et plus intégrée constitue le premier pas vers une union bancaire. 
Par la suite, la Commission bâtira sur nos propositions actuelles en faveur de plans de garantie de dépôts et de mécanismes de résolution bancaire, afin d’évoluer vers un fonds unique de résolution ainsi qu’une autorité unique de résolution. 
Une fois ces propositions appliquées, l’union bancaire sera achevée. 
L’établissement d’une union bancaire d’ici 2013 ne saurait balayer d’un coup de baguette magique la crise économique de l’Europe ; mais il s’agit d’une étape majeure et cruciale vers la restauration de la confiance des citoyens européens, des partenaires internationaux et des investisseurs. 
Elle garantira une stabilité financière et une transparence accrue, permettra de responsabiliser le secteur bancaire, et préservera l’argent des contribuables. 
Il s’agit en outre du commencement d’un accomplissement encore plus considérable. 
Une fois de plus, j’aimerais réaffirmer combien la zone euro tire les leçons du passé et trace une voie vers l’avant, et non un retour en arrière, en termes d’intégration. 
Il y a là une bonne nouvelle non seulement pour l’euro, mais également pour l’économie mondiale. 

L’impératif de solidarité de l'Europe 
LONDRES - Lorsque Mario Draghi, le président de la Banque Centrale Européenne, a publiquement proclamé que la BCE ferait « tout ce qui est en son pouvoir » pour assurer la stabilité future de l'euro, l'effet de ses propos a été immédiat et remarquable. 
Les coûts du crédit ont chuté nettement pour les gouvernements de l'Italie et de l'Espagne, les marchés boursiers se sont rassemblés et un déclin récent de la valeur externe de l'euro s'est tout à coup vérifié. 
On ne voit pas encore clairement à quel point les effets de l'intervention de Draghi, ainsi que l'appui public offert par la Chancelière allemande Angela Merkel, le Président français François Hollande et Ministre italien Mario Monti, seront durables. 
Ce que nous pouvons dire avec certitude c'est que les remarques de Draghi et la réaction qu'elles ont suscitée, démontrent que les problèmes fondamentaux de la zone euro ne sont pas principalement financiers ou économiques : ils sont politiques, psychologiques et institutionnels. 
Les observateurs internationaux ont réagi presque immédiatement à l'engagement de Draghi d'employer « tous les moyens en son pouvoir » pour sauver l'euro, parce qu'un bon nombre d'entre eux en sont venu à douter de l'engagement des autres principaux acteurs européens à agir dans le même sens. 
(Certains de ces doutes sont, naturellement, politiquement ou financièrement égoïstes : un certain modèle de capitalisme financier perçoit l'euro comme menace et ses sympathisants feront tout ce qu'ils pourront pour provoquer sa fin.) 
Mais l'incapacité des dirigeants de la zone euro à dissipier le doute au sujet de leur engagement en faveur de l'euro après deux ans et demi de crise, suggère que le problème est profondément enraciné. 
Pour leur propre défense, les ministres de la zone euro mentionnent les mesures de réforme présentées au cours des 30 derniers mois, en faveur de la modernisation économique, de la restauration de saines finances publiques et d'une coordination économique plus étroite. 
Malheureusement ces réformes ont trop souvent servi d'activité de déplacement - elles sont valables en elles-mêmes, mais ne répondent pas clairement à la question posée par l'augmentation de l'urgence sur les marchés internationaux : est-ce que la zone euro élargie et la plupart de ses membres aujourd'hui prospères investissent fondamentalement dans sa pérennité ? 
Il ne fait aucun doute que l'Allemagne et la plupart des autres membres de la zone euro préférent que la monnaie unique perdure. 
L'incertitude d'aujourd'hui porte sur la question de savoir si cette préférence peut être dépassée par des préoccupations de politique nationale ou par un ressentiment au rythme lent de la réforme dans certains pays de la zone euro. 
En effet, un proverbe allemand selon lequel « la confiance est bonne, mais le contrôle est meilleur » a été le fondement des dirigeants politiques de la zone euro, depuis que la crise de la dette dans les pays développés a englouti le système de gouvernance de la monnaie unique. 
L'implication est claire : la confiance entre les membres de la zone euro ne va pas de soi, mais elle doit être gagnée et maintenue. 
Nous connaissons à présent les limitations de cette approche. 
Tandis que les pays plus riches de la zone euro ont en effet beaucoup fait pour aider leurs voisins dans l'embarras, ils ont choqué l'opinion en agissant par étapes, de manière conditionnelle et transitoire. 
A un certain niveau, il est entièrement compréhensible que l'Allemagne et d'autres pays de la zone euro exigent des assurances pour que leurs ressources ne soient pas gaspillées. 
Mais ce besoin constant de réassurance, de limitation du risque et de participation au minimum nécessaire provoque une telle crainte, que l'Allemagne et d'autres partenaires finissent par juger leurs assurances et celles de leurs associés comme insuffisantes, et les risques encourus pour leur venir en aide comme intolérables. 
Si cela se produit, la fin de l'euro ne tardera pas. 
Le Traité de Rome, signé en 1957, a représenté un départ noble et ambitieux pour l'Histoire européenne. 
La solidarité et la prévisibilité dans les relations internationales, fondées sur des institutions communes et des intérêts communs, devaient assurer la prospérité de l'Europe et la stabilité beaucoup plus efficacement que les prouesses traditionnelles d'équilibre des funambules de la diplomatie, dont les partisans se sont trop souvent rompu les os. 
L'euro a été fondé dans cet esprit de solidarité et il ne faut pas sous-estimer sa contribution à la limitation de l'instabilité économique et financière en Europe au cours des cinq dernières années. 
L'exemple des années 1930 est un rappel de la façon dont le pire peut advenir. 
La tentation des dirigeants de la zone euro de retourner vers d'anciens modèles discrédités de relations européennes a été supportable pendant un certain temps, mais elle a maintenant atteint la limite de sa tolérabilité. 
Mon impression est que le public allemand et l'opinion politique commencent à identifier la dévastation économique pour l'Europe et l'Allemagne, impliquée par une dissolution de l'euro. 
Les politiciens allemands portent la responsabilité démocratique importante de renforcer cette réalisation et de préconiser les étapes requises pour éviter une catastrophe. 
Une démocratie fiable ne peut en aucune manière voir ses dirigeants cacher des vérités fâcheuses à leurs électorats. 
Ce serait une illusion d'imaginer que la zone euro a seulement besoin de suivre son chemin actuel pour assurer le futur de la monnaie unique. 
Sans autre mesure, cette voie actuelle accentue de manière inadmissible les différences entre les Etats Membres selon une stratégie politiquement et économiquement non durable à plus long terme. 
La philosophie du contrôle et de la réciprocité qui jusqu'ici a caractérisé l'approche de la zone euro jusqu'à sa crise de gouvernance, doit être remplacée par une philosophie de la solidarité, avec tout ce qu'elle implique. 
Cela signifie une politique économique plus équilibrée à l'intérieur de la zone euro, un rôle augmenté pour la BCE, de véritables opérations bancaires, une véritable union financière, une feuille de route pour une mutualisation partielle et conditionnelle de la dette. 
Les dirigeants de la zone euro ont débattu sur tous ces sujets, mais le moment est venu de prendre des engagements clairs et d'établir un calendrier réaliste pour l'action. 
Nous nous rapprochons maintenant dangereusement du moment où un « enlisement » pourrait conduire à une nouvelle crise. 
Ainsi l'ardeur pharisaïque de la Bundesbank qui affirme que ses responsabilités sont d'une façon ou d'une autre plus graves - et plus contraignantes - que celles d'autres banques centrales, fait dangereusement fausse route. 
Un « Nein » ne fait que nous rapprocher des calamités. 
Aucun des problèmes financiers de l'Europe n'aurait l'air aujourd'hui d'être un défi si important avec le recul, si des doutes au sujet du futur de la zone euro avaient été dissipés il y a deux ans, et les coûts financiers et de réputation auraient été nettement moindres que ceux enregistrés pendant les 30 derniers mois. 
En fin de compte, la solidarité coûte moins cher à toutes les parties prenantes impliquées, alors que son absence pourrait s'avérer ruineuse à l'avenir. 


Les trois questions orientales de l’Europe 
WASHINGTON, DC – Le projet européen est aujourd'hui branlant. 
Je suis bien évidemment persuadé que la crise actuelle de la dette souveraine de la zone euro sera surmontée, et qu’en émergera une Europe plus intégrée et plus efficace. 
Néanmoins, pour aboutir à cette Europe améliorée, la crise de la dette souveraine devra non seulement être résolue mais il sera également nécessaire d'établir sur des bases plus sûres les relations auprès de trois grands pays d'Europe de l'Est – la Turquie, la Russie, et l'Ukraine. 
Je fais partie de cette génération qui a vu son pays connaître une transition de la dictature à la démocratie, il y a de cela 40 ans. 
Pour nous, l'Union européenne était un rêve. 
En effet, n'avions-nous pas pour habitude de citer Ortega y Gasset : « Si l'Espagne est le problème, l'Europe en est la solution. » 
Je continue de croire très profondément que l'Europe est la solution, particulièrement pour les sociétés en manque d'approfondissement – si ce n'est d'établissement – de leur tradition démocratique. 
Un rapprochement des relations entre l'Europe et la Turquie, la Russie, et l’Ukraine pourrait faire bénéficier ces trois pays des mêmes avantages que nous autres Espagnols avons toujours associés avec l'Europe. 
La Turquie est bien évidemment déjà candidate à l'entrée dans l'UE, mais les négociations relatives à cette accession évoluent lentement, ce qui est peu judicieux d'un point de vue stratégique, dans la mesure où la très large autorité de la Turquie au Moyen-Orient est d'une importance vitale pour l'Europe (et certainement bien plus significative que l’autorité de l’Union). 
De la Syrie à l'ensemble des pays du Printemps arabe, l'influence de la Turquie est véritablement considérable, et un travail plus poussé de coopération avec l'UE ne peut que se révéler bénéfique. 
L’UE a établi un canal de communication avec la Turquie sur les questions politiques. 
Elle n'a en revanche pas résolu la question de la finalité de cette relation. 
J'ai pour grand espoir que la Turquie devienne membre de l'UE, dans la mesure où un État musulman, démocratique, et incroyablement jeune pourrait renforcer l'Union de manière vitale. 
Le débat autour de l'adhésion de la Turquie est en passe de faire davantage d'émules dans la seconde moitié de cette année, lorsque Chypre assumera la présidence tournante de l’UE. 
La Turquie, disons-le clairement, ne reconnaîtra pas une Chypre divisée comme seul représentant de l’île. 
Une autre question compliquant encore la situation est celle de la découverte de pétrole à proximité des côtes chypriotes. 
Quiconque prévoit de forer dans la région devra faire face à un imbroglio de contentieux maritimes majeurs, Chypre affirmant que les réserves se situent dans ses eaux territoriales, et la Turquie rétorquant que Chypre ne saurait prétendre détenir d'eaux territoriales dans la mesure où Chypre, du moins pour les Turcs, n'existe pas. 
La Russie est devenue un facteur de complication d'un nouveau genre pour l'Europe. 
Vladimir Poutine, de retour à la présidence, a beau demeurer la même personne, la Russie a néanmoins changé. 
La récente vague de manifestations à Moscou et à travers le pays a mis en lumière les limites de son pouvoir. 
Je pense que Poutine en est tout à fait conscient, et que cela constituera une donnée importante dans la diplomatie future. 
Dans les prochains jours, la formation du nouveau gouvernement de la Russie révélera beaucoup sur les relations de pouvoir entre les conservateurs et les libéraux. 
Des milliards de dollars de biens publics sont notamment en jeu, compte tenu du projet de privatisation conçu par l'ancien président Dimitri Medvedev. 
L’UE dispose ici d'un cadre – le Partenariat pour la modernisation, négocié avec Medvedev – qui pourrait s'avérer extrêmement positif. 
L'accession de la Russie à l'Organisation mondiale du commerce, en 2011, devrait également contribuer à garantir que celle-ci se plie aux règles internationales, comme cela a été le cas de la Chine après son entrée dans l'OMC. 
Le respect, par la Russie, du cadre juridique de l'OMC devrait commencer à apporter plus de stabilité et de prévisibilité des relations économiques auprès elle. 
L’admission de la Russie au sein de l’OMC a pendant un certain temps été entravée par la Géorgie, qui a finalement levé son véto l'an dernier à la suite d’un effort d'élégance diplomatique établissant un mécanisme de contrôle des frontières sans reconnaissance des régions de l'Ossétie du Sud et de l'Abkhazie en tant que partie de la Géorgie ni en tant que pays indépendants. 
Cette solution, bien que complexe, constitue un bon résultat pour la région. 
Compte tenu de l'ampleur des difficultés et des dysfonctionnements actuels de l'Ukraine, une solution élégante ne semble, ici en revanche, ni à portée de main, ni suffisante. 
L’Ukraine, auprès de laquelle je me suis engagé depuis son indépendance, constitue pour moi une grande frustration. 
J'ai participé aux négociations qui ont permis d'aboutir à un dénouement pacifique de la Révolution Orange de 2004-2005. 
Cependant, les querelles internes qui ont éclaté par la suite entre les leaders de la révolution, Yulia Tymoshenko et Viktor Yushchenko, ont été si destructrices que Viktor Yanukovych, dont les efforts pour manipuler l'élection présidentielle de 2004 ont conduit à la révolution, est désormais président, et que Tymoshenko est aujourd'hui en prison. 
L'Ukraine continue de poser un sérieux problème à l’UE. 
Il n'a toujours pas été signé d'accord de libre-échange et d'association avec l'Union, en raison de l'incarcération de Tymoshenko et de plusieurs autres. 
Fort heureusement, étant donné l’attrait que suscite l'Union chez la plupart des Ukrainiens ordinaires, il existe toujours un espoir pour que le simple réalisme persuade Yanukovych et l’élite dirigeante ukrainienne de reprendre une voie qui permettrait à l'accord d'association d'être signé. 
La capacité de l’Europe à convaincre a permis de changer beaucoup de choses dans de nombreux pays au cours des 20 dernières années, amenant les gouvernants et les citoyens à réformer leur économie ainsi qu'à adopter ou à renforcer leurs valeurs et leurs institutions démocratiques. 
Il serait bon que cette capacité continue d’influer de même sur le Turquie, la Russie et l’Ukraine, faute de quoi, par son inattention et son inaction, l’Europe pourrait bien perdre sa crédibilité, son rayonnement, et voir lui échapper un certain nombre d’opportunités économiques. 

Les gagnants et les perdants de l'Europe 
BERLIN - Il est rare qu'un pays volant à si haute altitude soit ramené sur terre en une seule nuit, c'est pourtant précisément ce qui vient d'arriver récemment à l'Allemagne. 
En football (soccer) comme en politique, le pays en était venu à incarner un mélange incongru d'arrogance et de déni. 
Il se voyait lui-même comme la mesure de toute chose touchant l’Europe, que ce soit en termes de championnat d'Europe ou d'Union européenne. 
Dans les deux cas, l’Allemagne s'est trompée. 
La nuit-même où l’Allemagne a été écrasée par les Italiens en demi-finale du championnat, la Chancelière allemande Angela Merkel s'est heurtée aux limites de ses propres pouvoirs au sommet des leaders de la zone euro à Bruxelles. 
Le cours de la politique de l'Allemagne depuis le début de la crise de l'euro il y a deux ans l'avait laissée isolée, et elle ne correspondait pas à une alliance avec l'Italie, l'Espagne et la France. 
En effet, elle n'avait pas d’autre choix que de céder et d'accepter de profonds changements au nouveau pacte financier de l'UE, qui facilitera le refinancement des pays en crise et de leurs banques. 
Le dogme allemand qui prône « pas de paiements sans contre-performance et contrôle » était ainsi retiré des négociations, et l'accord conclu tôt dans la matinée était exactement contraire à ce qu'elle avait voulu. 
Le pacte fiscal avait été réduit en miettes, même avant que le Parlement de l'Allemagne, le Bundestag, ne lapprouve plus tard dans la journée. 
Cependant, en termes de lutte contre la crise financière la zone euro, l'accord conclu à Bruxelles était tout sauf une percée, parce qu'il n'a jamais dépassé la stricte logique de la gestion de crise. 
Il n'offre aucune stratégie pour surmonter la crise dans le sud de l'Europe, ce qui signifie que la menace de la zone euro n'a pas été supprimée. 
Politiquement cependant, l'accord équivaut à une petite révolution, car il a fait pencher la balance du pouvoir au sein de la zone euro : l'Allemagne est forte, mais pas assez forte pour s'en tirer en s'isolant complètement des autres acteurs majeurs de l'Europe. 
Les décisions qui vont à l'encontre l'Allemagne sont possibles. 
Il y a eu une jubilation manifeste sur la défaite allemande partout dans le monde, mais elle est à peine voilée par des expressions tendues de solidarité. 
L'ampleur des dégâts politiques provoqués par la politique de renflouement de l'Allemagne pour la zone euro dans le sud de l'Europe reste à voir – avec son austérité, son chômage de masse et la récession économique. 
Si Merkel avait voulu l'accord conclu à Bruxelles, le résultat aurait marqué le début d'une révision fondamentale de la politique de la crise de la zone euro – et donc une expression réussie de son sens politique. 
Au lieu de cela, il s'agit d'une véritable défaite pour l'Allemagne, liée à son refus ferme que la politique allemande réduise fortement l’influence du pays sur l'Union européenne. 
Pourtant, voilà ce qui s'est clairement produit : l’influence allemande au sein de la Banque Centrale Européenne a diminué de façon significative ; le Ministre des Finances allemand ne deviendra pas le chef de l'Eurogroupe ; et nous avons maintenant le désastre de Bruxelles ! 
Mais la défaite de l'Allemagne, bien que largement célébrée, représente une importante source de préoccupation. 
Premièrement, tout ce que l'Allemagne fait valoir n’est pas faux : le besoin urgent de consolidation budgétaire à moyen terme et de réformes structurelles pour augmenter la compétitivité des pays de la crise ne va pas disparaître. 
Tout aussi importante, cependant, est la réduction des déséquilibres économiques et la coordination de la politique européenne pour permettre la croissance. 
En second lieu, la paranoïa politique se lève sur la droite allemande : tout le monde veut soi-disant seulement l'argent de l'Allemagne. L’objectif véritable de nos partenaires anglo-saxons est de nous affaiblir. 
Et les marchés financiers ne se reposeront pas avant que l'Allemagne n'ait investi toutes ses richesses et ait donc mis en péril sa réussite économique. L'Allemagne est « trahie aux étrangers » par l'opposition, et le « bon » capital productif est opposé de nouveau au « mauvais » capital spéculatif. 
Dans les pages d'opinion de certains journaux allemands, l'anticapitalisme est de retour sous une nouvelle forme, qui n'implique rien de moins qu'une renonciation de l'Europe et même de l'Occident. 
Bien sûr, alors que la droite allemande menace de devenir plus nationaliste, l'histoire ne se répète pas, parce que l'Allemagne d'aujourd'hui a changé, tout comme son environnement politique. 
Pourtant, une Allemagne de plus en plus eurosceptique au cœur de l'Union européenne pourrait, compte tenu de son important poids économique, mettre sérieusement en péril le processus d'intégration européenne. 
Et alors que cela compromettrait les propres intérêts de l'Allemagne, l'action politique réalisable n'est pas toujours raisonnable, en particulier en période de crise sérieuse. 
Le même cas, soit dit en passant, s'applique à la France, sauf que les Français, contrairement aux Allemands, trouvent qu'il est difficile de transférer la souveraineté politique, alors que pour nous, Allemands, ce n’est qu’une affaire d’argent. 
Ces deux blocages, mentaux et politiques, menacent également le projet européen. 
En effet, si le résultat du récent sommet signifie que la France et l'Allemagne vont désormais tisser des alliances l’une contre l'autre, en se cachant derrière des expressions verbales de solidarité, alors nous pourrions tout aussi bien oublier l'Europe. 
Sans un axe franco-allemand en état de marche, le projet européen ne peut pas réussir. 
Les deux parties devront décider si elles veulent ou non l'Europe – c’est à dire, la pleine intégration économique et politique. 
Sur le plan économique, elles doivent choisir soit la responsabilité conjointe et une union de transfert ou bien une renationalisation monétaire. 
Politiquement, le choix revient à se donner un gouvernement et un Parlement commun ou de revenir à la pleine souveraineté. 
Ce que nous savons avec certitude, c'est que tout comme on ne peut pas être un peu enceinte, le cas hybride existant actuellement n'est pas durable. 
En novembre dernier, Volker Kauder, le chef de la majorité au Bundestag, s'est vanté que « tout d'un coup l'Europe parle allemand ». 
Il a eu tort. 
Tout comme l'Espagne (pas l’Allemagne) reste la référence en matière de football européen, de même l'Europe parle, au mieux, un anglais approximatif. 
Du point de vue de la sauvegarde du projet européen, tout est pour le mieux. 

2013, une bonne année pour l'Europe ? 
BERLIN – La zone euro va-t-elle éclater en 2013, ou bien survivre encore une année, tout en continuant probablement à se désagréger ? 
C'est non seulement une question cruciale pour l'avenir de l'UE, mais aussi pour celui de l'économie mondiale. 
Hormis le besoin évident de réformes pour l'UE, deux facteurs politiques externes jouent également un rôle central dans ce qui va advenir cette année. 
Le premier est la "falaise budgétaire" américaine auto-infligée qui, si elle n'est pas évitée, pourrait plonger les USA dans la récession, avec des répercussions considérables pour l'économie mondiale et pour l'Europe. 
Le deuxième, c'est une guerre dans le Golfe persique, dans laquelle Israël et/ou les USA se confronteraient à l'Iran en raison de son programme nucléaire, ce qui conduirait à une flambée mondiale du prix de l'énergie. 
Chacun de ces scénarios aggraverait considérablement la crise européenne : une hausse du cours du pétrole ou une nouvelle récession aux USA ébranlerait jusqu'aux économies des pays du nord de l'Europe, pour ne pas parler de ce qui adviendrait des pays du sud du continent dont l'économie est déjà en dépression. 
Mais les conséquences humanitaires d'une nouvelle guerre au Moyen-Orient feraient sans doute passer au second plan son impact sur la crise européenne. 
En apparence, la crise européenne est de nature économique et financière, mais en réalité elle est fondamentalement politique, car elle a mis en évidence deux insuffisances dans la construction européenne : l'absence d'un cadre politique (plus d'Etat) pour son union monétaire et le manque de vision et de leadership pour le créer. 
Depuis l'éruption de la crise en Europe en 2009, l'UE et la zone euro ont subi des changements massifs et sans précédents. 
Aujourd'hui la zone euro est sur la voie d'une union bancaire, probablement suivie d'une union budgétaire qui conduira à une véritable union politique dépositaire de la souveraineté en ce qui concerne les grandes décisions économiques. 
Mais cette évolution ne résulte pas d'une stratégie délibérée. 
Sans la crise, la chancelière Angela Merkel et les autres dirigeants de l'UE n'auraient pas été disposés à s'engager dans cette voie. 
Et cela ne va sans doute pas changer en 2013. 
Même aujourd'hui, avec les principaux acteurs de la zone euro apparemment convaincus que le plus grave est derrière eux, le chauvinisme est de retour en Europe, et le désir de changement semble retomber. 
Ainsi la chancelière allemande qui veut être réélue en 2013 ne fait pas de l'Europe sa priorité. 
Malheureusement, l'élection ayant lieu en septembre, les trois quarts de l'année seront perdus. 
Il semble (au moins pour l'instant) que la consultation débouchera sur une nouvelle coalition dirigée par Angela Merkel, plutôt que sur un réel changement au niveau du gouvernement, après l'élection. Aussi, en l'absence de nouvelles pressions dues à la crise, l'Allemagne en restera à sa politique des petits pas, abandonnant l'Europe à ses difficultés. 
C'est pourquoi la situation dans le sud de l'Europe restera un facteur clé pour la suite des événements en Europe. 
La dépression va se prolonger et réduire les perspectives de croissance dans l'UE et dans la zone euro. 
Le fossé entre le nord riche et le sud écrasé par la crise va s'élargir, ce qui soulignera les intérêts contradictoires et exacerbera la tendance à la rupture au sein de l'Europe, d'abord entre le nord et le sud, mais aussi entre la zone euro et le reste de l'UE. 
Seule institution de l'union monétaire capable d'agir, encore davantage qu'aujourd'hui la BCE servira de centre du pouvoir pour la zone euro. 
Bien qu'elle n'ait absolument rien en commun avec l'ancienne Deutsche Bundesbank, l'opinion publique allemande ne fait pas la différence. 
Mais le fait que le pouvoir de la BCE ne soit qu'un substitut technocratique au manque d'institutions démocratiques dans la zone euro constitue un problème qui va s'aggraver en 2013. 
Plus généralement, il en est de même avec la domination allemande au sein de l'UE. 
Si cette situation perdure sans nouvelle régulation institutionnelle qui mutualise son rôle dans la zone euro, la désagrégation de l'UE va se poursuivre en 2013. 
Ce sera également une année clé pour la France dont le gouvernement sait parfaitement que sans réformes douloureuses, le pays pourrait être condamné au déclin ; la seule question qui reste est de savoir s'il pourra les mettre en œuvre. 
De la réponse à cette question dépend non seulement l'avenir politique du président François Hollande, mais aussi celui de l'UE, car sans un tandem franco-allemand fort, la crise européenne ne pourra être surmontée. 
Par ailleurs, les incertitudes quant au maintien de la Grande-Bretagne dans l'UE, les prochaines élections législatives en Italie et le nationalisme agressif dans de nombreux pays membres renforcent les tendances politiques négatives dans l'Union. 
Dans ce contexte, la situation de l'Europe est manifestement loin d'être stabilisée, malgré les déclarations récentes en sens contraire de quelques grands dirigeants européens. 
En 2013, l'Europe continuera à avoir besoin de la pression de la crise pour parvenir à la surmonter définitivement. 
Quel que soient le résultat des élections dans des pays importants de l'UE, les Européens ne devront pas attendre grand chose de leurs dirigeants, car le plus souvent l'opposition n'a guère mieux à offrir que le parti au pouvoir. 
Souhaitons Bonne Année à l'Europe, même s'il vaut mieux ne pas trop y croire. 

L’unité essentielle de l’Europe 
BRUXELLES – Ces dix dernières années, l’Union européenne a subi toute une série de crises sans précédent, du genre de celles que nous ne reverrons pas de sitôt. 
D’autres défis, tout aussi majeurs, s’annoncent néanmoins pour l’avenir, face auxquels nous ferions bien de garder en tête les leçons apprises en cours de chemin. 
L’une de de ces leçons réside en ce que l’unité ne doit pas être une question ouverte, tant il s’agit d’une condition sine qua non de la prospérité économique et de la signification politique de l’UE. 
Aspect remarquable, depuis cette année 2004 au cours de laquelle j’ai été désigné président de la Commission européenne, le nombre d’adhésions à l’UE a presque doublé, passant de 15 pays à l’époque à quelque 28 États aujourd’hui. 
Aucune défection n’est par ailleurs survenue. 
Entre 2004 et 2014, nous avons élargi à la fois l’UE et la zone euro. 
Plus important encore, nous avons su préserver l’unité de l’Europe. 
Je me suis véritablement battu pour cette unité, notamment en défendant contre vents et marées l’appartenance de la Grèce à la zone euro, ainsi qu’en argumentant contre toute idée de division de cette zone euro, que proposaient certains. 
La Commission a su rester attentive à la fois à l’impact dramatique qu’aurait engendré pour la Grèce une sortie de l’euro, mais également aux possibles effets en cascade sur le plan financier, économique et politique. 
Contrairement à d’autres, nous n’avons jamais perdu de vue les effets systémiques des décisions prises dans la zone euro et dans l’UE. 
L’UE constitue d’ores et déjà une réalité économique et politique. 
Ceci exige à la fois solidarité et responsabilité – en particulier une solidarité de la part des États les plus prospères de l’Union, et une responsabilité de la part des pays au sein desquels la réforme est nécessaire. 
La Commission a fait preuve d’une même fermeté quant à ses exigences sur ces deux plans. 
Une logique similaire s’applique à l’une des autres préoccupations essentielles auxquelles je me suis retrouvé confronté au cours de mes dix années d’exercice au sein de la Commission : la nécessité d’approfondir la zone euro, tout en maintenant l’intégrité de l’UE dans son ensemble. 
Ceci est voué à demeurer une problématique critique dans un avenir proche, ne serait-ce qu’en raison de l’incertitude entourant le statut du Royaume-Uni dans l’Union. 
La promotion d’une certaine flexibilité, en parallèle d’un refus de la fragmentation, constitue désormais une approche bien établie au sein de l’UE. 
Cela n’a pas toujours été le cas. 
Beaucoup ont longtemps préconisé l’établissement d’un cadre institutionnel totalement distinct s’agissant de la zone euro. 
Je reste convaincu que si la coopération européenne à plusieurs vitesses est devenue une nécessité, l’évolution vers une Europe à plusieurs niveaux doit être évitée à tout prix. 
Bien qu’il soit nécessaire d’approfondir l’intégration, notamment dans la zone euro, cet approfondissement peut et doit s’opérer d’une manière qui préserve l’intégrité du marché unique européen. 
Fort heureusement, cette logique est largement admise, comme l’a démontré la décision en vertu de laquelle le prochain président du Conseil européen, bien qu’issu d’un État (la Pologne) ne s’inscrivant par encore dans la zone euro, présidera pour autant les sommets de cette zone euro. 
Une autre des leçons tirées réside en ce que l’ouverture au monde constitue bien davantage un atout qu’un handicap. 
Cette conception – qui a besoin d’être réaffirmée et politiquement appuyée – a sous-tendu notre agenda actif en matière de commerce. 
Elle a en effet placé l’UE en première ligne d’efforts destinés à libéraliser et à réguler le commerce international, nous permettant de tirer tous les bienfaits de la mondialisation. 
Il ne s’agit pas seulement ici d’une question de richesse économique de l’Europe, mais également de sa signification politique sur la scène internationale. 
Car l’une implique nécessairement l’autre, exigeant une défense rigoureuse des intérêts et points de vue de l’UE dans le cadre de relations bilatérales auprès des partenaires stratégiques et au sein de forums multilatéraux, tels que les Nations Unies, l’Organisation mondiale du commerce, le G20, ainsi que les G8 et G7. 
Si l’UE dans son ensemble s’implique à l’échelle internationale, elle pourra contribuer à façonner l’ordre mondial. 
Notre engagement actuel auprès de l’Ukraine l’illustre au plus haut point, de même que nos efforts en direction d’une réponse globale à la crise financière de 2008-2009, étant collectivement parvenus à résister aux sirènes du protectionnisme. 
C’est sur la base d’une initiative de l’UE que le monde a agi de manière concertée et convaincue en créant le sommet des dirigeants du G20, composé de chefs d’État et de gouvernement. 
Depuis, le G20 est devenu le premier forum de coordination des politiques économiques entre ses membres, donnant une substance concrète à un grand nombre d’idées proposées par l’UE – par exemple autour de l’instauration d’un cadre pour une croissance équilibrée et durable, d’une réglementation et supervision financière, ainsi que d’une démarche contre l’évasion et la fraude fiscale. 
L’apparition du G20 a refaçonné le système mondial, et sans aucun doute contribué à prévenir la concrétisation des pires scénarios envisagés au lendemain de la crise. 
Le troisième enseignement tiré réside en ce que toute démarche destinée à rendre l’Europe plus forte – institutionnellement, politiquement et économiquement – exige des réformes en continu. 
C’est en répondant de manière crédible à la nécessité de réformes importantes à l’échelle de l’UE que l’Europe a su franchir la phase la plus existentiellement critique de la crise. 
Le système de gouvernance économique que nous avons mis en place veille à ce que les États membres de l’UE remettent de l’ordre dans leurs finances publiques, développent leur compétitivité, et remédient à leurs déséquilibres macroéconomiques. 
Nous avons su créer les instruments nécessaires pour venir en aide aux États en détresse, et les programmes d’ajustement s’y rattachant portent aujourd’hui leurs fruits. 
En bref, nous avons tiré parti d’une période de crise pour apporter une réponse structurelle aux défis auxquels nous étions confrontés, notamment en établissant une union bancaire européenne. 
Progressivement, et malgré de vives oppositions, nous avons modifié les règles régissant les institutions financières, les institutions supervisant les opérations bancaires, ainsi que les mécanismes de coordination des résolutions intéressant les banques en faillite. 
Considérées dans leur ensemble, les réformes adoptées depuis le début de la crise ont transformé la manière dont les économies et le secteur financier d’Europe sont légiférés, supervisés et réglementés. 
Le cadre est aujourd’hui en place. 
Il nous faut désormais pleinement le mettre en œuvre. 
Mais il nous faut également faire avancer les réformes structurelles aux niveaux nationaux. 
Nous ne cessons de constater combien ceux des pays qui accomplissent le plus en la matière bénéficient aujourd’hui de meilleures perspectives économiques. 
Nous ne devons pas relâcher ces efforts. 
Après tout, la crise économique n’est pas encore totalement surmontée. 
Nous ne devons pas considérer comme acquises les avancées accomplies. 
Chaque décision politique a son importance, et chaque erreur ses conséquences. 
À l’issue de dix années de péripéties au poste de président de la Commission, je puis affirmer avec conviction toute la résilience dont a fait preuve l’Europe. 
Nous avons prouvé que les forces d’intégration étaient plus puissantes que les forces de fragmentation. 
Malgré tous les défis auxquels nous avons dû faire face – et en un sens grâce à ces défis – l’Europe demeure aujourd’hui unie et ouverte, désormais plus forte et mieux à même de faire face à la mondialisation. 



Le conflit des générations de l'Europe 
LONDRES – Alors que la crise financière de l'Europe est passée d'un état aigu à un état chronique, le débat pour désigner un responsable qui en assume les coûts suscite une nouvelle génération de mouvements politiques. 
A la soi-disant périphérie, des arrivistes politiques promettent aux citoyens une alternative à l'austérité. 
Dans les pays du « cœur » de la zone euro, ils visent à protéger les contribuables contre les demandes incessantes pour soulager le pays débiteur. 
La réponse des dirigeants européens face à ces nouveaux challengers politiques déterminera si l'union monétaire se stabilise ou se brise. 
La majorité de l'élite politique européenne s'est montrée fortement intégrationniste. 
Étant donné que ces personnes appartiennent en grande partie à la génération qui a suivi la Seconde Guerre mondiale, ils sont parfaitement conscients des bienfaits d'une Europe pacifique. 
Dans les années 1990, plusieurs visions de l'intégration européenne ont conduit à un compromis problématique. 
Afin d'assurer le soutien de la France en faveur de la réunification allemande, l'Allemagne a décidé de créer une union monétaire, mais pas une union fiscale. 
A présent, l'Europe subit les conséquences de ce pacte avec le diable. 
Dans le même temps, les dirigeants européens subissent la pression d'une nouvelle génération d'électeurs, qui ont grandi dans l'ombre de l'effondrement du mur de Berlin. 
La chute du rideau de fer a offert à l'Ouest une large offre de main-d'œuvre bon marché en Europe de l'Est. 
L'apparition de la Chine a d'autant plus renforcé cette offre, qui a culminé avec l'entrée de la Chine dans l'Organisation Mondiale du Commerce en 2001. 
En conséquence, plusieurs économies de l'Europe ont commencé à sombrer. 
Les dirigeants européens ont espéré que l'Union monétaire aiderait les économies les moins compétitives de l'Europe à rattraper les riches pays du Nord. 
Et au cours de sa première décennie, l'euro a apparemment obtenu de bons résultats. 
Au moment même où le financement bon marché du crédit hypothécaire a comblé les lacunes de l'inégalité croissante des revenus aux Etats-Unis, le capital bon marché du Nord a accéléré une apparente convergence économique de l'Europe. 
La génération post-mur de Berlin paraissait préservée, du moins pour un certain temps. 
Mais les inégalités de revenus se détérioraient progressivement dans tous les pays membres, avec les citoyens les mieux formés bénéficiant du secteur des services en plein essor, tandis que les moins formés souffraient des délocalisations vers des pays moins chers. 
Puis la crise financière mondiale a frappé, les inégalités de revenus ont brusquement augmenté et la génération post-mur de Berlin en Europe du Sud a souffert de la plus forte baisse du niveau de vie depuis la fin de la Seconde Guerre mondiale. 
Contrairement aux États-Unis fondés sur une cause politique (l'opposition au colonialisme britannique) qui ont façonné une identité nationale commune, les pays qui ont rejoint l'Union européenne ont simplement cherché à éviter une nouvelle guerre sur le continent. 
Bien que louable, cette cause a été insuffisante pour promouvoir une identité européenne commune. 
Au contraire, elle a permis à l'identité nationale de s'épanouir. 
La génération post-mur de Berlin, dont les membres ont moins de 40 ans et sont donc éloignés de la Seconde Guerre mondiale, tient très peu compte de cette cause. 
Pour cette génération, les objectifs économiques des pays débiteurs et créanciers, de plus en plus divergents, ont beaucoup plus d'importance. 
Les citoyens des pays débiteurs, qui ont grandi dans l'insouciance de la convergence économique, ont perdu leur force économique et dans bien des cas ont perdu aussi tout espoir. 
Pendant ce temps, les citoyens des pays créanciers visent à protéger les bénéfices réalisés avant la crise : après tout, c'est leur épargne qui a financé les dépenses inconsidérées de leurs voisins. 
Dans l'ensemble de la zone euro, l'augmentation des inégalités de revenus a créé une sous-classe de plus en plus méfiante à l'égard de l'union monétaire. 
Comme la génération d'après-guerre vieillit (avec la plupart de ses membres maintenant âgés d'au moins 60 ans et occupant des postes à responsabilité ou d'hommes d'État) le reste des forces disponibles pour l'intégration s'affaiblit. 
De nombreux électeurs post-mur de Berlin se tiennent à la marge des partis établis ou fondent de nouveaux partis, alors qu'un groupe plus pragmatique est tiraillé entre l'ordre ancien et de nouveaux mouvements. 
La réponse confuse et réactive à la crise de l'euro reflète les compromis que les partis politiques traditionnels ont fait pour rester au pouvoir, pendant que les différences entre les générations se sont de plus en plus radicalisées. 
Les révolutions politiques surgissent rarement de brèves périodes de crise aiguë. 
Elles suivent plutôt une ou plusieurs générations de déclin chronique, quand la peur de la perte économique cède la place à une colère ciblée. C'est alors que des hommes charismatiques se font entendre pour orchestrer la réponse. 
Ce schéma s'est reproduit tout au long de l'histoire, depuis la Révolution française jusqu'à la chute du mur de Berlin. 
Bien que les marchés aient été pour l'instant intimidés et forcés à se soumettre, les fissures dans les fondations politiques de la zone euro commencent à apparaître. 
Pour l'instant, il manque à la génération post-mur de Berlin une orientation claire à sa colère. 
Les nouveaux partis populistes en Italie, en Grèce et en Allemagne reflètent la direction politique de ces pays, mais pas leur destination finale. 
Leur capacité à gagner le soutien de la gauche et de la droite suggère une aspiration commune à reconstruire des barrières nationales de protection que la génération d'après-guerre a démoli. 
Dans ce contexte, la plupart des dirigeants européens craignent que leurs électeurs rejettent tout ce qui semble impliquer une plus grande intégration. 
C'est le classique dilemme du prisonnier : tous les pays sont mieux lotis s'ils contribuent à une cause commune, mais la pression des élections nationales entrave la capacité des politiciens à défendre cette cause. 
Le test ultime du leadership sera un engagement en faveur de la réforme des traités de l'UE, avec toutes les négociations épineuses et les référendums que cela comporte. 
Les dirigeants politiques de la génération d'après-guerre doivent répondre rapidement et efficacement aux défis posés par les mouvements politiques émergents tant que ces derniers sont immatures. 
S'ils attendent trop longtemps, les vieux murs seront restaurés et les gardiens de l'euro seront laissés pour compte. 

Quand l'Europe perd la raison 
NEW YORK – L'économie américaine montre enfin des signes de redémarrage après la crise qui a éclaté à la fin du mandat du président W. Bush, lorsque la quasi implosion du système financier américain a envoyé des ondes de choc à travers le monde. 
Mais ce redémarrage n'est pas franc ; au mieux le fossé entre l'état actuel de l'économie et ce qu'il aurait été sans la crise ne se creuse plus. 
S'il diminue, c'est très lentement et les dommages engendrés sont là pour longtemps. 
Cela aurait pu être pire. 
De l'autre coté de l'Atlantique la reprise est beaucoup plus incertaine : le fossé entre l'état actuel de l'Europe et ce qu'il aurait été en l'absence de crise continue à se creuser. 
Dans la plupart des pays de l'UE, le PIB par habitant est inférieur à ce qu'il était avant la crise. 
La demi-décennie perdue se transforme sous nos yeux en une décennie entière. 
Derrière le froid des statistiques des vies humaines sont brisées, des rêves sont étouffés et des familles éclatent (ou ne se forment pas) en raison de la stagnation qui se prolonge (voire de la dépression dans certains pays). 
L'UE n'est pas en manque d'individus qualifiés et talentueux. 
Les pays membres disposent d'un cadre juridique solide et de sociétés fonctionnelles. 
Avant la crise l'économie de nombre d'entre eux était relativement florissante. 
La productivité ou le taux de croissance de certains d'entre eux était parmi les plus élevés de la planète. 
Mais l'Europe n'est pas une victime. 
Certes la politique économique américaine a été désastreuse, mais les USA n'ont aucunement cherché à faire porter le fardeau de la crise à l'Europe. 
Le malaise de l'UE est auto-infligé en raison d'une succession sans précédent de mauvaises décisions économiques - à commencer par la création de l'euro. 
Destiné à unir l'Europe, l'euro l'a finalement divisée. Et en l'absence de volonté politique de créer les institutions nécessaires à une monnaie unique, les dommages ne vont pas disparaître. 
Le désordre actuel tient en partie à l'adhésion à la croyance discréditée de longue date selon laquelle les marchés fonctionnent parfaitement et ne sont pas affectés par les imperfections de l'information et de la concurrence. 
L'orgueil démesuré joue aussi un rôle. 
Sinon comment expliquer que les prévisions des dirigeants européens quant aux résultats de leur politique soient régulièrement démenties par les faits année après année ? 
Ces prévisions sont erronées non parce que les pays de l'UE n'appliquent pas la politique prescrite, mais parce que les modèles sur lesquels elle repose sont viciés. 
En Grèce par exemple les mesures destinées à alléger le fardeau de la dette ont en réalité alourdi cette dernière : le ratio dette/PIB est plus élevé qu'en 2010 en raison des conséquences néfastes de l'austérité budgétaire sur la production. 
Au moins le FMI reconnaît-il ses échecs, qu'ils soient intellectuels ou politiques. 
Les dirigeants européens restent convaincus qu'ils doivent donner la priorité aux réformes structurelles. 
Or les problèmes qu'ils mettent maintenant en avant étaient apparents bien avant la crise et pour autant ils n'ont alors pas mis un coup d'arrêt à la croissance. 
Plutôt que de réformes structurelles internes dans chacun de ses pays membres, l'UE a besoin de modifier la structure même de la zone euro et d'inverser la politique d'austérité qui a échoué à réamorcer la croissance. 
Ceux qui pensaient que l'euro ne survivrait pas se sont trompés. 
Mais les critiques ont eu raison sur un point : relancer l'économie européenne exige de réformer la zone euro et d'abandonner l'austérité. 
Le drame de l'Europe est loin d'être terminé. 
La vitalité de ses démocraties constitue l'une de ses forces. 
Mais notamment dans les pays en crise, l'euro empêche les citoyens d'avoir leur mot à dire sur l'avenir de l'économie. 
Les électeurs mécontents de la direction prise par l'économie chassent les gouvernements en place - pour les remplacer par d'autres qui suivent la même politique dictée par Bruxelles, Francfort et Berlin. 
Cela va-t-il durer encore longtemps ? 
Comment les électeurs vont-ils réagir ? 
Nous voyons à travers l'UE la montée inquiétante des partis nationalistes extrémistes qui s'opposent aux valeurs des Lumières qui ont fait la grandeur de l'Europe. 
Dans certains pays les mouvements séparatistes gagnent du terrain. 
La Grèce constitue maintenant un nouveau test pour l'Europe. 
La baisse du PIB grec depuis 2010 est bien pire que celle à laquelle ont été confrontés les Américains durant la Grande dépression des années 1930. 
Le chômage des jeunes dépasse 50%, le gouvernement du Premier ministre Antonis Samara a échoué. 
Le Parlement n'ayant pas réussi à choisir un nouveau président pour la Grèce, des élections législatives anticipées auront lieu le 25 janvier. 
Les sondages donnent en tête le parti d'opposition de gauche Syriza qui s'est engagé à renégocier les conditions de l'aide de l'UE à la Grèce. 
Si ce parti arrive en tête sans parvenir au pouvoir, cela tiendra sans doute à la crainte de la réaction de l'UE. 
Or la crainte n'est pas la plus noble des émotions, elle ne suscitera pas le genre de consensus national dont la Grèce a besoin pour continuer à avancer. 
Le problème ce n'est pas la Grèce, c'est l'Europe. 
Si l'Union européenne ne change pas de politique - si elle ne réforme pas la zone euro et ne renonce pas à l'austérité - une réaction populiste sera inévitable. 
La Grèce pourrait maintenir le cap cette fois-ci. 
La folie économique ne peut durer éternellement, la démocratie ne le permettra pas. 
Mais combien l'Europe devra-t-elle encore souffrir avant que raison revienne ? 

L'avenir de l'Europe : la démocratie ou la désintégration 
BERLIN – L'Europeva se démocratiser ou se désintégrer ! 
Cette devise est bien plus que celle du manifeste du Mouvement pour la démocratie en Europe – DiEM25, le mouvement que j'ai contribué à lancer à Berlin. 
Elle énonce un simple fait dont on n'a pas toujours pleinement conscience. 
La désintégration de l'Europe est en cours. 
De nouvelles fractures apparaissent de tous les cotés : le long des frontières, à l'intérieur de nos sociétés, dans nos économies et dans l'esprit des citoyens européens. 
Cet éclatement est devenu cruellement évident lors du dernier épisode de la crise des réfugiés. 
Les dirigeants européens ont appelé le président turc Erdogan à ouvrir ses frontières aux réfugiés d'Alep, l'une des villes de Syrie déchirées par la guerre. Et dans le même mouvement ils ont critiqué la Grèce pour laisser ces réfugiés entrer en territoire "européen", allant jusqu'à menacer de dresser une clôture le long de la frontière grecque avec le reste de l'Europe. 
On observe la même désintégration dans le domaine financier. 
Si un Américain gagnait le gros lot, il n'attacherait aucune importance au fait de déposer son gain dans une banque du Nevada ou à New-York. 
Ce ne serait pas le cas dans la zone euro. 
La valeur "attendue" d'une même somme en euro varie beaucoup selon qu'elle est sur un compte au Portugal, en Italie, en Grèce, en Hollande ou en Allemagne, parce que les banques des Etats les plus faibles dépendent pour leur survie des plans de secours de pays qui sont déjà en difficulté financière. 
C'est le signe évident de la désintégration de la monnaie unique. 
Les mêmes fractures se multiplient au cœur même de l'Union européenne. 
Le Royaume-Uni se demande s'il va en sortir – ce qui traduit la réticence continue de sa classe politique à défendre l'UE et à se confronter à son autoritarisme. 
En conséquence de quoi, son électorat est prompt à accuser l'UE des maux dont il souffre, tout en n'étant pas disposé à demander davantage de démocratie au sein de l'Union ou à quitter le marché unique européen. 
Plus inquiétant encore, le moteur de l'intégration européenne, l'axe franco-allemand, se fracture. 
Emmanuel Macron, le ministre français de l'économie n'aurait pu le formuler de manière plus effrayante lorsqu'il a dit que les deux pays se dirigent vers une version moderne de la guerre de Trente ans entre catholiques et protestants. 
Quant aux pays du sud du continent, ils restent embourbés dans une récession permanente dont ils font porter la responsabilité aux pays du nord. 
Et comme si cela ne suffisait pas, une autre fracture menace le long de l'ancien Rideau de fer, les anciens pays communistes s'en prenant ouvertement à l'esprit de solidarité qui caractérisait (au moins en théorie) le projet européen. 
Pourquoi l'Europe se désintègre-t-elle ? 
Que peut-on y faire ? 
La réponse se trouve dans l'origine de l'UE. 
L'Union a commencé à prendre forme quand un cartel de l'industrie lourde a décidé de manipuler les prix et de redistribuer les profits du monopole par l'intermédiaire d'une bureaucratie installée à Bruxelles. 
Pour stabiliser les variations de prix en Europe, il fallait stabiliser les taux de change. 
A l'époque des accords de Bretton Woods, ce sont les USA qui fournissaient ce "service". 
Lorsqu'ils ont abandonné ces accords durant l'été 1971, les administrateurs du cartel basé à Bruxelles ont conçu un système destiné à stabiliser les taux de change au sein de l'Europe. 
Après une série d'échecs (souvent spectaculaires), c'était la naissance de l'euro pour fixer définitivement les taux de change. 
De même que les dirigeants de cartel, les technocrates de l'UE considéraient une véritable démocratie pan-européenne comme une menace. 
Patiemment, méthodiquement, un processus de dépolitisation se mettait en place. 
Les dirigeants des différents pays étaient grassement récompensés pour leur accord, tandis que quiconque s'opposait à l'approche technocratique des cartels se trouvait qualifié de "non européen" et rejeté. 
Les pays européens restaient démocratiques, mais ils transféraient une partie de leur souveraineté aux institutions européennes qui elles ne l'étaient pas. 
Ainsi que Margaret Thatcher l'a expliqué lors de sa dernière déclaration devant le Parlement en tant que Premier ministre, celui qui contrôle la monnaie et les taux d'intérêt contrôle la politique européenne. 
Confier la politique monétaire et la politique européenne à une administration de type cartel annonçait la fin de la démocratie européenne et alimentait un cercle vicieux d'autoritarisme et de mauvais résultats économiques. 
Plus l'establishment européen étouffe la démocratie, plus les institutions européennes perdent en légitimité. 
Cela conduit les dirigeants européenne à redoubler d'autoritarisme pour maintenir une politique qui ne peut qu'échouer quand la récession se fait plus forte. 
C'est ce qui explique que l'économie européenne est la seule de toute la planète à ne pas avoir redémarré depuis 2008. 
A la faveur de la crise européenne, ce cercle vicieux fait que les différents pays européens se replient sur eux-mêmes et s'opposent les uns aux autres - ce qui accroît la xénophobie et le chauvinisme latent. 
C'est à cause de cela que l'Europe est incapable de faire face à des chocs externes – comme l'arrivée massive de réfugiés au cours de l'été dernier. 
Nous devrions faire maintenant ce que les démocrates auraient dû faire en 1930 pour éviter une catastrophe qui une fois de plus s'annonce. 
Nous devons construire une coalition pan-européenne constituée des démocrates de divers horizons (les radicaux, les verts, les libéraux, les partis sociaux) pour réinjecter de la démocratie dans nos démocraties et s'opposer à l'establishment européen qui voit dans le pouvoir du peuple une menace à son autorité. 
C'est la raison d'être de DiEM25. 
Sommes-nous des utopistes ? 
Peut-être. 
Mais nous sommes plus réalistes que l'establishment européen qui s'accroche à une union européenne de type cartel, anti-démocratique, en voie de désintégration. 
Si notre projet est utopique, il constitue la seule alternative à une catastrophe qui se prépare. 
Le véritable danger n'est pas que nous visions trop haut, mais que les Européens fixent leurs yeux vers les abysses et finissent par y tomber. 

Démocratiser la zone euro 
ATHENES – Comme Macbeth, les décideurs ont tendance à commettre de nouveaux péchés pour couvrir leurs anciens délits. 
Et la valeur des systèmes politiques se mesure à la rapidité avec laquelle ils mettent fin à la série d’erreurs politiques de leurs fonctionnaires qui se renforcent mutuellement. 
A l’aune de cette norme, la zone euro, comprenant 19 démocraties établies, est à la traîne par rapport aux plus grandes économies non-démocratiques du monde. 
Après le début de la récession qui a suivi la crise financière mondiale de 2008, les responsables chinois ont passé sept ans à remplacer la demande déclinante pour les exportations nettes de leur pays par une bulle d'investissement domestique, gonflée par les ventes de terrains agressives des gouvernements locaux. 
Et, quand le moment de vérité est venu cet été, les dirigeants chinois ont dépensé 200 milliards de dollars de réserves de change durement acquises pour jouer au roi Canut et tenter de retenir la marée d'une déroute boursière. 
Cependant, par rapport à l'Union européenne, les efforts du gouvernement chinois pour corriger ses erreurs – permettant finalement aux taux d'intérêt et aux valeurs boursières de chuter – ressemblent à un exemple de rapidité et d'efficacité. 
En effet, l’échec du « programme de consolidation budgétaire et de réforme » grec, et la façon dont les dirigeants de l'UE s’y sont accrochés malgré cinq années de preuves que le programme ne peut pas réussir au bout du compte, est symptomatique d'un échec de la gouvernance européenne plus large, qui a des racines historiques profondes. 
Au début des années 1990, l’effondrement traumatique du mécanisme de change européen n'a fait que renforcer la détermination des dirigeants européens à le soutenir. 
Plus le régime s’est révélé insoutenable, plus les fonctionnaires s’y sont accrochés de manière obstinée – et plus leurs récits se sont faits optimistes. 
Le « programme » grec n’est qu’une autre incarnation de l’inertie politique teintée de rose de l'Europe. 
Les cinq dernières années de politique économique dans la zone euro ont été une comédie d'erreurs remarquable. 
La liste des erreurs de politique est presque sans fin : des hausses de taux par la Banque centrale européenne en juillet 2008 puis de nouveau en avril 2011; imposer l'austérité la plus dure aux économies connaissant la pire récession; des traités autoritaires prônant des dévaluations internes concurrentielles au détriment des partenaires; et une union bancaire qui ne dispose pas d’un régime d'assurance-dépôts approprié. 
Comment les décideurs européens peuvent-ils s’en tirer avec une telle performance ? 
Après tout, leur impunité politique est en contraste frappant non seulement avec les États-Unis, où les fonctionnaires sont au moins responsables devant le Congrès, mais aussi avec la Chine, où l'on peut être remercié pour avoir pensé être moins responsable que les fonctionnaires européens. 
La réponse réside dans la nature fragmentée et délibérément informelle de l'union monétaire de l'Europe. 
Les fonctionnaires chinois ne sont certes pas tenus responsables devant un parlement ou un congrès démocratiquement élu; mais les responsables gouvernementaux disposent d'un corps unitaire – le comité permanent des sept membres du Politburo – auquel ils doivent rendre compte de leurs échecs. 
La zone euro, quant à elle, est régie par l'Eurogroupe officiellement non officiel, comprenant les ministres des Finances des Etats membres ainsi que des représentants de la BCE et, lors de l'examen « des programmes économiques dans lesquels il est impliqué », le Fonds monétaire international. 
Ce n’est que très récemment, à la suite d'intenses négociations du gouvernement grec avec ses créanciers, que les citoyens européens se sont rendu compte que la plus grande économie du monde, la zone euro, est gérée par un corps qui ne dispose pas de règles de procédure écrites, débat de questions cruciales de manière « confidentielle » (et sans rédaction de minutes), et n’est pas obligé de répondre devant tout organe élu, pas même le Parlement européen. 
Ce serait une erreur de penser que le bras de fer entre le gouvernement grec et l'Eurogroupe reflète un affrontement entre la gauche de la Grèce et le courant conservateur dominant de l'Europe. 
Notre « Printemps d’Athènes » était quelque chose de plus profond : le droit d'un petit pays européen de contester une politique ratée qui détruisait les perspectives d'une génération (ou deux), non seulement en Grèce, mais aussi ailleurs en Europe. 
Le printemps d'Athènes a été écrasé pour des raisons qui n’ont rien à voir avec les politiques de gauche du gouvernement grec. 
Proposition après proposition, l'UE a rejeté et dénigré des politiques de bon sens. 
La première pièce à conviction concerne les positions des deux parties sur la politique fiscale. 
En tant que ministre des Finances de la Grèce, j’ai proposé une réduction du taux de la taxe à l’achat, de l'impôt sur le revenu et de l’impôt des sociétés, afin d'élargir l'assiette fiscale, d'accroître les recettes et de donner un coup de pouce à l'économie brisée de la Grèce. Aucun adepte de Ronald Reagan ne serait en désaccord avec mon plan. 
L'UE, de son côté, a exigé – et imposé – une augmentation des trois taux d'imposition. 
Ainsi, si le bras de fer de la Grèce avec ses créanciers européens n’était pas un bras de fer gauche-droite, quelle en était la vraie nature ? 
L'économiste américain Clarence Ayres a écrit un jour quelque chose qui ressemble à une description des fonctionnaires de l'UE : « Ils offrent à la réalité le compliment de l'imputer à l'état de cérémonie, mais ils le font dans le but de valider cet état, et non pas dans le but d’atteindre l’efficacité technologique ». 
Et ils s’en tirent parce que les décideurs de la zone euro ne sont obligés de répondre devant aucun organe souverain. 
Il incombe à ceux d'entre nous qui souhaitent améliorer l'efficacité de l'Europe, et réduire ses injustices flagrantes, d’œuvrer à re-politiser la zone euro, première étape vers une démocratisation. 
Après tout, l'Europe ne mérite-t-elle pas un gouvernement qui soit au moins plus responsable que celui de la Chine communiste? 

Prendre au sérieux la croissance de la zone euro 
LONDRES – J'ai quitté le monde de la finance internationale et de la prévision économique depuis plus de quatre ans. Pourtant une grande partie de ce que j'ai appris au cours de mes 30 années de travail à temps plein dans ce domaine influence encore ma manière de percevoir le monde. 
Une leçon a été de mesurer la performance économique et financière en la comparant à la fois au potentiel sous-jacent de l'entité et à la valorisation de ses performances sur le marché. 
L'application de cette approche aux principales économies donne lieu à des observations et à des possibilités étonnantes. 
Tout d'abord, contrairement à la croyance populaire, la croissance mondiale n'a pas été particulièrement décevante jusqu'à présent durant cette décennie. 
De 2010 à 2016, la production mondiale a augmenté à un taux annuel moyen de 3,4 %, selon le Fonds Monétaire International. 
Cela est peut-être inférieur à la moyenne des années 2000-2010, mais supérieur au taux de croissance dans les années 1980 et 1990 : des décennies que l'on ne tient généralement pas pour décevantes d'un point de vue économique. 
Une ventilation selon les performances de certains pays fait apparaître d'autres perspectives. 
En dépit d'importants traumatismes politiques, les États-Unis et le Royaume-Uni ont fourni les résultats attendus. 
La Chine, l'Inde et le Japon ont également eu une croissance proche de leur potentiel. 
Aucune économie majeure n'a considérablement dépassé son potentiel, ce qui est assez rare. 
Toutefois, trois économies ont sincèrement déçu : le Brésil, la Russie et la zone euro. 
Cela signifie-t-il que de nombreux observateurs, dont je fais partie, ont surestimé le potentiel de ces économies ? 
Ou bien cela traduit-il des circonstances atténuantes ? 
Si ce dernier cas se vérifie, il faudrait se demander si, contrairement aux attentes, les nouveaux développements ou les évolutions dans une ou dans toutes ces économies pourraient nous surprendre à la hausse pour le reste de la décennie. 
Quant à la zone euro, adhérer à l'idée que la croissance économique soit sur le point de décoller aurait pu suffire, du moins jusqu'à une date récente, à gagner un renvoi devant un spécialiste de la santé mentale. 
Mais dans mon ancienne vie, j'aurais encouragé mes analystes à consacrer davantage de temps à examiner seulement cette possibilité, parce que, si par miracle cette idée folle était juste, il y aurait beaucoup d'argent à gagner actuellement sur les marchés. 
Et en fait, la perspective d'une reprise de la croissance de la zone euro pourrait n'être que partiellement folle. 
De manière cyclique, la zone euro se porte bien tant par ses propres normes que relativement à d'autres. 
Au premier trimestre de cette année, la zone euro a augmenté plus fortement que les États-Unis ou le Royaume-Uni et la plupart des grands pays de la zone euro ont connu une plus forte croissance relative durant une certaine période. 
Néanmoins les perspectives structurelles à long terme de la zone euro restent sans intérêt. 
Les perspectives pour les deux principaux moteurs de croissance à long terme - la taille et la croissance de la population en âge de travailler et la productivité - semblent peu réjouissantes pour les plus grands pays de la zone euro, même pour l'Allemagne, la seule économie qui selon l'avis de la plupart des gens, s'en tire très bien d'un point de vue cyclique. 
Mais s'il fallait accorder encore un peu plus de crédit à cette idée farfelue de croissance de la zone euro - et si quelque chose changeait de manière significative de manière à renforcer ces facteurs de croissance ? 
Avec des réfugiés - dont une grande partie sont jeunes - qui continuent d'affluer vers l'Europe en provenance du Moyen-Orient et d'Afrique, cela n'est peut-être pas une perspective tout à fait fantaisiste. 
Bien sûr, exploiter le potentiel des réfugiés exige de les assimiler aux sociétés et aux économies européennes : un défi qui inquiète à juste titre de nombreux Européens. 
Mais si cette condition était satisfaite, cela atténuerait certainement le défi démographique de l'Europe, en particulier en Allemagne et en Italie. 
Il y a aussi la possibilité que de nouveaux développements permettent d'adopter une approche politique plus constructive. 
La plupart des positions budgétaires des membres de la zone euro ont connu d'importantes améliorations au cours des dernières années (même si elles sont souvent passées inaperçues), tant et si bien que le déficit budgétaire à l'échelle de la zone euro est aujourd'hui inférieur à 3 % du PIB, soit bien meilleur qu'aux États-Unis ou au Royaume-Uni. 
En outre, la flambée des recettes fiscales dans certaines parties de la zone euro - notamment en Allemagne - alimentent de forts excédents budgétaires presque gênants. 
Et si c'était à présent le moment de faire pression pour un ambitieux effort de relance franco-allemand ? 
Si le nouveau président français Emmanuel Macron parvient à obtenir suffisamment de soutien à l'Assemblée nationale aux élections du mois de juin, il pourra peut-être faire quelque chose au sujet de la réduction des dépenses publiques structurelles de la France, tout en poursuivant les réductions d'impôts et l'amélioration de la flexibilité du marché du travail. 
La réforme du marché du travail, en particulier, pourrait être essentielle non seulement pour la France elle-même, mais également pour convaincre la Chancelière allemande Angela Merkel, si elle reste au pouvoir en septembre, d'évoluer vers une plus grande intégration fiscale, notamment par la création d'un ministère des Finances de la zone euro, que préconise Macron. 
Par bien des aspects, tout ceci est probablement un pari risqué, mais bien moins risqué qu'il y a seulement quelques mois en arrière. 
Et étant donné les cours du marché, il est beaucoup plus intéressant d'explorer ces possibilités que de mettre l'accent sur bien d'autres questions qui obsèdent les analystes. 
En poussant ce scénario encore plus loin, on pourrait même imaginer des perspectives optimistes pour la balance commerciale du Royaume-Uni, avec un taux de change très compétitif qui améliorerait significativement la demande dans son marché principal, la zone euro. 
Cela pourrait plus que compenser les difficultés de la fin de l'accès au marché unique. 
Par ce dernier coup, le pays se retrouvera peut-être à court d'imagination. 
Mais on ne sait jamais. 

Une nouvelle approche de la dette souveraine de la zone euro 
ATHÈNES - La dette publique de la Grèce a été remise à l'ordre du jour de l'Europe. 
Cela est en effet peut-être la principale réussite du gouvernement grec durant son bras de fer de cinq mois face à ses créanciers. 
Après des années « à faire semblant », presque tout le monde s'accorde à dire à présent que la restructuration de dette est essentielle. 
Fait plus important encore, cela n'est pas seulement vrai pour la Grèce. 
En février, j'ai présenté à l'Eurogroupe (qui réunit les ministres des Finances des États membres de la zone euro), un menu d'options comprenant les obligations indexées sur le PIB, que Charles Goodhart a récemment approuvé dans le Financial Times, des obligations perpétuelles pour régler la dette héritée des bilans de la Banque centrale européenne et ainsi de suite. 
Il est à espérer que le terrain soit à présent mieux préparé pour que de telles propositions puissent prendre forme, avant que la Grèce ne s'enfonce davantage dans les sables mouvants de l'insolvabilité. 
Mais la question plus intéressante est la signification de tout cela pour la zone euro dans son ensemble. 
Les appels prémonitoires de Joseph Stiglitz, Jeffrey Sachs et bien d'autres à une approche différente de la dette souveraine en général doivent être modifiés pour s'adapter aux caractéristiques particulières de la crise de la zone euro. 
La zone euro est unique parmi les zones monétaires : sa banque centrale manque d'un État pour soutenir ses décisions, alors que ses États membres manquent d'une banque centrale pour les soutenir dans des périodes difficiles. 
Les dirigeants européens ont tenté de combler cette lacune institutionnelle par des réglementations complexes et non crédibles, qui ont souvent échoué à créer du lien entre eux et qui malgré cet échec finissent par étouffer les États membres dans le besoin. 
Une telle règle est la limite fixée par le Traité de Maastricht à 60% du PIB de la dette publique des États membres. 
Une autre règle est la clause de « non-renflouement » du traité. 
La plupart des États membres, y compris l'Allemagne, ont violé la première règle, subrepticement ou non, tandis que pour plusieurs autres la deuxième règle a été dépassée par des paquets de financement coûteux. 
Le problème avec la restructuration de la dette dans la zone euro, c'est qu'elle est essentielle mais en même temps incompatible avec la constitution implicite qui sous-tend l'union monétaire. 
Lorsque l'économie entre en conflit avec les règles de l'institution, les décideurs doivent soit trouver des manières créatives de modifier les règles, soit assister à l'effondrement de leur création. 
Voici donc une idée (issue de l'ouvrage A Modest Proposal for Resolving the Euro Crisis, co-signé par Stuart Holland et James K. Galbraith) visant à recalibrer les règles, à améliorer leur esprit et à s'attaquer au problème économique sous-jacent. 
En bref, la BCE pourrait annoncer demain matin que dorénavant elle entreprendra un programme de conversion de la dette pour n'importe quel État membre qui souhaite participer. 
La BCE pourrait honorer (contrairement à sa politique actuelle d'achat) à une partie de chaque obligation d'État arrivant à échéance, correspondant au pourcentage de la dette publique de l'État membre autorisé par les règles de Maastricht. 
Ainsi dans le cas des États membres ayant des taux d'endettement du PIB autour de 120% et 90%, la BCE devrait honorer respectivement 50% et 66,7% de chaque obligation arrivant à échéance. 
Pour financer ces rachats au nom de certains États membres, la BCE pourrait émettre des obligations en son nom propre, garanties uniquement par la BCE, mais remboursées en totalité par l'État membre. 
Relativement à l'émission d'une telle obligation par la BCE, la BCE serait tenue en même temps d'ouvrir un compte de débit pour l'État membre au nom duquel elle a émis l'obligation. 
L'État membre serait alors légalement obligé d'effectuer des dépôts sur ce compte pour couvrir le capital et les intérêts des obligations de la BCE. 
En outre, le passif de l'État membre vis-à-vis de la BCE bénéficierait du statut de super-ancienneté et serait assuré par le Mécanisme Européen de Stabilité contre le fort risque de faillite. 
Un programme de conversion de la dette de ce type présenterait cinq avantages. 
Premièrement, contrairement à l'assouplissement quantitatif actuel de la BCE, il n'impliquerait aucune monétisation de la dette. 
Ainsi il ne courrait aucun risque de faire gonfler des bulles de prix des actifs. 
Deuxièmement, le programme causerait une grande baisse dans les paiements des intérêts globaux de la zone euro. 
La partie de la dette souveraine de ses membres conforme à Maastricht serait restructurée à de plus longues échéances (égales à l'échéance des obligations de la BCE) et aux taux d'intérêt ultra-bas que seule la BCE peut rechercher sur les marchés financiers internationaux. 
Troisièmement, les taux d'intérêt à long terme de l'Allemagne seraient inchangés, parce que l'Allemagne ne garantirait ni l'arrangement de conversion de la dette, ni ne garantirait les problèmes d'émission d'obligations de la BCE. 
Quatrièmement, l'esprit de la règle de Maastricht sur la dette publique serait renforcé et l'aléa moral serait réduit. 
Après tout, le programme augmenterait sensiblement le taux d'intérêt réparti entre la dette conforme à Maastricht et la dette qui reste entre les mains des États membres (qu'ils n'étaient auparavant pas autorisés à accumuler). 
Enfin, les obligations indexées sur le PIB et d'autres outils pour traiter judicieusement la dette non-viable pourraient être appliqués exclusivement à la dette des États membres non couverte par le programme et conformément aux meilleures pratiques internationales pour la gestion de la dette souveraine. 
La solution évidente à la crise de l'euro est une solution fédérale. 
Mais il est probable que cette fédération sortira amoindrie, et non pas renforcée, d'une crise qui a tragiquement dressé une nation fière contre les autres. 
En effet, toute union politique que l'Eurogroupe pourrait approuver actuellement serait disciplinaire et inefficace. 
En outre, la restructuration de la dette que la zone euro (et pas seulement la Grèce), recherche désespérément, est peu susceptible d'être politiquement acceptable dans le climat actuel. 
Mais il existe des moyens par lesquels la dette pourrait être restructurée intelligemment, sans aucun coût pour les contribuables et d'une manière qui favoriserait le rapprochement entre les Européens. 
Le programme de conversion de la dette proposé ici est une étape dans cette direction. 
Son adoption pourrait aider à panser les blessures de l'Europe et à préparer le terrain pour un débat nécessaire au sein de l'Union européenne, en vue de déterminer le genre d'union politique que les Européens méritent. 

Le problème de la Corée du Nord 
NEW YORK – Persone ne se soucierait beaucoup de la Corée du Nord, petit pays isolé de 24 millions d'habitants dirigé par une dynastie communiste grotesque, sans ses armes nucléaires. 
Son dirigeant actuel, Kim Jong-un, le petit-fils âgé de 30 ans du fondateur de la Corée du Nord et « Grand Leader », menace aujourd'hui de transformer Séoul, la riche capitale dynamique de la Corée du Sud, en une « mer de feu ». 
Des bases militaires américaines en Asie et dans le Pacifique figurent également sur sa liste de cibles. 
Kim sait très bien que la guerre contre les États-Unis signifierait probablement la destruction de son propre pays, qui est l'un des plus pauvres du monde. 
Son gouvernement ne peut même pas nourrir son propre peuple, régulièrement ravagé par la famine. 
Dans Pyongyang, la capitale de façade, il n'y a même pas assez d'électricité pour éclairer les plus grands hôtels. 
Menacer d'attaquer le pays le plus puissant du monde ressemble donc à un acte de folie. 
Mais il n'est ni très utile ni très plausible de supposer que Kim Jong-un et ses conseillers militaires soient fous. 
Il y a assurément quelque chose d'insensé dans le système politique nord-coréen. 
La tyrannie de la famille Kim est fondée sur un mélange de fanatisme idéologique, de realpolitik violente et de paranoïa. 
Mais ce breuvage mortel a une histoire, qu'il s'agit d'expliquer. 
La brève histoire de la Corée du Nord est assez simple. 
Après l'effondrement en 1945 de l'Empire japonais, qui avait dirigé assez durement l'ensemble de la Corée depuis 1910, l'Armée Rouge soviétique a occupé le Nord, les Etats-Unis le Sud. 
Les Soviétiques ont déniché Kim Il-sung, un communiste coréen assez obscur, dans un camp militaire à Vladivostok, et l'ont installé à Pyongyang comme leader de la Corée du Nord. 
Des mythes sur son héroïsme en temps de guerre et sur son statut divin ont bientôt suivi, et un culte de personnalité a été établi. 
La vénération de Kim, de son fils et de son petit-fils, comme dieux coréens est devenue une partie d'une religion d'État. 
La Corée du Nord est essentiellement une théocratie. 
Quelques éléments sont empruntés au stalinisme et au maoïsme, mais une grande partie du culte de Kim doit davantage aux formes autochtones de chamanisme : des dieux humains qui promettent le salut (ce n'est pas un hasard si le Révérend Sun Myung Moon et son Eglise de l'Unification sont aussi originaires de Corée). 
Mais la puissance du culte de Kim, ainsi que la paranoïa qui règne dans le régime nord-coréen, a une histoire politique qui remonte bien au-delà de l'année 1945. 
Enclavée maladroitement entre la Chine, la Russie et le Japon, la péninsule coréenne a longtemps été un champ de bataille sanglant pour de plus grandes puissances. 
Les maîtres de la Corée ne sont parvenus à survivre qu'en jouant une puissance étrangère contre l'autre, et en offrant leur loyauté principalement aux empereurs chinois, en échange de leur protection. 
Cet héritage a nourri une crainte et une haine passionnée envers la dépendance face aux pays plus forts. 
La principale revendication de la dynastie Kim à la légitimité s'appelle Juche, l'idéologie officielle du régime, qui exalte l'autonomie nationale jusqu'à l'autarcie. 
En fait, Kim Il-sung et son fils Kim Jong-il étaient des dirigeants coréens typiques. 
Ils ont joué la Chine contre l'Union soviétique, tout en s'assurant la protection des deux. 
Bien sûr, cela n'a pas empêché la propagande nord-coréenne d'accuser la Corée du Sud d'être un lâche laquais de l'impérialisme américain. 
En effet la paranoïa à propos de l'impérialisme américain fait partie du culte de l'indépendance. 
Pour que la dynastie de Kim survive, la menace des ennemis externes est essentielle. 
La chute de l'Union soviétique a été un désastre pour la Corée du Nord, comme pour Cuba, car non seulement le soutien économique soviétique s'est évaporé, mais les Kim n'ont plus pu jouer une puissance contre une autre. 
Il ne reste plus que la Chine et la dépendance de la Corée du Nord vis-à-vis de son voisin du Nord est maintenant presque totale. 
La Chine pourrait écraser la Corée du Nord en une seule journée en lui coupant les vivres et le ravitaillement en carburant. 
Il n'y a qu'une seule façon de détourner l'attention de cette situation humiliante : la propagande au sujet de l'indépendance et la menace imminente des impérialistes des Etats-Unis et de leurs laquais sud-coréens doivent être amplifiées jusqu'à l'hystérie. 
Sans cette paranoïa orchestrée, les Kim n'ont plus aucune légitimité. 
Et aucune tyrannie ne peut survivre longtemps en s'appuyant sur la seule force brute. 
Certaines personnes soutiennent que les États-Unis pourraient renforcer la sécurité en Asie du Nord-Est par un compromis avec les Nord-Coréens, plus précisément en promettant de ne pas attaquer et de ne pas tenter de renverser le régime Kim. 
Les Américains sont peu susceptibles d'accepter cela, et la Corée du Sud ne souhaite pas qu'ils le fassent. 
Indépendamment de toute autre chose, il y a une raison politique nationale importante à la réticence des Etats-Unis : un président démocrate américain ne peut pas se permettre de paraître « mou ». 
Plus important encore, même si les Etats-Unis devaient fournir de telles garanties à la Corée du Nord, la propagande paranoïaque du régime continuerait probablement, étant donné la centralité du Juche de la peur du monde extérieur. 
La tragédie de la Corée est que personne ne veut vraiment changer le statu quo : la Chine veut garder la Corée du Nord comme État tampon, et redoute des millions de réfugiés en cas d'effondrement de la Corée du Nord. La Corée du Sud ne pourrait jamais se permettre d'absorber la Corée du Nord de la façon dont l'Allemagne de l'Ouest a absorbé la République Démocratique Allemande ruinée. 
Ainsi cette situation explosive va rester explosive, le peuple nord-coréen va continuer à souffrir de la famine et de la tyrannie, et des paroles guerrières vont continuer à s'échanger de part et d'autre du 38ème parallèle. 
Jusqu'à présent, ce ne sont que des mots. 
Mais de petites choses, comme un coup de feu à Sarajevo en quelque sorte, peuvent déclencher une catastrophe. Et la Corée du Nord détient toujours ces bombes nucléaires. 

Comment la corruption alimente le changement climatique 
LONDRES, BERLIN – Les acteurs de la lutte contre la corruption ont remporté plusieurs victoires majeures en 2016, notamment en œuvrant pour la transparence de l’un des accords les plus corrompus de l’univers des grands groupes pétroliers : l’acquisition du bloc pétrolier offshore nigérian OPL 245 en 2011 par Royal Dutch Shell et Eni, plus grande société italienne. 
Au mois de décembre dernier, la Commission nigériane contre les délits économiques et financiers a judiciairement mis en cause plusieurs Nigérians impliqués, le parquet italien ayant par la suite achevé sa propre enquête, renforçant la probabilité d’un procès contre les cadres et les entreprises responsables de l’accord. 
Quelques mois plus tôt, en juin 2016, l’US Securities and Exchange Commission (la SEC) avait publié un règlement, sous la Section 1504 de la loi Dodd-Franck de 2010, exigeant des sociétés pétrolières, gazières et minières qu’elles communiquent tous les paiements versés à des gouvernements, projet par projet. 
Si la SEC avait imposé cette règle plus tôt, Shell et Eni n’auraient probablement pas conclu l’accord relatif au bloc OPL 245, puisqu’il leur aurait fallu divulguer les paiements s’y rattachant. 
Seulement voilà, l’opposition dont a fait preuve le secteur pétrolier a permis de reporter cette règle, de telle sorte que les sociétés ont été en mesure de dissimuler ces paiements. 
L’année dernière, pour la première fois en plusieurs millions d’années, la concentration de CO2 dans l’atmosphère a atteint 400 particules par million (ppm). 
Bien que l’accord climatique de Paris ait été salué comme une grande réussite lors de sa conclusion en décembre 2015, de nombreux signataires font clairement preuve d’un manque d’ambition dans la satisfaction de leurs engagements de réduction des émissions. 
Pour en comprendre les raisons, il faut réaliser à quel point nos systèmes gouvernementaux sont captifs de l’influence corruptrice d’un certain nombre d’intérêts particuliers. 
L’affaire de l’OPL 245 débute en 1998, lorsque le dictateur nigérian Sani Abacha cède le bloc pétrolier à Malabu Oil and Gas, société détenue en secret par Dan Etete, propre ministre du pétrole d’Abacha. 
Le ministre Etete s’octroie pour ainsi dire à lui même l’OPL 245. 
Mais après l’effondrement du régime d’Abacha, le bloc est retiré à Malabu, et attribué à Shell. 
Cette situation va provoquer une série de batailles juridiques entre Malabu, Shell et le gouvernement nigérian, qui prendront fin avec la conclusion du très douteux accord Shell-Eni de 2011. 
Plusieurs documents publics démontrent que le montant d’1,1 milliard $ versé par Shell et Eni au gouvernement nigérian aux fins de cet accord a en réalité été versé à Malabu. 
Les deux sociétés savaient en effet que cette méthode de paiement, via un compte créé par J.P. Morgan à Londres, s’inscrivait en violation de la Constitution nigériane, et que les fonds finiraient tôt ou tard dans les mains d’acteurs privés. 
Eni affirme avoir étudié l’accord et n’avoir décelé « aucune preuve d’acte de corruption dans le cadre de la transaction ». 
De son côté, Shell déclare avoir exclusivement payé le gouvernement nigérian, précisant que la société « réfute l’hypothèse qui sous-tend plusieurs déclarations publiques formulées par Global Witness concernant les agissements des entreprises Shell sur la question de l’OPL 245 ». 
Le parquet italien réclame néanmoins un procès contre plusieurs hauts dirigeants d’Eni – dont son actuel PDG Claudio Descalzi, et son prédécesseur – ainsi que contre Etete et plusieurs autres, formulant par ailleurs des chefs d’accusation distincts contre quatre hauts dirigeants de Shell. 
Quelle que soit l’issue de ces poursuites, il n’est désormais plus possible de célébrer la règle imposée par la SEC, ni la volonté renouvelée des États-Unis d’instaurer une norme mondiale de transparence concernant les industries extractives. 
En effet, après l’arrivée au pouvoir de Trump et en présence d’un Congrès sous contrôle républicain, la règle de la SEC a été supprimée en vertu du Congressional Review Act, obscure législation utilisée une seule fois auparavant. 
Lors de sa campagne bien souvent empreinte de racisme et de misogynie, Trump avait promis d’« assainir le marais » des politiques corrompues de Washington. 
Or, la décision des Républicains du Congrès consistant à supprimer la règle de la SEC, décision rapidement inscrite dans la loi par le nouveau président américain, constitue un acte de pur cynisme, qui contribue à perpétrer ce système « corrompu » auquel Trump prétend s’attaquer. 
Lorsque l’industrie pétrolière et gazière a réalisé qu’elle ne parviendrait pas à faire légalement obstacle à la Section 1504, elle a fait appel à ses amis du Congrès pour obtenir de l’aide. 
Et les arguments utilisés par ses intermédiaires au Congrès seraient presque risibles si les conséquences ne s’avéraient pas aussi dramatiques. 
Célèbre négationniste du changement climatique, et bénéficiaire de plus de 3 millions $ de contributions de campagne de la part de l’industrie des combustibles fossiles, c’est le sénateur James Inhofe qui a mené la charge : la règle sur la divulgation était un vestige de l’ère Obama, elle aurait été trop coûteuse à mettre en œuvre, et aurait alourdi le fardeau administratif. 
Aucune mention n’a été faite des coûts supportés par les citoyens lorsque leur richesse nationale se trouverait bradée en faveur d’accords plus que douteux, ou du prix à payer pour les investisseurs une fois les scandales de corruption révélés, une fois les poursuites déclenchées et les amendes colossales prononcées. 
Pour que l’accord de Paris soit honoré, il est nécessaire que le combat contre la corruption et la lutte contre le changement climatique soit livrés de concert. 
Au sens le plus large du terme, la corruption est cette glue qui maintient l’ensemble du « système », et qui permet aux puissants intérêts financiers de s’affranchir des règles censées leur imposer un contrôle. 
C’est la raison pour laquelle les gouvernements qui ont promis d’importantes réductions de leurs émissions de gaz à effet de serre sont incapables d’honorer leurs engagements. 
Shell, Exxon et la plupart des autres grandes sociétés pétrolières et gazières savent depuis des décennies que leurs produits accélèrent le changement climatique. 
Mais plutôt que d’agir sur la base de cette conscience pour revoir leur modèle d’entreprise, elles se lancent dans une campagne massive avec pour objectif de tromper l’opinion publique et de s’attirer la complaisance des dirigeants politiques. 
Pas étonnant que Shell compte parmi les 47 grands producteurs d’hydrocarbures à faire actuellement l’objet d’une enquête du gouvernement des Philippines, pour sa possible implication dans plusieurs violations des droits de l’Homme liées au changement climatique. 
Les avancées en matière de lutte contre le changement climatique et la corruption exigeront que les mouvements écologistes et anti-corruption bataillent côte à côte, et qu’ils exploitent leurs points forts respectifs. 
À tout le moins, l’élection de Donald Trump et la possibilité de nouvelles victoires populistes en Europe cette année doivent nous servir de signal d’alarme. 

Les ouragans et le bulletin de vote 
SINGAPOUR – L’ouragan Florence, qui s’est abattu sur le Sud-Est des États-Unis la semaine passée, est le dernier épisode d’une série de catastrophes climatiques ayant multiplié les attentes en matière de vigilance. 
À mesure que les tempêtes deviennent plus fréquentes, les pouvoirs publics y répondent partout dans le monde en améliorant leurs systèmes de détection et d’alerte, leurs plans d’évacuation et leurs stratégies d’hébergement. 
Mais le jour approche où les incendies, les sécheresses et les tempêtes aggravées par le réchauffement climatique auront épuisé nos capacités de réponse. 
L’urgence d’une réduction des émissions de dioxyde de carbone – et d’un ralentissement du réchauffement induit par l’activité humaine – devient plus évidente après chaque catastrophe. 
La solution est simple : nous devons élire des dirigeants qui prendront au sérieux les changements climatiques. 
Aux États-Unis, au mois de novembre, les élections de mi-mandat, qui renouvèleront le Congrès, en fourniront bientôt l’occasion. 
Trois décennies ont passé depuis les premières mises en garde de James Hansen, ancien scientifique de la NASA, sur le réchauffement de la planète, imputable, « selon toute probabilité », à l’activité humaine. 
Ceux qui accordèrent alors attention à ses avertissements furent pourtant si peu nombreux qu’aujourd’hui tout un chacun en paie le prix. 
Au cours des neuf premiers mois de 2018, le monde a connu des événements météorologiques « historiques », tels qu’ils ne surviennent qu’une fois dans une vie – des incendies de forêts dus à la sécheresse dans l’Ouest américain, en Grèce et en Suède aux inondations à Hawaï, en Inde du Sud, et ailleurs en Asie du Sud. 
Tandis que Florence dévastait les Carolines, le typhon Mangkhut semait le chaos aux Philippines et en Chine du Sud. 
Lorsque Hansen lança ses premières alertes, les sciences du climat étaient encore balbutiantes. Aujourd’hui, les scientifiques ont établi les corrélations entre émissions de CO2, changements climatiques et catastrophes météorologiques. 
Ainsi des chercheurs ont-ils mis en évidence les liens entre le réchauffement climatique et les vagues de chaleurs extrêmes qui ont récemment frappé la Californie, la Chine, le Japon et la Corée du Sud. 
Les données permettent aussi de rapprocher la force des ouragans dans le Sud des États-Unis et l’augmentation de la température des eaux du golfe du Mexique. 
La hauteur des pluies déversées par l’ouragan Harvey, qui a touché le Texas et d’autres régions en 2017, a presque atteint 1,30 mètre en certains endroits. 
Certes, les mesures de sécurité sauvent encore des vies. 
À Houston, les autorités étaient prêtes à affronter Harvey parce qu’elles avaient tiré, en partie, les leçons de l’ouragan Katrina, qui dévasta en 2005 la Nouvelle-Orléans, causant la mort de 1 833 personnes, tandis que 88 personnes – au moins – on été tuées lors du passage de Harvey. 
Les conséquences des leçons apprises en Inde sont encore plus remarquables. 
En octobre 2013, les habitants de l’État d’Odisha ont été alertés à temps de l’arrivée du cyclone Phailin. 
Lorsque la tempête a frappé les terres, beaucoup de gens avaient déjà été évacués. 
Phailin a fait 45 morts, mais un cyclone de la même force avait causé, quatorze ans plus tôt, la mort de 10 000 personnes. 
Pourtant, en raison d’une dangereuse disjonction entre les connaissances et l’action, alors même que s’accumulent les preuves scientifiques, les dispositifs d’urgence déployés sont pris dans une course de vitesse avec les ravages causés par les changements climatiques. 
Ainsi nombre de conseillers économiques considèrent-ils les solutions à la dégradation du climat comme nuisibles à la croissance – quand il est pourtant avéré qu’elles engendreront de nouvelles occasions d’investir et créeront de nouveaux emplois. 
Les décideurs politiques sont tout aussi peu enclins à promouvoir des mesures significatives – comme la mise en place de taxes carbone ou la suppression des subventions aux carburants fossiles. 
Dans la plupart des pays, les dirigeants considèrent le statu quo comme politiquement plus prudent. 
Même les bulletins météo diffusés à la télévision évitent généralement de parler du réchauffement planétaire comme cause profonde des événements climatiques graves. 
Mais c’est au niveau politique que la fracture est la plus criante, notamment aux États-Unis. 
Tandis que la réponse internationale apportée aux changements climatiques parvient à un stade critique, l’administration Trump engage l’économie des États-Unis sur la voie d’une hausse des émissions de CO2, en revenant sur les limites d’émissions des centrales thermiques au charbon, en encourageant l’augmentation de la production de carburants fossiles et en réduisant le soutien des pouvoirs publics aux énergies solaire et éolienne. 
Rien de tout cela n’a la moindre pertinence économique. 
Pire encore, les coupes prévues par la Maison-Blanche dans le budget de la météorologie nationale (National Weather Service) ainsi que l’assouplissement des contraintes environnementales et de la réglementation sur l’occupation des sols rendront plus difficile encore de lutter contre le désastre. 
Premier émetteur mondial de CO2 par habitant, les États-Unis ont plus que tout autre pays la responsabilité de contribuer à relever les défis lancés par les changements climatiques. 
Et c’est également vrai des électeurs américains. Lorsqu’ils se rendront aux urnes, en novembre, ils devront prendre en compte les mesures proposées par les candidats pour lutter contre le dérèglement du climat. 
Si les questions de politique intérieure sont les premières à préoccuper les électeurs, Harvey, Florence et d’autres événements météorologiques extrêmes ont fait du réchauffement climatique un enjeu local, qui s’est indubitablement invité dans les urnes. 

La politique de l’historidice 
NEW YORK – Dans l’actuelle tourmente planétaire, le Moyen-Orient connaît une détresse sans égal. 
L’ordre issu de la Première guerre mondiale se désintègre actuellement dans la majeure partie de la région. 
Les populations de Syrie, d’Irak, du Yémen et de Lybie en payent lourdement le prix. 
Le présent et l’avenir de la région ne sont néanmoins pas les seules victimes de la situation. 
Les violences d’aujourd’hui martyrisent également son passé. 
L’État islamique (EI) est précisément déterminé à détruire tout ce qui n’apparaît pas suffisamment islamique à ses yeux. 
L’exemple le plus tragique n’est autre que le temple de Bêl situé à Palmyre, en Syrie, autrefois majestueux. 
À l’heure où j’écris ces lignes, la ville nord-irakienne de Mossoul sera bientôt libérée, après deux années de règne de l’EI ; mais trop tard pour voir sauvées les nombreuses sculptures d’ores et déjà détruites, les bibliothèques incendiées, et autre tombeaux pillés. 
La destruction des biens culturels ne se limite malheureusement pas au Moyen-Orient. 
En 2001, le monde assistait avec effroi au dynamitage des Bouddhas colossaux de Bâmiyân par les talibans. 
Plus récemment, les islamistes détruisaient détruit plusieurs tombeaux et manuscrits à Tombouctou. 
Cette œuvre d’anéantissement est aujourd’hui menée par l’IE dans une mesure sans précédent. 
Prendre le passé pour cible n’est pas un comportement nouveau. 
Il y a plus de 2 000 ans, Alexandre le Grand détruisait la majeure partie de celle que l’on appelle aujourd’hui Persépolis. 
Les guerres de religion qui ont ravagé l’Europe au fil des siècles ont également conduit à la disparition de nombreuses églises, icônes et tableaux. 
Staline, Hitler et Mao n’ont eu de cesse de saccager un patrimoine et des œuvres d’art associés à une culture et à des idées considérées comme dangereuses. 
Il y a un demi-siècle, les Khmers rouges ont pour leur part démoli des temples et monuments dans tout le Cambodge. 
En réalité, cette tendance que l’on pourrait appeler « l’historicide » est aussi compréhensible que perverse. 
Ceux des dirigeants qui entendent façonner une société autour d’un ensemble nouveau d’idées, d’allégeances et de formes de comportement ont besoin de réduire à néant l’identité existante de l’individu adulte, et empêcher la transmission de cette identité à la jeunesse. 
La destruction des symboles et expressions de cette identité et des idées qu’elle incarne constitue pour les révolutionnaires une condition préalable à l’instauration d’une nouvelle société, culture et/ou forme de gouvernement. 
C’est la raison pour laquelle la sauvegarde et la préservation du passé sont fondamentales pour ceux qui entendent faire échouer l’actuelle menace fanatique. 
Les musées et bibliothèques représentent une richesse inestimable non seulement en ce qu’ils abritent et exposent la beauté des objets, mais également parce qu’ils protègent l’héritage, les valeurs, les idées et les discours qui font de nous ce que nous sommes, et nous aident à transmettre cette connaissance à ceux qui nous succèdent. 
Les gouvernements répondent principalement à cet historicide en luttant contre le trafic d’œuvres et objets d’art volés. 
Cette démarche est judicieuse pour de nombreuses raisons, notamment parce que ceux qui détruisent des sites culturels, ceux qui réduisent en esclavage et assassinent hommes, femmes et enfants, puisent bien souvent les ressources dont ils ont besoin dans les trésors qu’ils dérobent. 
Le Convention de La Haye de 1954 appelle les États à ne pas cibler les sites culturels, et à ne pas les utiliser à des fins militaires en y installant par exemple des soldats et des positions de combat, ou en y stockant des armements. 
L’objectif est clair : protéger et préserver le passé. 
Seulement voilà, il ne faut pas surestimer le poids de tels accords internationaux. Ils ne s’appliquent en effet qu’aux États qui choisissent de s’y conformer. 
Aucune sanction n’est imposée à ceux qui ne respectent pas la Convention de 1954, comme l’Irak et la Syrie, ni à ceux qui se retirent de cet accord, lequel n’appréhende d’ailleurs pas la question des acteurs non étatiques (tels que le prétendu État islamique). 
En outre, aucun mécanisme d’action n’est prévu lorsqu’une partie à la Convention, ou tout autre acteur, agit en violation du texte. 
Difficile et triste réalité, bien que le terme soit fréquemment employé, nous ne pouvons pas à ce jour véritablement parler de communauté internationale. 
En effet, comment un monde incapable d’honorer sa responsabilité de protection des êtres humains, échec récemment observé en Syrie, serait-il en mesure de s’unir autour de la préservation des sculptures, manuscrits et autres œuvres d’art ? 
Aucun autre choix n’est possible que de stopper ceux qui entendent anéantir les biens culturels. 
Face aux principales menaces actuelles pour le passé, ceci implique de dissuader les jeunes que le radicalisme pourrait séduire, d’assécher le flux des recrues et ressources des groupes extrémistes, de convaincre les gouvernements de créer des unités policières et militaires de protection des sites les plus précieux, et, lorsque cela est possible, de frapper les terroristes avant qu’ils ne passent à l’action. 
Lorsqu’un gouvernement représente lui-même une menace pour des sites culturels, l’outil approprié doit être celui des sanctions. 
Mise en accusation, poursuite en justice, condamnation et emprisonnement des coupables d’une telle destruction peuvent se révéler dissuasifs pour autrui – mesures comparables à celles qui s’appliquent en matière de protection des personnes face aux violences. 
Dans l’attente, l’historicide demeurera une menace et, comme nous l’observons actuellement, une réalité. 
Le passé restera en danger. 
C’est en ce sens qu’il n’est différent ni du présent, ni de l’avenir. 

Le deuxième âge nucléaire 
NEW HAVEN – Le lancement par la Corée du Nord d’un missile longue portée à la mi décembre a été immédiatement suivi d’une vague de condamnations internationales, presque comiques tant elles étaient impuissantes et prévisibles. 
Mais ce lancement a souligné une nouvelle réalité qui ne peut plus être ignorée : le monde est entré dans un deuxième âge nucléaire. 
La bombe atomique est de retour pour un second acte, un rappel post Guerre froide. 
Cette tendance plus générale doit être comprise pour être gérée. 
Les paramètres de ce deuxième âge nucléaire évoluent encore. 
Mais les prochaines années seront particulièrement périlleuses, parce que la nouveauté même crée des dangers au fur et à mesure que les règles et les lignes rouges sont redéfinies. 
Dix ans ont été nécessaires pour stabiliser la situation lors du premier âge nucléaire et ce sera sans doute également le cas pour le deuxième. 
Au Moyen-Orient et en Asie du Sud et de l’Est, les anciennes rivalités s’expriment aujourd’hui dans un contexte nucléarisé, qui a déjà modifié les positions militaires au Moyen-Orient. 
Une partie de l’arsenal nucléaire israélien a été déplacée en mer, avec des ogives nucléaires embarquées à bord de sous-marins à propulsion diesel, de façon à éviter que ces armes soient ciblées par une attaque surprise. 
Israël a également lancé une nouvelle génération de satellites qui le préviendra rapidement de toute préparation de tirs de missiles par d’autres pays. 
Si les missiles mobiles iraniens se dispersent, Israël en sera immédiatement averti. 
L’ancien problème de la paix israélo-arabe est ainsi placé sous le nouvel éclairage de la menace nucléaire iranienne. 
Les deux questions sont liées. 
Comment Israël répondra-t-il à des tirs de roquettes de Gaza, du Liban et de l’Égypte s’il est simultanément confronté à la menace d’une attaque nucléaire de la part de l’Iran ? 
Que feront les Etats-Unis et Israël si l’Iran met sa menace à exécution en évacuant les villes ou au contraire en plaçant les zones de lancement de missiles dans les villes de façon à s’assurer que toute attaque contre ces zones s’accompagne d’un nombre élevé de victimes collatérales ? 
Au cours des cinq dernières années, le Pakistan a doublé la taille de son arsenal nucléaire. 
Ses forces armées sont prêtes à tester de nouvelles armes tactiques nucléaires – des armes de combat à courte portée. 
L’Inde a déployé une triade nucléaire – bombardiers, missiles balistique et sous-marins nucléaires lanceur d'engins – et en 2012, a testé un missile balistique intercontinental, qui lui permet de frapper Beijing et Shanghai. 
L’Inde est très certainement en train de développer des missiles à ogives multiples (mirvage) et a lancé des satellites qui lui permettent de mieux cibler les forces pakistanaises. 
En Asie de l’Est, la Corée du Nord est à présent une puissance nucléaire et s’apprête à ajouter une nouvelle génération de bombes atomiques à l’uranium à son arsenal. 
Le pays a également testé des salves rapides de tirs de missiles, démontrant qu’il pouvait attaquer simultanément la Corée du Sud et le Japon avant que ces pays puissent lancer une contre-offensive. 
La Chine transforme également son arsenal nucléaire en donnant la préférence aux missiles mobiles et embarqués sur des sous-marins. 
Ces armes peuvent être mises en alerte de manière extrêmement visible pour les satellites américains et les médias mondiaux. 
Les Chinois peuvent ainsi aisément « nucléariser » une crise avec les Etats-Unis ou un autre pays. 
Ils n’ont pas besoin de détonner une bombe, mais seulement de prévenir leurs adversaires de l’énorme accroissement des enjeux et des dangers d’une confrontation. 
La Russie, pour ne pas être en reste, a récemment conduit des exercices d'envergure de ses forces nucléaires pour rappeler au monde qu’elle restait un acteur nucléaire à ne pas sous-estimer. 
Ces évolutions sont inquiétantes. 
Mais elles ne peuvent être comprises qu’en tenant compte du système multipolaire plus vaste de grandes puissances en train d’être forgé. 
Dans une grande mesure, il s’agit d’un système multipolaire nucléaire : détenir l’arme nucléaire contribue à faire d’un pays une grande puissance. 
Il suffit pour s’en rendre compte de poser la question suivante : Quand, pour la dernière fois, est-ce que les Etats-Unis ou un autre pays a invité l’Inde à signer le Traité sur la non-prolifération des armes nucléaires (TNP) – c’est-à-dire à lui demander de renoncer à la bombe ? 
Compte tenu des problèmes économiques des Etats-Unis et des probables coupes dans leur budget de la Défense et de la puissance croissante de la Chine, il n’existe plus la moindre probabilité de voir cette demande aboutir un jour. 
L’Inde est devenue un membre légitime et accepté du club nucléaire, en dépit de la fiction qu’est le TNP. 
Il est encore moins vraisemblable que la Chine et la Russie renoncent au nucléaire dans l’intérêt d’un monde dénucléarisé. 
Mais le problème le plus urgent tient à la disparition du monopole nucléaire des principales puissances et à l’accession de petits pays comme la Corée du Nord, le Pakistan, Israël et probablement l’Iran à l’arme nucléaire. 
Une nouvelle série de règles diplomatiques, de stratégie militaire et de contrôle des armements est nécessaire pour stabiliser cet ordre nucléaire émergent. 
Prétendre qu’il n’existe pas n’est pas une stratégie. 

Équité et changement climatique 
PRINCETON – Bien que l’équité soit un sentiment universel parmi les êtres humains, nous ne sommes pas toujours d’accord sur ce qu’exige cette équité dans une situation donnée. 
Ceci se vérifie tout particulièrement dans le cadre du débat sur la nécessité de réduire les émissions de gaz à effet de serre (GES) afin de contourner la menace du changement climatique. 
La Chine et les États-Unis sont les deux premiers pays émetteurs de GES, et la conclusion efficace de tout accord mondial sur la réduction des émissions semble compromise sans une participation de ces deux États. 
Or, en matière de négociations internationales sur le climat, le point de vue de l’un et de l’autre sur la marche à suivre semblent diamétralement opposés. 
En tant qu’universitaires travaillant sur la question du changement climatique – le premier au sein d’une université majeure en Chine, et le second au sein d’une université majeure aux États-Unis – nous avons pensé qu’il pourrait être intéressant de chercher à savoir si nous pouvions nous mettre d’accord sur un principe d’équité en mati��re de régulation des émissions de GES. 
Nous avons décidé de recourir au coefficient de Gini, célèbre mesure du degré d’inégalité en termes de revenus, afin de déterminer les inégalités cette fois-ci en termes d’émissions de carbone. 
Le coefficient de Gini minimum est égal à 0, indiquant alors que chacun perçoit exactement les mêmes revenus ; le coefficient le plus élevé possible s’élève à 1, indiquant alors qu’une seule personne possède l’ensemble des revenus, et que personne d’autre n’ne perçoit. 
Naturellement, chacune des sociétés existantes se situe quelque part entre ces deux extrêmes, sachant que nous constatons l’existence de pays relativement égalitaires, comme le Danemark, qui se situe autour de 0,25, et d’États moins égalitaires, comme les États-Unis et la Turquie, pour leur part plus proches de 0,4. 
Les différences en termes de principes d’équité généreront différentes répartitions des émissions pour chaque population, et différents « coefficients carbone de Gini. » 
Le calcul du coefficient carbone de Gini s’effectuant sur la base de la période 1850-2050, nous pouvons alors analyser le principe de responsabilité historique, pour chaque pays, comme la Chine, l’Inde et le Brésil, qui prend en compte les émissions passées ayant engendré un impact sur l’atmosphère. 
Nous avons sélectionné trois méthodes communément évoquées pour l’attribution de quotas d’émission de GES aux différents États : 
La méthode des droits équivalents d’émissions par habitant attribue des droits d’émissions aux États en proportion de leur population, mais seulement concernant la part restante du « budget carbone » mondial – c’est-à-dire concernant la quantité pouvant être émise, entre la période actuelle et 2050, sans causer de changement dangereux et irréversible du climat (Cette limite étant habituellement fixée à une augmentation de 2 °C de la température mondiale). 
La méthode des droits équivalents d’émissions cumulées par habitant tend à déterminer l’équité au cours du temps. 
Elle combine ainsi la responsabilité des émissions passées et les droits équivalents par habitant. 
Cette méthode attribue une part égale du budget carbone mondial total, en prenant en compte la part ayant déjà été consommée. 
Le modèle du grand-père fait reposer les droits d’émission sur des modèles existants. 
Cette méthode est devenue l’approche de facto appliquée aux pays en voie de développement dans le cadre du Protocole de Kyoto, qui exige de ces États qu’ils réduisent leurs émissions de carbone en fonction de leurs niveaux de 1990. 
C’est-à-dire que les pays qui émettaient davantage de carbone en 1990 sont en droit d’en émettre à l’avenir plus que les pays qui émettaient moins de carbone qu’eux en 1990. 
La seconde approche – celle des droits équivalents d’émissions cumulées par habitant – constitue par définition le moyen d’établir une égalité parfaite entre tous les États quant à la contribution qu’ils devront apporter avec le temps au changement climatique. 
Elle aboutit ainsi à un coefficient carbone de Gini de 0. 
La première approche – celle des droits équivalents d’émissions par habitant à partir de la période actuelle – aboutit à un coefficient carbone de Gini d’environ 0,4. 
Cet écart démontre que les désaccords entre pays développés et pays en voie de développement sur la question du principe de responsabilité historique correspond à environ 40% des émissions mondiales de GES survenues ou susceptibles de survenir entre 1850 et 2050 sans excéder le budget carbone. 
Quant à la méthode la plus communément utilisée, à savoir le modèle du grand-père, elle aboutit au coefficient carbone de Gini le plus élevé, aux alentours de 0,7. 
Les écarts importants entre ces différents coefficients carbone de Gini démontrent combien il existe parmi la communauté internationale un manque de compréhension commune de ce qui pourrait constituer une approche équitable dans la lutte contre le changement climatique global. 
La réussite des négociations internationales dépendra de la façon dont les parties prenantes – et dont les citoyens qu’elles représentent – considèrent un certain nombre de principes d’équité fondamentaux, et notamment la responsabilité historique et les droits équivalents par habitant. 
Dans le cadre des négociations menées jusqu’à présent, il est d’ores et déjà clair que les questions d’équité à long terme ne sont pas traitées de manière appropriée. 
En appliquant de facto le principe du grand-père, notre coefficient carbone de Gini indique que 70% du budget carbone mondial fait toujours l’objet de désaccords entre les pays riches et les pays pauvres. 
S’il s’avérait trop difficile d’aboutir à un accord sur un principe d’équité de fond, le consensus sur le fait que les coefficients carbone de Gini sont tout simplement trop extrêmes pour être équitables pourrait alors servir de base à un consensus minimum. 
Nous pourrions par exemple comparer le coefficient carbone de Gini de 0,7 du modèle du grand-père avec le coefficient de Gini des États-Unis, que beaucoup considèrent comme extrêmement inégalitaire, bien qu’il s’élève à un chiffre bien inférieur, à savoir environ 0,38. 
D’un autre côté, la méthode des émissions annuelles équivalentes par habitant repose sur un principe assez légitime pour pouvoir être considéré comme équitable, et aboutit à un coefficient de Gini inférieur à 0,4. 
C’est pourquoi nous estimons que toute solution équitable devrait présenter un coefficient carbone de Gini situé entre 0,0 et 0,4. 

Rendre sa grandeur au journalisme 
OXFORD – Dans le débat sur l'avenir du journalisme, les « fausses nouvelles » occupent le devant de la scène, avec histoires mettant en vedette les rodomontades d'un président américain, « les bots » de communication russe, sans oublier les trahisons et les subterfuges pour capter l'attention du public. 
Mais à l'ère de la baisse des bénéfices et du rétrécissement des auditoires, les fausses nouvelles sont-elles vraiment la plus grande menace à laquelle soient confrontés les médias traditionnels ? 
Dans un environnement d'informations de plus en plus enclin à l'hyperventilation, il peut être difficile de séparer le fait du contenu préfabriqué ou délibérément biaisé partagé sur les médias sociaux. 
La prolifération des « bots » – des programmes d'ordinateur qui propagent automatiquement la désinformation – brouille encore davantage ces frontières. 
Alors que les méthodes de manipulation se multiplient, le problème ne risque que de s'aggraver. 
Pourtant l'accent quasi constant mis sur les fausses nouvelles distrait de nombreuses personnes de ce secteur de plus graves défis à l'encontre du journalisme professionnel. 
L'érosion des modèles d'affaires et la dépendance croissante envers des distributeurs numériques tiers – comme Facebook et Google – ont menotté les organismes de presse et ont profondément réduit leurs résultats. 
Pire, les audiences n'ont plus confiance en les informations qui leur sont présentées. 
Ceci suggère que le problème est plus large que celui des fausses nouvelles. 
En fait, les grands organismes de presse traditionnels ont toujours le dessus par rapport aux médias sociaux, en tant que sources de confiance. 
Comme l'indique le Digital News Report 2017 de l'Institut Reuters pour l'étude du Journalisme, 40 % de consommateurs d'informations déclarent que les organismes de presse, comme certains médias établis - le New York Times, par exemple - différencient exactement le fait de la fiction. 
Pour les médias sociaux, cette part est de 24 % seulement. 
Mais cela signifie également que 60 % des consommateurs d'informations estiment que les anciens médias négligent les faits. 
Cette seule statistique devrait être un motif de grave préoccupation pour tout le monde dans cette profession. 
Selon le rapport, qui a interrogé près de 70 000 internautes dans 36 pays, 29 % des répondants ont déclaré qu'ils évitaient toutes sortes d'informations. 
Pour un grand nombre d'entre eux, cela s'expliquait soit par le fait que les producteurs d'informations choisissaient des histoires négatives qui les mettaient de mauvaise humeur, soit parce qu'ils considéraient les reportages comme politiquement tendancieux et donc peu fiables. 
Sans confiance, il n'y a pas d'audience ; et sans audience, il n'y a plus de métier. 
Si les résultats de l'enquête sont représentatifs des tendances plus larges, un des piliers les plus importants du monde de la démocratie – une presse libre et ouverte – est en danger. 
Cela ne devrait pas nous surprendre. 
À l'ère numérique, les déficits de confiance ont affecté la plupart des grandes institutions : les partis politiques, les grandes entreprises, les organisations religieuses et les universités. 
Cela pourrait être un signe d'une citoyenneté plus informée et plus critique ; ou plus probablement, il pourrait s'agir une réponse à un sentiment d'accablement face à nos choix et face à notre impuissance dans un monde complexe. 
Mais ce qui a changé pour les organisations médiatiques, c'est que grâce aux médias sociaux, elles n'ont plus le monopole quand il s'agit de demander des comptes aux puissants de ce monde. 
Au contraire, certains d'entre eux en sont venus à être identifiés avec les puissants – une partie de l'élite du monde médiatique, politique et des affaires, coupée des préoccupations des gens ordinaires. 
Étant devenu une cible de la colère populaire, le journalisme va devoir « se perturber » lui-même pour recouvrer sa crédibilité et pour reconstituer la confiance de son audience. 
À cet effet, les organisations médiatiques devraient considérer au moins six mesures. 
Tout d'abord, les organismes d'informations doivent fixer leur propre ordre du jour, plutôt que de gaspiller des ressources en poursuivant celui de quelqu'un d'autre. 
La recherche internationale qui a conduit aux Panama Papers et aux Paradise Papers sont des exemples brillants d'un journalisme pertinent et intéressant : deux critères fondamentaux auxquels tout reportage devrait répondre. 
Deuxièmement, les journalistes ont une responsabilité face à leurs audiences d'analyser ce que font certains acteurs puissants, plutôt que ce qu'ils disent. 
Comme l'a récemment observé la chroniqueuse Margaret Sullivandu Washington Post, la couverture du Président des États-Unis Donald Trump se concentre étroitement sur ses mots, aux dépens de sa politique. 
Troisièmement, les médias doivent devenir de meilleurs auditeurs. 
La distinction des journalistes entre « couverture de l'information » et « couverture de l'information sur le terrain » met en évidence la réalité qu'une proportion importante du personnel de la salle de presse ne quitte jamais ses bureaux. 
Les journalistes ne font pas nécessairement cela par choix : un grand nombre d'entre eux sont collés à leurs écrans parce que leurs sociétés manquent de ressources, ou les forcent à couvrir et à rendre compte des flux de Twitter. 
En un sens, le comportement des reporters n'est que le symptôme d'une pathologie éditoriale. 
Quatrièmement, les organisations médiatiques doivent intéresser les audiences : leur parler, mais sans condescendance. 
Très souvent, le cycle d'informations est motivé par des hypothèses relatives au goût éventuel des téléspectateurs ou des lecteurs, plutôt que par ce qu'ils veulent réellement. 
La diversité dans une salle de presse est essentielle pour élargir la pertinence de sa couverture. 
Cinquièmement, dans leur hâte d'expérimenter de nouvelles formes de récits, certaines entreprises médiatiques oublient leur mission. 
Les organismes d'informations devraient s'abstenir de se lancer dans des projets chers et clinquants, dans la mesure où ils ne facilitent pas une meilleure compréhension du récit pour leur audience. 
Enfin, rebâtir la confiance va exiger une nouvelle définition des informations elles-mêmes. 
Une audience qui se sent dépassée par l'information et par la complexité, peut y répondre en l'ignorant. 
Les médias doivent donner aux gens une raison de rester à l'écoute. 
(Un exemple : les informations positives sont considérablement sous-évaluées dans l'environnement médiatique actuel.) 
Si les médias traditionnels se permettent d'être définis par le débat sur les fausses nouvelles, eux aussi seront submergés. 
Tant que les entreprises de médias sociaux s'optimiseront pour bénéficier des recettes publicitaires, leurs algorithmes auront tendance à récompenser les extrêmes et les organisations médiatiques gaspilleront de précieuses ressources pour lutter contre la désinformation. 
Une meilleure approche consisterait à rendre les informations moins ennuyeuses. 
Les sociétés de médias réputées ont toujours cherché à capitaliser sur les faits : le scoop, l'interview exclusive, l'enquête approfondie. 
La vérité, comme la confiance, est une marchandise. 
L'avenir de ce secteur d'activité dépend de notre capacité à mieux la produire. 

L’âge de la désinformation, en six points 
MENLO PARK, CALIFORNIE – Les inquiétudes concernant la prolifération de la désinformation, de la mésinformation et de la propagande sont aujourd’hui telles que de nombreux gouvernements envisagent une nouvelle législation. 
Mais les solutions disponibles ne traduisent qu’une compréhension approximative du problème – et pourraient avoir des conséquences imprévues et néfastes. 
En juin dernier, le parlement allemand a voté une loi qui dispose des amendes allant jusqu’à 50 millions d’euros pour les sites grand public comme Facebook ou YouTube qui ne parviendraient pas à supprimer dans les vingt-quatre heures leurs contenus « manifestement illégaux », comme les incitations à la haine ou à la violence. 
Singapour envisage d’introduire une législation similaire pour faire face aux « informations mensongères ». 
En juillet, le Congrès des États-Unis a approuvé des sanctions draconiennes à l’encontre de la Russie, en réponse notamment à l’aide qu’elle aurait apportée aux campagnes de désinformation destinées à influencer le résultat des élections présidentielles américaines. 
Les discussions entre le Congrès, Facebook, Twitter et Google se sont intensifiées au cours des dernières semaines, en même temps qu’émergeaient au grand jour les preuves que des entités russes ont acheté des publicités politiques. 
Ces réactions sont vitales si nous voulons rompre le cercle vicieux de la désinformation et de la polarisation politique qui affaiblit le fonctionnement des démocraties. 
Mais ces interventions dans le champ législatif, qui toutes ciblent les plateformes numériques, échouent souvent à prendre en compte certains points – et plus particulièrement six d’entre eux – par lesquelles la désinformation et la propagande d’aujourd’hui diffèrent de ce qu’elles étaient hier. 
Le premier point est la démocratisation de la création et de la distribution de l’information. 
Comme l’a récemment fait remarquer Rand Waltzmann, ancien membre de l’agence de recherche du Pentagone (Defense Agence Research Projects Agency – DARPA), n’importe qui ou n’importe quel groupe peut désormais communiquer en ligne avec un grand nombre de personnes – et par conséquent les influencer. 
Cette évolution comporte des avantages, mais aussi des risques graves – à commencer par la caducité des normes d’excellence journalistiques, telles qu’elles étaient généralement édictées par les organisations médiatiques traditionnelles. 
Sans les filtres des médias institutionnels classiques, le discours politique se déconnecte de l’ensemble commun de faits sur lesquels il se fondait. 
Le deuxième point, à l’ère du numérique, est la socialisation de l’information – qui découle de sa démocratisation. 
Plutôt que de recevoir directement notre information d’un des filtres institutionnels qui, malgré une mise en pratique laissant souvent à désirer, étaient fondamentalement respectueux des normes éditoriales, nous l’obtenons aujourd’hui par les voies du partage pair-à-pair. 
Ces réseaux de pairs peuvent contribuer à mettre en valeur des contenus, non pas en raison de leur pertinence ou de leur importance, mais de facteurs comme le nombre de clics ou les recommandations d’amis. 
En outre, l’information, dès lors qu’elle est filtrée par des réseaux d’amis, peut fonctionner comme une chambre d’écho qui renforce les biais de chacun (quoique la gravité du problème soit très incertaine). 
Cela signifie aussi que des gens qui sinon consommeraient l’information avec modération sont inondés de polémiques et de controverses politiques, y compris de celles qui adoptent des positions extrêmes et véhiculent des mensonges, ce qui augmente les risques de voir de larges portions de l’opinion publique succomber à la mésinformation et à la polarisation. 
Le troisième élément du paysage contemporain de l’information est l’atomisation – le divorce entre les éléments d’information transitant par les individus et leur marque de fabrique ou leur source. 
Auparavant, les lecteurs pouvaient aisément distinguer les sources qui n’étaient pas crédibles, comme les tabloïds et les journaux à sensations aux unes criardes proposés dans les queues des supermarchés, de celles qui l’étaient, en l’occurrence les quotidiens nationaux ou locaux de vieille réputation. 
Aujourd’hui, en revanche, un article du New York Times partagé par un ami ou un membre de la famille et les élucubrations d’un blog conspirationniste n’apparaissent pas sous un jour très différent. 
Et, comme le constate une récente enquête de l’American Press Institute, la source originale d’un article a moins d’importance pour les lecteurs que la personne de leur réseau qui a envoyé le lien. 
Le quatrième élément qui doit être pris en compte dans la lutte contre la désinformation est l’anonymat de la création et de la distribution de l’information. 
Les nouvelles en ligne n’ont souvent ni marque de fabrique ni signature, ce qui occulte les conflits d’intérêt potentiels, permet aux acteurs étatiques intervenant dans des environnements informationnels étrangers de se réfugier derrière des dénégations plausibles, et offre un terrain propice au développement des robots. 
Une étude réalisée en 2015 estime que les robots génèrent environ 50 % du trafic sur le Web mais aussi que 50 millions d’usagers de Twitter et 137 millions d’usagers de Facebook adoptent des comportements non humains. 
Il existe certes de « bons » robots, ceux, par exemple, des services consommateurs ou du suivi météo en temps réel. 
Mais toutes sortes de mauvais acteurs manipulent les systèmes d’information en ligne pour défendre des points de vue extrémistes et diffuser de fausses nouvelles en leur prêtant l’apparence de la banalité des faits acceptés du grand public. 
Cinquième point : l’environnement informationnel se caractérise aujourd’hui par sa personnalisation. 
À la différence de leurs homologues de la presse, de la radio ou même de la télévision, les créateurs de contenus sur Internet peuvent soumettre ces derniers à des évaluations auprès des consommateurs et adapter en conséquence des messages micro-ciblés en temps réel. 
« En tirant parti de manipulations émotionnelles automatisées en même temps que d’armées de robots, de sombres contenus postés sur Facebook, de tests A/B et de réseaux d’informations mensongères », peut-on lire dans un article récent, des groupes comme Cambridge Analytica créent de la propagande personnalisée, évolutive, et qui finit par entraîner une dépendance. 
La campagne de Donald Trump mesurait quotidiennement les réponses engendrées par environ 40 000 à 50 000 variantes publicitaires, pour adapter et cibler ses messages en fonction des résultats obtenus. 
Le dernier point qui distingue les écosystèmes informationnels contemporains de ceux que nous connaissions autrefois est leur souveraineté, comme l’a fait remarquer Nate Persily, professeur de droit à Stanford. 
Contrairement à la télévision, à l’imprimé ou à la radio, les réseaux sociaux comme Facebook et Twitter se réglementent tout seuls – et n’y excellent pas. 
Malgré la controverse de ces dernières semaines concernant les publicités politiques de la campagne présidentielle américaine, aucun des deux réseaux n’a jusqu’à présent souhaité consulter des experts qualifiés, tous deux préférant au contraire résoudre le problème en interne. 
Et Facebook, qui n’a pas accepté avant la mi-septembre de communiquer les informations dont disposait l’entreprise sur ses achats publicitaires, refuse encore de fournir la moindre donnée sur d’autres formes de désinformation. 
Ces carences fragilisent les réponses que nous pourrions apporter à la prolifération de la désinformation et de la propagande, sans parler de la polarisation politique et du tribalisme qu’elle alimente. 
Facebook en est le principal responsable : avec 1,32 milliard d’usagers quotidiens en moyenne, son impact est considérable, mais l’entreprise refuse d’autoriser aux chercheurs de l’extérieur l’accès à l’information nécessaire pour comprendre ces questions essentielles, à l’intersection de l’Internet et de la politique. (Twitter partage ses données avec les chercheurs, mais demeure une exception.) 
Nous vivons dans le meilleur des mondes de la désinformation. 
Aussi longtemps que ses pourvoyeurs conserveront par devers eux les données dont nous avons besoin pour le comprendre, les réponses que nous pourrons concevoir demeureront inadaptées. 
Et dans la mesure où elles ne seront pas correctement ciblées, elles peuvent même finir par faire plus de mal que de bien. 

Les fake news vont-elles devenir inévitables ? 
CAMBRIDGE – « Fake news » est devenu le terme que le président américain Donald Trump associe à toutes les informations d’actualité qui ne lui sont pas favorables. 
Mais il s’agit également d’un terme analytique, qui décrit toute désinformation présentée sous la forme d’une annonce d’actualité habituelle. 
Le problème n’est pas totalement nouveau. 
Dès 1925, Harper’s Magazine publie un article sur le danger des « fake news ». 
Seulement voilà, deux tiers des Américains adultes consultent aujourd’hui certaines informations d’actualité sur les réseaux sociaux, qui reposent sur un business model propice aux manipulations extérieures, et dont les algorithmes peuvent facilement être truqués à des fins de profit ou de malveillance. 
Qu’elles soient novices, criminelles ou gouvernementales, de nombreuses organisations – intérieures et étrangères – sont très habiles dans la rétro-ingénierie du fonctionnement d’analyse d’informations des plateformes technologiques. 
Coup de force, le gouvernement russe est l’un des premiers à avoir compris comme faire des réseaux sociaux une arme, et comment retourner les entreprises américaines contre les États-Unis eux-mêmes. 
Submergés par l’abondance des informations disponibles sur Internet, les individus ne savent plus vraiment à quoi s’en tenir. 
L’attention, plus que l’information, devient la ressource précieuse qu’il s’agit de capter. 
Le big data et l’intelligence artificielle permettent un microciblage des communications, si bien que les informations reçues par les individus se limitent à une « bulle de filtres » axée sur une seule et même vision des choses. 
Les services « gratuits » qu’offrent les réseaux sociaux reposent sur un modèle économique dans lequel ce sont les informations et l’attention des utilisateurs qui constituent les produits, lesquels sont vendus aux publicitaires. 
Les algorithmes sont conçus pour apprendre ce qui maintient l’engagement des utilisateurs, afin de leur proposer plus de publicités, et de générer davantage de revenus. 
Les émotions telles que l’indignation stimulent l’engagement des individus, et il a été démontré que les informations révoltantes bien que fausses mobilisaient davantage les internautes que les informations réelles. 
Une étude a révélé que les contre-vérités sur Twitter étaient 70 % plus susceptibles d’être retweetées que les vraies informations. 
De même, une étude de démonstration réalisée en Allemagne cette année a révélé que l’algorithme de YouTube orientait directement les utilisateurs vers des contenus extrémistes, où les « clics » et les revenus sont les plus élevés. 
La vérification des faits menée par les médias d’actualité classiques échoue bien souvent à suivre le rythme, et se révèle parfois même contreproductive en attirant encore davantage l’attention sur les fake news. 
En raison de sa nature, le modèle économique des réseaux sociaux peut être transformé en arme par les États comme par les acteurs non étatiques. 
Facebook a fait l’objet de nombreuses critiques pour sa conduite imprudente sur le plan de la protection du droit à la vie privée des utilisateurs. 
Son PDG Mark Zuckerberg a reconnu qu’en 2016, Facebook n’était « pas préparé aux opérations d’information coordonnées auxquelles nous sommes régulièrement confrontés ». 
La société a toutefois « beaucoup appris depuis, et nous avons développé des systèmes sophistiqués combinant technologies et ressources humaines pour empêcher les interférences électorales dans le cadre de nos services. » 
Parmi ces efforts interviennent des programmes automatisés capables de détecter et supprimer les faux comptes, une moindre visibilité des pages Facebook diffusant de fausses informations, la publication d’un rapport transparent relatif au nombre de faux comptes supprimés, la vérification de la nationalité de ceux qui placent des contenus publicitaires politiques, le recrutement de 10 000 employés supplémentaires chargés de travailler sur la sécurité, ainsi qu’une amélioration de la coordination avec la justice et d’autres entreprises pour faire face aux activités suspectes. 
Le problème n’est cependant pas résolu. 
Un bras de fer est voué à se poursuivre entre les entreprises de réseaux sociaux et les acteurs étatiques comme non étatiques qui investissent pour exploiter leurs systèmes. 
Les solutions technologiques telles que l’intelligence artificielle ne sont pas une solution miracle. 
Plus sensationnelles et plus révoltantes, les fake news voyagent plus loin et plus vite que les informations véritables. 
Les fausses informations sur Tweeter sont retweetées par beaucoup plus de personnes et bien plus rapidement que les vrais informations, et leur répétition, même contrée par une vérification des faits, est susceptible de renforcer la probabilité qu’un individu les considère comme véridiques. 
Dans sa préparation à l’élection présidentielle américaine de 2016, l’Agence de recherche sur Internet basée à Saint-Pétersbourg, en Russie, a consacré plus d’un an à la création de dizaines de comptes de réseaux sociaux se prétendant organes d’information américains locaux. 
Parfois les contenus présentés favorisaient un candidat, mais ils visaient le plus souvent à propager tout simplement une impression d’anarchie et de dégoût de la démocratie, pour ainsi mettre à mal la participation électorale. 
Lorsque le Congrès a promulgué la loi de 1996 sur la décence des communications, les entreprises de réseaux sociaux, encore très jeunes, étaient seulement considérées comme des prestataires de télécommunications neutres permettant à leurs clients d’interagir. 
Ce modèle est aujourd’hui clairement obsolète. 
Sous la pression politique, les plus grands médias sociaux ont commencé à réglementer plus attentivement leurs réseaux, ainsi qu’à supprimer les fake news évidentes, notamment celles propagées par les botnets. 
Or, l’imposition de restrictions sur la liberté d’expression, protégée par le premier amendement de la Constitution américaine, soulève plusieurs problèmes d’ordre pratique. 
Tandis que les machines et les acteurs non américains ne jouissent pas des droits consacrés par le premier amendement (les sociétés privées n’étant en tout état de cause pas liées par cet amendement), des groupes et citoyens américains mal intentionnés en bénéficient eux, et peuvent servir d’intermédiaires à des influenceurs étrangers. 
Quoi qu’il en soit, les dommages créés par les acteurs étrangers sont sans doute moindres que les dégâts que nous nous infligeons à nous-mêmes. 
Le problème des fake news et des imposteurs étrangers qui se prétendent sources de vraies informations est difficile à résoudre, dans la mesure où il exige un compromis entre plusieurs de nos valeurs importantes. 
Craignant de faire l’objet d’accusations de censure, les entreprises de réseaux sociaux cherchent à échapper aux réglementations de législateurs qui leur reprochent un péché à la fois d’omission et de commission. 
L’expérience des élections en Europe révèle combien le journalisme d’investigation et la sensibilisation préalable du public contribuent à immuniser les électeurs contre les campagnes de désinformation. 
Il faut toutefois s’attendre à ce que la lutte contre les fake news demeure un jeu du chat et de la souris entre ceux qui les colportent et les sociétés dont les plateformes exploitent ces fausses informations. 
Cette opposition est vouée à se joindre dorénavant au bruit de fond de toutes les élections à travers le monde. 
Seule une vigilance constante nous permettra de protéger nos démocraties. 

L'importance du récit en politique 
GENEVE – Dans une période où pullulent les fausses nouvelles et alors que les réseaux sociaux avivent les antagonismes, l'idée que les actes comptent plus que les mots n'est plus vraie. 
Ainsi que nous le redécouvrons, la puissance des mots est extraordinaire, mais ils peuvent conduire à d'énormes problèmes, notamment dans le domaine géopolitique. 
L'assemblée générale de l'ONU qui vient de se tenir à New-York est le rappel le plus récent du poids des mots dans la diplomatie. 
La déclaration de Trump selon laquelle les USA "n'auront d'autre choix que de détruire totalement la Corée du Nord" si ce pays menace l'Amérique ou ses alliés a retenu l'attention. 
La plupart des experts militaires estiment qu'une guerre dans la péninsule coréenne aboutirait à la destruction de la Corée du Nord, mais aussi peut-être de la Corée du Sud. 
Par contre on n'a guère prêté attention à d'autres passages du discours de Trump à l'ONU, notamment ceux dans lesquels il évoque l'intérêt national et la souveraineté. 
Il ne cache pas son désir donner "la première place à l'Amérique", et il a répété cet engagement à l'ONU. 
Mais il a demandé aux autres dirigeants de la planète d'en faire autant avec leur propre pays. 
"Pour surmonter les périls d'aujourd'hui et réaliser les promesses de l'avenir, nous devons commencer avec la sagesse du passé", a-t-il déclaré. 
"Notre succès dépend d'une coalition de pays forts et indépendants qui mettent en avant leur souveraineté pour promouvoir la sécurité, la prospérité et la paix pour eux-mêmes et pour le monde". 
On pourrait en déduire, comme beaucoup l'ont fait, que ce type de déclaration marque un retour des USA à la Realpolitik. 
Ainsi que le note l'historien John Bew dans son livre, RealPolitik paru l'année dernière, on pouvait s'attendre à un retour de balancier : "Notre débat de politique étrangère suit un cycle au cours duquel les dirigeants se déclarent plutôt idéalistes ou plutôt réalistes". 
Le livre de Bew nous rappelle aussi que si elle ne s'accompagne pas d'une idée de transformation ou d'un objectif normatif, la défense de l'intérêt national (le point de vue développé par Trump sur le monde) n'a en elle-même rien à voir avec la realpolitik. 
Déconnecter la politique internationale de préoccupations morales affaiblirait les USA et tous les pays qui les imiteraient. 
Le concept de Realpolitik est né à la suite des révolutions européennes de 1848, quand l'unification à venir de l'Allemagne était envisageable de multiples manières. Mais le principal objectif politique - un ordre international constitué à partir d'Etat-nations forts - était clair. 
Aujourd'hui, avec la doctrine trumpienne de "L'Amérique d'abord", qu'est devenu l'objectif de réalisme politique ? 
Le président chinois Xi Jinping a fourni une réponse en début d'année lors du Forum économique mondial de Davos. 
Il a défendu avec force la mondialisation tout en insistant sur l'idée que "la recherche de l'intérêt national ne doit pas se faire au détriment des autres pays" et qu'il faut la situer "dans un contexte plus large". 
Si les dirigeants des deux pays les plus puissants de la planète ont des approches tellement divergentes des relations internationales, comment renforcer la coopération internationale ? 
L'Histoire regorge de conflits suscités par la montée en puissance d'un pouvoir émergeant qui défie un pouvoir en place. 
Selon l'historien grec Thucydides, lors de la guerre de Péloponnèse, "ce fut la montée d'Athènes et la peur que cela inspira à Sparte qui a rendu la guerre inévitable". 
Comment éviter que la Chine et les USA ne tombent dans ce que Graham Allison, un politologue de Harvard qualifie de "piége de Thucydides" ou qu'un autre conflit géostratégique ne débouche sur la violence ? 
Selon Robert Sapolsky, un biologiste de Stanford, des oppositions qui paraissent irréductibles à moment donné peuvent "s'évaporer en un instant" si les circonstances changent. 
Il estime que la "théorie du contact" développée dans les années 1950 par le psychologue Gordon Allport peut faciliter la réconciliation entre rivaux et faciliter la création de liens entre "eux" et "nous". 
Les "contacts" - que ce soit entre gamins en colonie de vacances ou entre négociateurs autour d'une table - peuvent déboucher sur une meilleure compréhension s'ils sont suffisamment longs et se font en territoire neutre, de manière informelle et personnelle, orientés vers un résultat, sans climat d'anxiété ou de concurrence. 
Ce qui se dit au cours de ces contacts est d'une importance cruciale. 
Ainsi que le note le prix Nobel d'économie Robert J. Shiller, les grandes décisions, particulièrement en ce qui concerne l'économie s'accompagnent de récits (vrais ou pas). 
Dans son étude sur la mise en récit de l'économie (narrative economics), il souligne les effets des discours qui se propagent un peu partout sur l'économie mondiale. 
Il souligne que le choix des citoyens et la manière dont ils considèrent la situation politique ou économique tient en partie au récit historique qu'ils auront préalablement entendu. 
Ainsi c'est parce que le récit traumatique de la Grande Dépression reste présent dans notre mémoire collective que l'on qualifie la crise financière mondiale de 2007-2009 de "Grande récession". 
Il en est de même en politique internationale. 
Le récit qui accompagne ou résulte des conflits nationaux, régionaux ou mondiaux se structure souvent sur l'opposition entre "eux" et "nous". 
Mais il ne faut pas confondre ces récits, aussi attractifs puissent-ils pour certains, avec la Realpolitik, car il leur manque l'esprit d'innovation, l'inspiration et l'idéalisme nécessaires au véritable changement. 
Les récits qui cherchent à préserver le bénéfice propre à l'intégration mondiale tout en limitant les obligations communes peuvent faire le "buzz" sur le plan national, car les citoyens veulent des dirigeants réactifs face aux préoccupations intérieures. 
Mais une identité commune et des objectifs communs paraissent insaisissables, bien que nous vivions à l'ère des réseaux sociaux. 
Ce fait à lui seul ne délivre pas les Etats de leurs responsabilités régionales et internationales. 
Les fractures politiques, économiques et sociales qui sont apparues ne doivent pas générer l'intolérance, l'indécision ou l'inaction. 
C'est pourquoi le prochain Forum économique mondial encouragera les dirigeants à créer un récit commun qui renforce la coopération pour la génération actuelle et les suivantes. 

Des ouvriers agricoles encore affamés 
GENEVA — L’alimentation est au cœur de toutes les conversations. 
Nos habitudes alimentaires déterminent si l’on fait la cuisine chez soi, les emplettes localement, préfère des mets peu chers ou même penser à ce que l’on mange. 
Mais le volet consommateur de l’heure du repas n’est qu’un des nombreux chapitres du scénario. 
L’alimentation comporte également d’autres narratifs en filigrane, aucune aussi triste que celui-ci : les ouvriers agricoles — ceux qui amènent la nourriture dans l’assiette — sont aussi ceux qui risquent de se coucher le ventre creux. 
Chaque jour, environ 1,3 milliard de personnes — un tiers de la main-d’œuvre mondiale — travaillent dans les exploitations agricoles du monde. 
Et, chaque soir, beaucoup d’entre eux reviennent au foyer — après avoir subi d’innombrables violations de leurs droits individuels — sans même assez d’argent dans leurs goussets pour nourrir leur famille ou eux-mêmes. 
Le métier de travailleurs agricole est l’un des seuls où les protections juridiques nationales sont régulièrement éludées. 
Les normes minimales de salaire cautionnées par l’Organisation internationale du travail (OIT) et adoptées par beaucoup de secteurs dans le monde entier sont soit inappliquées au secteur agriculture ou n’englobent pas les travailleurs agricoles hors du marché officiel. 
Or, la main-d’œuvre migrante constituant l’essentiel de la main-d’œuvre agricole, les lacunes dans la couverture sont devenues des gouffres. 
Dans les régions rurales des pays en développement, 80 % des ouvriers agricoles gagnent moins de 1,25 $ par jour, les enfermant dans le carcan de la pauvreté. 
En plus, les ouvriers étant payés à la pièce les obligent à travailler des heures durant dans des chaleurs extrêmes pour atteindre les quantités exigeantes. 
Pire encore, ceux qui travaillent dans des exploitations aux pratiques douteuses le font à leur risque. 
Selon l’OIT, la machinerie dangereuse, les longues heures de travail et l’exposition à la toxicité des pesticides rend le travail agricole l’une des occupations les plus meurtrières ; plus de 170 000 ouvriers agricoles meurent chaque année sur des exploitations non sécuritaires, un taux de mortalité du double de tout autre secteur. 
Et pourtant, le travail agricole est normalement exclu des normes de santé et de sécurité au travail dans la plupart des pays. 
Même aux États-Unis, aucune Loi fédérale n’oblige les employeurs à accorder des pauses aux ouvriers agricoles pour boire de l’eau et se mettre à l’abri du soleil, même si l’insolation y demeure la principale cause de décès des ouvriers agricoles. 
La mort récente de Fabián Tomasi, un ouvrier agricole argentin et critique de l’industrie agrochimique dans ce pays, nous a rappelé les dangers de l’agriculture industrialisée. 
Même si des entreprises comme Monsanto font valoir que les pesticides sont nécessaires pour atteindre la sécurité alimentaire, les conséquences de l’exposition aux produits chimiques d’ouvriers comme Tomasi — dont le corps déformé et mutilé après des années de manutention de produits chimiques sans protection — révèle le coût humain de leur utilisation. 
Même en pays développé, un ouvrier agricole sur 5 000 est atteint d’une intoxication aiguë due aux pesticides et de nombreux autres sont exposés aux toxines sur une base quotidienne. 
Hélas, peu d’ouvriers agricoles sont en position de faire valoir leurs droits. 
Les travailleurs saisonniers et ruraux n’ont pas accès à la négociation collective et les travailleurs migrants sans-papiers évitent de parler aux représentants syndicaux de peur que les employeurs ripostent en appelant les autorités de l’immigration. 
De plus, les avantages de base comme la sécurité sociale, l’assurance médicale et l’indemnisation des accidents au travail sont habituellement inexistants. 
Échappant à la plupart des réglementations sur les lieux de travail, ce secteur peut se permettre de mettre les économies de coûts et les bénéfices au-dessus du bien-être des travailleurs. 
Il est grand temps pour nous tous de cesser de planter passivement notre fourchette dans ce qui arrive dans notre assiette et d’utiliser notre pouvoir d’achat pour résister de payer le plus bas prix pour la nourriture. 
Il ne sera pas facile de tenir les employeurs pour responsables des mauvais traitements infligés aux ouvriers agricoles, mais ce n’est pas impossible. 
Nous pouvons commencer par exiger de l’État qu’il passe plus de temps à protéger les ouvriers agricoles qu’à vérifier leurs papiers d’immigration. 
Évidemment, pour que ce soit possible, nous devons être mieux renseignés sur la provenance de nos aliments. 
De nos jours, nous avons tendance à nous en remettre aux étiquettes des produits et aux sceaux d’attestation pour nous renseigner. 
Mais l’information y est fragmentée, incomplète et parfois source de méprise. 
Il faut faire d’autres démarches pour connaître tout l’historique d’un produit. 
Ceci se traduirait par une transition de l’étiquetage facultatif des déclarations que les aliments sont produits dans conditions équitables et humaines en mode obligatoire qui expose le non-respect de ces normes. 
Mondialement, plus de 821 millions de personnes souffrent de malnutrition — un chiffre qui ne cesse d’augmenter. 
C’est une tragédie ; nul ne doit voir ses droits bafoués où qu’il soit, surtout le droit à l’alimentation ; pourtant c’est exactement ce qu’un grand nombre d’ouvriers agricoles et de travailleurs de la chaîne alimentaire endure chaque jour. 
Faire respecter leurs droits a toujours été un dur combat, mais si nous continuons la lutte, l’histoire du système mondial de l’alimentation perdra peut-être un peu de son amertume. 
Vous pouvez en savoir plus sur le travail du Rapporteur spécial et accéder à son rapport officiel sur les ouvriers agricoles et le droit à l’alimentation sur le site Hilalelver.org. 


La Fed amorce une réduction des inégalités 
NEW YORK – C’est enfin chose faite, la Réserve fédérale américaine vient de rehausser les taux d’intérêt pour la première fois depuis près d’une décennie. 
Les ramifications en termes d’écarts de taux d’intérêt, en termes d’actions sur les marchés émergents, en matière de demande de logements, et dans bien d’autres domaines, sont actuellement largement débattues à travers le monde. 
À l’heure où les marchés vont devoir s’habituer à une politique monétaire moins conciliante, un important aspect positif pourrait toutefois en découler, que la plupart des observateurs semblent pourtant négliger. 
Aux États-Unis, les inégalités de revenus et de richesses se sont régulièrement creusées depuis l’apparition de la crise financière mondiale en 2008. L’actuelle normalisation de la politique monétaire pourrait ici amorcer la fin de cette tendance. 
Il faut en effet s’attendre à ce que cette normalisation accélère l’inversion du phénomène. 
Examinons quelques chiffres peu flatteurs, révélateurs de l’état actuel des choses. 
Le revenu médian réel des ménages américains (ajusté à l’inflation) est à peu près identique à celui de 1979. 
Une récente étude publiée par le Pew Research Center a révélé que les Américains avaient touché en 2014 des revenus inférieurs de 4 % à ceux perçus en 2000, et que pour la première fois depuis 40 ans, la classe moyenne américaine ne représentait plus une majorité de la population. 
Les 20 personnes les plus fortunées d’Amérique possèdent désormais plus de richesses que la moitié inférieure de l’ensemble de la population. 
L’écart de richesse entre la catégorie des Américains à hauts revenus et le reste de la population n’a jamais été aussi extrême, les ménages riches représentant un ménage sur cinq dans l’ensemble des États-Unis. 
Aspect frappant, à tout juste une heure de route au nord de Wall Street, précisément à Bridgeport dans le Connecticut, le coefficient de Gini – mesure standard des inégalités et de la répartition des revenus – est plus défavorable qu’au Zimbabwe. 
Ironiquement, cette tendance s’est trouvée aggravée par la réponse politique apportée à la crise financière. 
Bien que les catégories à hauts revenus aient souffert davantage de la récession des années 2007-2008 que les catégories à revenus inférieurs (ces premières ayant tendance à puiser relativement davantage de revenus à partir de sources de capitaux plus volatiles, par opposition aux revenus du travail), un phénomène précisément inverse s’observe depuis 2009. 
Depuis cette année-là, près de 95 % de l’ensemble des gains de revenus ont été perçus par le top 1 %. 
Bien que les causes du creusement des inégalités de revenus et de richesses soient multiples et à nuancer, les conséquences involontaires d’une récente période d’assouplissement sans précédent de la politique monétaire y ont indiscutablement participé. 
Taux d’intérêt réels négatifs et assouplissement quantitatif ont engendré une répression financière sur les détenteurs de liquidités, affectant ainsi les épargnants tout en boostant globalement les prix d’actifs financiers plus risqués, généralement détenus par les plus riches. 
Lorsqu’aucun rendement n’est plus possible à partir de revenus fixes, les fonds de pension même les plus conservateurs se tournent vers des actifs à risque, poussant les prix sans cesse à la hausse. 
Les grandes entreprises ont largement bénéficié de ces mesures de relance, mais au détriment de la population des travailleurs. 
Les marges bénéficiaires ont ainsi atteint des sommets jamais observés, à mesure que ces entreprises réduisaient leurs coûts, reportaient leurs investissements en infrastructures, empruntaient à des taux extrêmement bas, et tiraient parti d’un marché du travail affaibli pour éviter d’avoir à augmenter les salaires. 
Serions-nous toutefois à la veille d’une inversion de cette tendance ? 
Le S&P 500 a progressé de 150 % depuis son plus bas de 2009, les valorisations apparaissant favorables en comparaison à une dynamique de croissance fébrile (le ratio Shiller cours/bénéfices se situe actuellement à 26, contre 15 en 2009). 
Dans ce contexte, il est peu probable que les Américains les plus riches réalisent à court terme davantage de profits significatifs via leurs investissements financiers. 
Dans le même temps, il faut s’attendre à observer une pression haussière non négligeable sur les salaires, pour la première fois depuis de nombreuses années. 
Le taux de chômage a diminué jusqu’à 5 %, un peu au-dessus de l’actuelle estimation médiane de la Fed concernant le taux de chômage non accélérateur d’inflation (NAIRU). 
Bien que le véritable NAIRU soit probablement inférieur, et que nous assistions probablement à un déclin séculaire du taux de participation de la main d’œuvre, le marché du travail américain devrait bel et bien se resserrer en 2016. 
En effet, le nombre d’Américains « non inclus dans la main-d’œuvre, et actuellement à la recherche d’un emploi » a diminué de 416 000 individus, pour atteindre un peu plus de 5,6 millions de personnes au mois de novembre ; historiquement, ce type d’évolution a toujours été étroitement associée à une pression haussière sur les salaires. 
Par ailleurs, le salaire horaire moyen de l’ensemble des employés du secteur privé non agricole a enregistré une hausse annuelle de 2,5 % au mois d’octobre, soit la plus importante depuis 2009. 
À l’heure où la Fed rehausse lentement les taux d’intérêt, les ménages de la classe moyenne disposant d’une épargne bancaire durement gagnée devraient enfin commencer à bénéficier d’un certain rendement sur leurs dépôts. 
Les effets à long terme de cette tendance revêtent une importance qu’il ne faut pas sous-estimer, étant donné l’impact significatif de l’épargne cumulée. 
Lors du dernier cycle de resserrement, entre 2004 et 2006, le revenu en intérêts des ménages a augmenté de 29 %. 
Bien qu’il faille cette fois-ci s’attendre à ce que les gains soient plus réduits et plus longs à arriver, en raison du rythme et de l’ampleur probables du resserrement opéré par la Fed, les intérêts issus des épargnes devraient orienter les revenus des ménages vers la bonne direction, c’est-à-dire vers le haut. 
Il est bien entendu possible qu’une multitude de réformes politiques, revêtant chacune de possibles implications positives en termes de bien-être social, contribuent à réduire encore davantage l’ampleur des inégalités. 
Les obstacles à de telles mesures – de type système fiscal plus progressif – sont néanmoins bien connus, notamment dans un contexte de campagne électorale pour la présidentielle. 
Ceci signifie qu’une augmentation du salaire réel des travailleurs aura l’impact le plus immédiat qui soit, même si l’inconvénient doit résider dans de moindres marges bénéficiaires pour l’Amérique des grandes entreprises. 
La décision de la Fed consistant à élever les taux constitue un moment historique pour les marchés financiers, et annonce d’ores et déjà une période de volatilité accrue des prix des actifs à travers le monde. 
Bien que cela puisse représenter une difficulté pour les investisseurs, le bon côté des choses concerne l’économie réelle. 
Aux États-Unis, le contrat social s’est considérablement érodé, ce qui devrait jouer un rôle important dans la prochaine élection présidentielle, lorsque les électeurs exprimeront leur colère face à un rêve américain de plus en plus hors de portée. 
Aucune reprise économique ne peut se stabiliser sans une hausse des salaires et du pouvoir d’achat des consommateurs. 
La Fed vient sans doute de signaler l’amorce tant attendue de cette nécessaire dynamique, probable point d’inflexion de la tendance des inégalités. 
Sans doute a-t-elle également œuvré pour accélérer cette amorce. 

La Fed sous le feu des critiques 
CAMBRIDGE – La Réserve fédérale fait actuellement l’objet des plus vives attaques. 
Il est probable que les deux chambres du Congrès promulguent bientôt plusieurs lois consistant à soumettre la Banque centrale américaine à un « audit » de la part du Bureau de responsabilité gouvernementale des États-Unis. 
Une législation destinée à encadrer la fixation des taux d’intérêt de la Fed selon une formule prédéterminée est également envisagée. 
Quiconque n’entreverrait pas ce feu imminent n’a qu’à songer à l’accueil récemment réservé à la présidente de la Fed Janet Yellen au Capitol Hill, qui a consisté pour les membres du Congrès à reprocher à Yellen d’avoir rencontré en privé le président et le Secrétaire du Trésor, ainsi qu’à l’accuser de s’être ingérée dans des questions étrangères à la politique monétaire. 
D’autres encore, comme Richard Fisher, président sortant de la Fed de Dallas, l’ont invectivée autour du rôle particulier de la banque de la Réserve fédérale de New York. 
Aspect illustratif des lourdes responsabilités réglementaires de la Fed de New York, et lié à la proximité de celle-ci auprès du plus haut lieu de la finance mondiale, son président dispose d’un siège permanent au sein du Comité fédéral du marché ouvert, organe fixant le taux d’intérêt de référence de la Fed. 
Les détracteurs de Yellen font valoir que cette situation reviendrait à privilégier Wall Street dans le fonctionnement du système de la Réserve fédérale. 
Enfin, certains s’opposent au fait que des banquiers dominent les conseils d’administration des banques régionales de la Réserve fédérale, faisant valoir que ceci reviendrait à charger les renards de surveiller le poulailler. 
Ces différentes critiques illustrent le fait que les États-Unis se soient tout juste extraits d’une crise financière majeure, au cours de laquelle la Fed a entrepris une série de mesures extraordinaires. 
Elle a en effet renfloué Bear Stearns, les établissements de prêts hypothécaires soutenus par l’État Freddie Mac et Fannie Mae, ainsi que le géant de l’assurance AIG. 
La Fed a également étendu les lignes de swap de dollars non seulement à la Banque d’Angleterre et à la Banque centrale européenne, mais également aux banques centrales du Mexique, du Brésil, de la Corée et de Singapour. 
Enfin, elle s’est embarquée dans une expansion sans précédent de son bilan, sous couvert d’assouplissement quantitatif. 
Ces décisions se sont révélées controversées, et leur sagesse mise en doute – comme le veut à juste titre la logique démocratique. 
En réaction, les dirigeants de la Fed se sont efforcés de justifier leurs actions, ce qui s’inscrit également dans le fonctionnement normal de la démocratie. 
Lorsqu’il est question de réactions de la part du Congrès, les précédents historiques abondent. 
La dernière fois que les États-Unis ont connu une crise de cette magnitude, dans les années 1930, le système de la Réserve fédérale a fait l’objet d’un regain de surveillance similaire de la part du Congrès. 
En ont découlé le Glass-Steagall Act de 1932 et 1933, qui conféra une plus grande marge de manœuvre à la Fed dans l’octroi des prêts, ainsi que le Gold Reserve Act de 1934, qui lui permit de faire fi des précédentes règles de l’étalon-or. 
Le Banking Act de 1935, amendé en 1942, transféra ensuite le pouvoir des banques de la Réserve fédérale en direction du Conseil des gouverneurs de Washington DC, confirmant la nature toute particulière du rôle de la banque de la Réserve fédérale de New York. 
Ces différentes réformes reflétèrent un consensus écrasant selon lequel la Fed s’était montrée négligente dans l’accomplissement de ses devoirs. 
Elle avait ainsi échoué à empêcher la masse monétaire de se contracter au cours des premiers stades de la Grande Dépression. 
Peu soucieuse de ses responsabilités en tant que prêteur d’urgence, elle avait laissé le système bancaire s’effondrer. 
Lorsque la stabilité financière commença à peser dans la balance en 1933, l’incapacité des banques de la Fed à coopérer empêchèrent toute action efficace. 
Compte tenu de cette incompétence, pas étonnant que les réformes qui suivirent se soient révélées de grande ampleur. 
Or, ces réformes prirent une direction précisément opposée aux changements aujourd’hui proposés : moindre limitation de la discrétion des façonneurs de politiques, renforcement du pouvoir du Conseil des gouverneurs, et élargissement du rôle de la Fed de New York, le tout afin de permettre au système de la Réserve fédérale de réagir plus rapidement et plus judicieusement en temps de crise. 
Autrement dit, il est loin d’être clair que la bonne réponse face à la dernière crise consiste en une volte-face radicale. 
Enfin, la question de savoir si des changements significatifs sont justifiés doit dépendre de celle de savoir si les interventions de la banque centrale ont concrètement aggravé ou non la récente crise, comme ce fut le cas pour la crise des années 1930. 
Or, les détracteurs de la Fed se sont curieusement montrés très peu précis quant à ce qu’ils considèrent comme des erreurs qu’elle aurait commises. 
Et lorsqu’ils ont effectivement fait preuve de précision, il est apparu qu’ils avaient entièrement tort, notamment dans leur accusation selon laquelle la Fed aurait fomenté l’inflation. 
De leur côté, il incombe aux dirigeants de la Fed de justifier bien davantage leurs actions. 
Bien qu’ils ne souhaitent sans doute pas ressasser éternellement les événements de 2008, les critiques persistantes à leur encontre suggèrent combien leurs décisions demeurent mal comprises, et combien il s’agirait pour ces dirigeants de fournir un plus grand effort dans leurs explications. 
Par ailleurs, il est nécessaire que les dirigeants de la Fed évitent de s’ingérer dans des questions qui ne sont qu’indirectement liées à la politique monétaire. 
Leur mandat consiste à maintenir la stabilité financière ainsi que celle des prix, et de veiller à un taux de chômage minimum. 
Plus les gouverneurs de la Fed endosseront rigoureusement leurs responsabilités clés, et plus les politiciens seront enclins à respecter leur indépendance. 
Enfin, il s’agirait pour les dirigeants de la Fed d’admettre qu’au moins certaines des propositions formulées par leurs détracteurs méritent une oreille attentive. 
Par exemple, la suppression du droit des banques commerciales à désigner une majorité du conseil de chaque banque de la Fed constituerait une avancée judicieuse en direction d’une plus large ouverture et d’une plus grande diversité. 
Le système de la Réserve fédérale a toujours été un chantier en cours de construction. 
La nécessité consiste désormais pour l’Amérique à progresser dans la bonne direction. 

Pourquoi la Fed a enterré le monétarisme 
LONDRES – La décision de la Réserve fédérale américaine de retarder une hausse des taux d'intérêt n'a pas vraiment surpris ceux qui ont été attentifs aux commentaires de Janet Yellen, la Présidente de la Fed. 
La décision de la Fed a simplement confirmé qu'elle ne reste pas indifférente au stress financier international et que son approche de la gestion du risque garde un fort parti pris en faveur du mot d'ordre « plus bas, plus longtemps. » 
Alors pourquoi les marchés et les médias se comportent-ils comme si l'action de la Fed (ou plus précisément son inaction) était inattendue ? 
Ce qui a vraiment choqué les marchés n'a pas été la décision de la Fed de maintenir les taux d'intérêt à zéro à pendant quelques mois, mais la déclaration qui l'accompagnait. 
La Fed a révélé qu'elle était tout à fait indifférente aux risques de hausse de l'inflation et qu'elle était désireuse de pousser le chômage en deçà de ce que la plupart des économistes considèrent comme son taux « naturel » autour de 5%. 
C'est cette relation (entre l'inflation et le chômage), qui est au cœur de toutes les controverses sur la politique monétaire et les banques centrales. 
Et presque tous les modèles économiques modernes, y compris ceux utilisés par la Fed, se fondent sur la théorie monétariste des taux d'intérêt mise au point par Milton Friedman dans son allocution présidentielle devant l'American Economic Association en 1967. 
La théorie de Friedman affirmait que l'inflation devait s'accélérer automatiquement sans limite une fois le chômage serait tombé en deçà d'un niveau minimum de sécurité, qu'il a décrit comme étant le taux de chômage « naturel ». 
Dans l'œuvre originale de Friedman, le taux de chômage naturel était une conjecture purement théorique, fondée sur une hypothèse envisagée dans les termes « d'attentes rationnelles, » même si cela devait aller à l'encontre de toute définition normale d'un comportement rationnel. 
La publication de cette théorie, à une époque d'inquiétude généralisée au sujet d'une l'inflation à deux chiffres, a fourni aux directeurs des banques centrales le parfait prétexte qu'ils cherchaient pour prendre en désespoir de cause des mesures impopulaires. 
En augmentant considérablement les taux d'intérêt pour lutter contre l'inflation, les décideurs ont dépossédé de leur pouvoir les organisations syndicales, tout en évitant d'être tenus pour responsables du chômage de masse que l'austérité monétaire devait nécessairement produire. 
Quelques années plus tard, le taux « naturel » de Friedman a été remplacé par le « taux de chômage n'accélérant pas l'inflation » (NAIRU), une notion moins influencée par des valeurs et plus érudite dans sa formulation. 
Mais l'idée fondamentale était toujours la même. 
Si l'on utilise la politique monétaire pour tenter de pousser le chômage en deçà d'un certain seuil prédéterminé, l'inflation va s'accélérer sans limite et va détruire les emplois. 
Une politique monétaire ayant pour objectif un taux de chômage inférieur au taux NAIRU doit donc être évitée à tout prix. 
Une version plus extrême de la théorie affirme qu'il n'y a aucun compromis durable entre l'inflation et le chômage. 
Tous les efforts pour stimuler la création d'emplois ou de la croissance économique par de l'argent facile vont tout simplement stimuler la hausse des prix, en annulant ainsi tout effet sur le chômage. La politique monétaire doit donc se concentrer seulement sur la tâche d'atteindre ses objectifs d'inflation. 
Et les directeurs des banques centrales doivent être disculpés de toute responsabilité relativement au chômage. 
La théorie monétariste qui justifiait de réduire les responsabilités des banques centrales au ciblage de l'inflation avait reçu très peu de preuves empiriques quand Friedman l'a proposée. 
Depuis lors, elle a été réfutée par l'expérience politique et par le contrôle statistique. 
La politique monétaire, loin d'être dissipée dans la hausse des prix, comme la théorie le prévoyait, a finalement eu beaucoup plus d'impact sur le chômage que sur l'inflation en particulier lors des 20 dernières années. 
Mais malgré la réfutation empirique, l'attrait idéologique du monétarisme, appuyé sur le prestige supposé d'attentes « rationnelles », a été énorme. 
En conséquence, l'approche purement axée sur l'inflation en matière de politique monétaire est parvenue à une suprématie totale, aussi bien au sein des banques centrales que des recherches universitaires en économie. 
Ceci nous ramène aux événements financiers récents. 
Les modèles de ciblage de l'inflation utilisés par la Fed (et par autres banques centrales et des institutions officielles comme le Fonds Monétaire International), supposent tous l'existence d'une limite prédéterminée de chômage non inflationniste. 
Le dernier modèle de la Fed évalue ce NAIRU entre 4,9% et 5,2%. 
Et c'est pourquoi tant d'économistes et d'acteurs du marché ont été choqués par la suffisance apparente de Yellen. 
Avec un taux de chômage américain actuellement à 5,1%, la théorie monétaire standard impose d'augmenter les taux d'intérêt de toute urgence. 
Dans le cas contraire, soit une éruption inflationniste désastreuse s'ensuivra inévitablement, soit le corps de la théorie économique qui a influencé une génération de réflexion politique et universitaire depuis le livre de Friedman sur les attentes « rationnelles » et le chômage « naturel », se révélera complètement faux. 
Que devons-nous donc conclure de la décision de la Fed de ne pas augmenter les taux d'intérêt ? 
Une conclusion possible est banale. 
Parce que le NAIRU est une construction purement théorique, les économistes de la Fed peuvent simplement modifier leurs estimations de ce nombre magique. 
En fait, la Fed a déjà réduit son estimation du NAIRU trois fois en deux ans. 
Mais il peut y avoir une raison plus profonde à la patience de la Fed. 
À en juger par les récents discours de Yellen, la Fed ne croit plus à aucune version du taux de chômage « naturel ». 
Les hypothèses de Friedman (sur une inflation en accélération constante et sur les attentes irrationnellement « rationnelles » menant à un ciblage obsessionnel de la stabilité des prix), restent ancrées dans les modèles économiques officiels, avec la même persistance que certains mythes bibliques de la création. 
Mais la Fed, ainsi que presque toutes les autres banques centrales, semble ne plus croire à cette histoire. 
Au lieu de cela, les directeurs des banques centrales semblent implicitement (et peut-être même inconsciemment) en revenir aux opinions pré-monétaristes : les compromis entre l'inflation et le chômage sont réels et peuvent durer de nombreuses années. 
La politique monétaire doit re-calibrer progressivement l'équilibre entre ces deux indicateurs économiques en fonction du déroulement de la conjoncture. Quand l'inflation est faible, la priorité doit être de réduire le chômage au plus bas niveau possible. 
Et il n'y a aucune raison impérieuse d'une politique monétaire visant à empêcher la création d'emplois et de croissance du PIB, tant que l'inflation excessive n'implique pas un danger imminent. 
Ceci n'implique pas des taux d'intérêt américains en permanence proches de zéro. La Fed commencera très certainement à augmenter les taux en décembre, mais le resserrement monétaire sera beaucoup plus lent que lors des cycles économiques précédents. 
Et il sera motivé par des préoccupations touchant à la stabilité financière et non pas à l'inflation. 
En conséquence, les craintes (proches de la panique sur certains marchés émergents), à propos de l'impact du resserrement de la Fed sur les conditions économiques mondiales, vont probablement se révéler injustifiées. 
La mauvaise nouvelle est que la grande majorité des analystes du marché, toujours cramponnés à l'ancien cadre théorique monétariste, vont accuser la Fed de « prendre du retard » en laissant trop diminuer le chômage des États-Unis et en ne sachant pas anticiper sur la menace d'une hausse de l'inflation. 

Démystifier les menstruations 
LONDRES/BALTIMORE – Le flux menstruel est aussi naturel que les battements du cœur. 
Et pourtant, pour les femmes les plus vulnérables en ce monde – notamment les réfugiées, les sans-abris, les adolescentes et les personnes déplacées dans l’urgence –, les règles peuvent être une expérience traumatisante et même dangereuse. 
Dans de nombreuses sociétés, les règles de la femme sont un sujet abordé par euphémismes ou tenu secret, en raison de croyances traditionnelles, source d’embarras, d’isolement, voire de craintes pour femmes et jeunes filles. 
Lorsque s’ajoutent à cela des difficultés d’accès aux protections hygiéniques ou à des lieux sûrs, offrant un minimum d’intimité pour les utiliser, le résultat peut être socialement et émotionnellement dévastateur. 
Les difficultés à gérer ses règles peuvent avoir des effets négatifs sur l’aptitude au travail ou à la classe, ce qui aggrave encore l’angoisse, le traumatisme et la peur. 
Certaines pratiques liées aux règles peuvent causer des risques graves pour la santé. 
Il existe des régions d’Afrique sub-saharienne ou d’Asie du Sud, où femmes et jeunes filles sont souvent contraintes d’utiliser des moyens de protections contraires à l’hygiène et inefficaces, comme la boue, des feuilles, voire de la bouse, ce qui accroît évidemment le risque infectieux. 
Bien sûr, femmes et jeunes filles ont besoin d’avoir aisément accès à une offre de produits ou de matériaux convenables pour récupérer ou absorber le sang menstruel. 
Elles ont aussi besoin de lieux sûrs où leur intimité est garantie pour se laver comme de pouvoir se débarrasser des matériaux usagés. 
En outre, les filles ont besoin d’être correctement informées sur la menstruation, afin de comprendre ce qui leur arrive et de mettre en place des stratégies de gestion de leurs règles conformes aux exigences de l’hygiène. 
Ceci est vrai dans les pays riches comme dans les pays pauvres. 
Fort heureusement, militantes et militants, bénévoles, enseignantes et enseignants ont commencé à réagir à l’échelle mondiale. 
Bloody Good Periods, par exemple, fondée par l’une d’entre nous, aide les réfugiées et les demandeuses d’asile du Royaume-Uni à avoir accès aux produits de protection hygiénique. 
Avant la création de cette organisation, la mise à disposition de ces produits auprès de celles qui en ont besoin était loin d’aller de soi ; la pauvreté des règles, c’est-à-dire cette passe financière difficile due à la dépense entraînée par l’achat des produits nécessaires à l’hygiène menstruelle, est un problème grave au Royaume-Uni et au-delà. 
Aujourd’hui, Bloody Good Periods distribue des protections périodiques – notamment des serviettes et des tampons, des culottes menstruelles et des produits de toilette – dans plus d’une douzaine de centre éducatifs pour demandeurs d’asiles, chaque mois. 
L’organisation fournit aussi du déodorant et des brosses à dents aux hommes, qui prennent souvent pour les membres de leur famille des serviettes hygiéniques. 
Comme le faisait remarquer récemment une demandeuse d’asile à Leeds, ce programme d’aide a changé sa vie : avant d’avoir accès à des produits gratuits dans un centre de distribution, elle avait trop peur des fuites pour s’asseoir sur son divan lorsqu’elle avait ses règles. 
Pourtant, malgré les progrès réalisés auprès de ces quelques femmes, nombreuses sont celles qui souffrent encore de cette injustice particulière. 
L’hygiène menstruelle est essentielle à la santé des femmes, à leur éducation, à leur mobilité et à leur sécurité ; elle doit donc être considérée comme un droit humain élémentaire. 
Pour faire reconnaître ce droit, trois tâches demandent une attention urgente. 
Tout d’abord, nous devons donner aux femmes et aux jeune filles les moyens de prendre en toute connaissance de causes des décisions concernant leur propre corps. 
La menstruation n’est pas un problème unidimensionnel ; les femmes vivant dans des conditions de vulnérabilité ont des besoins particuliers. 
Les stratégies de développement humain doivent donc s’attacher à sensibiliser autant de femmes et de jeunes filles que possible, et à fournir les produits et les solutions qui permettent la gestion des règles de manière sûre, confortable et individualisée. 
Ensuite, nous devons développer la conscience du processus menstruel et améliorer l’éducation à son sujet. 
En aidant les filles à comprendre leur cycle et à en parler ouvertement, il est possible de briser les tabous associés à la menstruation et d’introduire plus d’hygiène dans les pratiques. 
Des recherches ont montré que de nombreuses jeunes filles dans le monde – et notamment au Sud – ne sont tout simplement pas préparées à la venue de leurs premières règles ; l’éducation peut aider. 
Il nous faut enfin des solutions qui s’appuient sur des faits. 
Des hypothèses faussées ne guident que trop souvent les prises de décision. 
Lorsque les programmes sont développés de concert avec des recherche rigoureuses, l’effet peut être saisissant. 
Ainsi une enquête menée conjointement par la faculté d’études africaines et orientales (School of Oriental and African Studies – SOAS) de l’université de Londres et par l’université d’Oxford sur la menstruation en Ouganda a-t-elle montré que les adolescentes manquaient souvent l’école car elles ne disposaient pas de protections périodiques propres quand elles avaient leurs règles. 
Lorsque, dans huit établissements, des serviettes hygiéniques réutilisables leur ont été distribuées et qu’on leur a dispensé des cours sur la menstruation, le taux de présence en classe a augmenté en moyenne de 17 %. 
La communauté mondiale de la santé doit travailler solidairement pour que les besoins des femmes et des jeunes filles concernant leurs règles soient partout résolus. À ce problème mondial, il n’existe pas de solution unique. 
Mais le silence qui entoure le processus naturel de la menstruation doit être brisé, de sorte que femmes et jeunes filles puissent obtenir les protections hygiéniques dont elles ont besoin à des prix abordables. 

Les mythes dangereux autour du cancer 
GENEVE – Cette année, la Journée Mondiale contre le Cancer veut démonter les mythes préjudiciables qui circulent sur la maladie. 
Le thème – illustré par la question « Cancer – Vous saviez ? » – est l’occasion de réfléchir aux réelles conséquences du cancer et d’améliorer la prévention à l’échelle mondiale ainsi que les efforts concernant les traitements. 
Un des mythes les plus tenaces est que le cancer serait principalement un problème des pays développés. 
Il est vrai que le cancer est prédominant dans les pays riches, mais les populations des pays les plus pauvres ont une durée de vie moins longue lorsqu’ils sont atteints de cette maladie. 
Les avancées médicales et les évolutions technologiques ont permis aux malades du cancer dans les pays à hauts revenus de vivre plus longtemps – au point même que certaines formes de cancer sont effectivement devenues des maladies chroniques – mais les malades des pays à faibles revenus continuent de mourir jeune. 
Une situation injuste mais aussi profondément tragique. 
Si l’on est parvenu à déjouer des tueurs comme le paludisme ou le sida, on ne devrait pas mourir prématurément d’un cancer – surtout une forme de cancer qui aurait pu être soignée avec quelque chose d’aussi simple et abordable qu’un vaccin. 
Le lien souvent négligé entre les vaccins et le cancer souligne une seconde idée reçue : seul le destin (et peut-être aussi le tabac) détermine qui développe un cancer. 
En fait, un cas de cancer sur six dans le monde est provoqué par un agent infectieux connu, et cette proportion augmente d’un tiers dans certains pays d’Afrique sub-saharienne. 
Les quatre principaux coupables sont les hépatites B et C, le papillomavirus humain, et l’Helicobacter pylori, qui sont tous responsables pour 1,9 millions des cas de cancers du foie, du col de l’utérus et de l’estomac. 
Le cancer du col de l’utérus tue aujourd’hui plus de femmes que l’accouchement, fauchant une vie toutes les deux minutes. 
Des 275 000 femmes qui meurent chaque année d’un cancer du col de l’utérus, 85% d’entre elles vivent dans les pays les plus pauvres de la planète. 
Le cancer du col de l’utérus semble toucher les plus vulnérables en particulier, comme les femmes atteintes du SIDA. 
Si rien n’est fait, le nombre de décès causé par un cancer du col de l’utérus devrait atteindre 430 000 cas par an en 2030. 
Puis il y a l’hépatite B, qui est de cinquante fois plus infectieuse que le SIDA et se transmet souvent de la mère à l’enfant avant ou peu après la naissance, augmentant la probabilité de développer un cancer du foie plus tard dans l’existence. 
On estime aujourd’hui à deux millions le nombre de personnes en vie aujourd’hui qui ont été infectées par l’hépatite B, et 350 000 personnes sont infectées de manière chronique. 
Environ un quart d’entre elles vont mourir d’un cancer du foie ou d’une cirrhose dérivées de l’hépatite B (une conséquence de la maladie chronique du foie). 
La bonne nouvelle est que des outils puissants sont disponibles pour éviter nombre de ces décès. 
Les vaccins existants contre le papillomavirus peuvent éviter jusqu’à 70% des cas de cancer du col de l’utérus, et de nouveaux vaccins sont en préparation et devraient améliorer ce chiffre. 
De même, le vaccin contre l’hépatite B est efficace dans 95% des cas pour éviter l’infection et ses conséquences chroniques. 
Des vaccins contre l’Helicobacter pylori et l’hépatite C sont en cours d’élaboration (même si le dernier s’avère constituer un véritable défi). 
Le vaccin contre le virus Epstein-Barr, qui pourrait protéger contre certaines formes de lymphomes, obtient même des résultats prometteurs. 
Mais financer et proposer ces vaccins aux citoyens les plus vulnérables des pays à faibles revenus est un véritable défi. 
L’Organisation Mondiale de la Santé avait dès 1972 recommandé d’inclure le vaccin contre l’hépatite B dans les programmes préventifs de vaccination mais son prix initialement trop élevé a ralenti l’application de cette recommandation dans certains pays en développement. 
Le même problème s’est plus récemment posé pour les vaccins contre le papillomavirus humain. 
Mais l’Alliance GAVI est intervenue pour faire en sorte que ce ne soit plus un problème pour l’hépatite B, et cela ne devrait pas non plus se reproduire pour le vaccin contre le papillomavirus. 
Depuis sa création en 2000, l’Alliance GAVI s’est engagée à favoriser l’accès à la vaccination salvatrice aux enfants du monde les plus démunis. 
En partenariat avec la Banque Mondiale, l’OMS, l’UNICEF et la Fondation Bill & Melinda Gates, elle a utilisé les outils innovants de recherche de fonds pour financer des programmes mondiaux d’immunisation tout en travaillant avec l’industrie pour baisser le prix des vaccins. 
En intégrant le vaccin de l’hépatite B dans un vaccin pentavalent (cinq en un), l’Alliance a déjà facilité sa distribution auprès des enfants dans 70 pays dans le cadre de campagnes systématiques de vaccination. 
L’Alliance travaille maintenant à rendre le vaccin contre le papillomavirus accessible à plus de 30 millions de femmes et de jeunes filles parmi les plus pauvres du monde d’ici 2020 ; dans le cadre de cet effort, et coïncidant avec la Journée Mondiale contre le cancer, elle a lancé un programme pilote dans huit pays en développement. 
Ainsi que le prouve un nombre croissant d’éléments, les bénéfices de la vaccination vont bien au-delà de la simple fonction d’éviter la maladie et la mort. 
Ils contribuent aussi au développement cognitif des nourrissons et à l’amélioration du niveau d’études des enfants, ce qui contribue au potentiel de croissance des pays. 
Dans ce combat contre le cancer, les avancées médicales peuvent considérablement réduire les statistiques de mortalité, ce qui implique qu’un meilleur accès à la vaccination peut avoir avec un impact massif, réduisant de manière considérable le nombre de cas futurs dans les pays en développement pour à peine quelques dollars par dose. 
Les habitants des pays riches connaissent sans aucun doute la maxime selon laquelle il vaut mieux prévenir que guérir. 
Mais compte tenu de la disponibilité immédiate des vaccins dans les pays développés, les efforts de prévention se concentrent désormais sur la modification les habitudes de vie à l’origine du développement des cancers. 
Mais dans le même temps, les populations des pays en développement manquent d’outils de prévention simples contre certains des cancers les plus communs. 
Il est crucial d’améliorer l’accès à la vaccination pour répondre à cette iniquité globale et réduire le fossé grandissant entre les riches et les pauvres. 
Cela implique avant toute chose de démanteler le mythe selon lequel on ne peut pas « attraper » un cancer. 

Le changement climatique au menu 
VITERBO, ITALIE – Lorsque nous envisageons comment gagner la lutte contre le changement climatique, la première idée qui vient à l’esprit est de réduire les émissions de gaz à effet de serre (GES) produites par les voitures, les camions et toutes les machines fonctionnant avec des combustibles fossiles. 
Si ces sources d’émissions méritent certes notre attention, un autre coupable est trop souvent ignoré : notre alimentation. 
Alors que la durabilité des pratiques alimentaires et agricoles est une pièce essentielle du puzzle climatique, les régimes alimentaires durables du point de vue climatique ne sont pour l’instant pas au menu. 
Dans le monde en développement, 821 millions de personnes environ souffrent de la faim, pendant que les pays riches gaspillent, chaque année, suffisamment de nourriture pour nourrir 750 millions d’individus. 
C’est ici qu’entre en jeu le lien entre l’alimentation et le changement climatique : à mesure que les êtres humains sortent de la pauvreté – ce qui est le cas pour nombre d’entre eux – leur demande pour les produits laitiers et les aliments carnés augmente. 
Cette tendance a de graves conséquences au niveau de l’empreinte écologique de l’agriculture. 
Les animaux consomment plus de nourriture qu’ils n’en produisent. 
Le bétail relâche d’énormes quantités de méthane qui retient la chaleur dans l’atmosphère. 
Et défricher pour créer des pâturages libère du dioxyde de carbone à un rythme effréné. 
Si les industries de la viande et des produits laitiers étaient un pays, il serait le troisième émetteur de GES, juste derrière les États-Unis et la Chine. 
Fort heureusement, il existe une solution : manger moins de viande et plus de fruits et de légumes. 
Consommer de la viande rouge deux fois par semaine seulement réduirait de 75 pour cent la surface des terres agricoles dans le monde – une superficie égale à la Chine, l’Union européenne, l’Australie et les États-Unis combinés. 
Cette frugalité fait également sens du point de vue nutritionnel. 
A l’heure actuelle, 80 pour cent des terres agricoles de la planète sont consacrées à l’élevage du bétail, alors que celui-ci ne fournit que 18 pour cent des calories consommées. 
Pire encore, l’élevage menace les ressources en eau : selon l'Institut international d'hydrologie de Stockholm, l’eau douce viendra à manquer à l’horizon 2050 à moins de ramener la consommation de produits animaux à 5 pour cent seulement de l’apport calorique quotidien. 
Nous devons changer notre façon de vivre, et très rapidement. 
Plusieurs personnalités l’ont bien compris : l’ancien vice-président américain et militant de l’action contre le changement climatique Al Gore, issu d’une famille d’éleveurs de bétail, est aujourd’hui végan, comme son ancien patron, le président américain Bill Clinton. 
Les joueuses de tennis Serena et Venus Williams, la chanteuse Beyoncé, et de nombreuses autres stars ont également adopté un régime essentiellement exempt de produits animaux. 
Par ailleurs, des établissements scolaires partout dans le monde ont adopté des menus végétariens ou le principe des « lundi sans viande » pour sensibiliser les écoliers à la durabilité environnementale. 
Même McDonald’s a commencé à proposer des burgers McVegan en Suède et en Finlande, avec grand succès semble-t-il. 
Une récente étude publiée par l’Economist Intelligence Unit et la fondation Barilla Center for Food and Nutrition (BCFN) révèle que les pouvoirs publics modifient également leur approche concernant la durabilité et le gaspillage alimentaires. 
La France est par exemple devenue en 2016 le premier pays dans le monde à promulguer une loi pour lutter contre le gaspillage alimentaire. 
L’Italie a adopté une loi similaire. 
Les locataires d’appartements au Danemark, où le Premier ministre Lars Løkke Rasmussen a inscrit la lutte contre le gaspillage alimentaire à l’ordre du jour politique, jettent 25 pour cent moins de nourriture aujourd’hui qu’il y a cinq ans. 
Le projet SU-Eatable Life, une initiative de la Commission européenne sur trois ans, que je dirige en coopération avec la BCFN, a pour objectif de démontrer que le changement de régime alimentaire peut avoir des conséquences écologiques substantielles. 
Les données attestent qu’en mangeant moins de viande et en gaspillant moins de nourriture, les consommateurs européens pourraient réduire la consommation d’eau de 2 millions de mètres cubes et les émissions de CO2 de près de 5300 tonnes chaque année. 
Que peut faire chacun d’entre nous pour soutenir ces efforts ? 
Tout d’abord, consommer davantage de légumes et de céréales, une alimentation bénéfique pour notre santé comme pour celle de la planète. 
Une étude française de 2017 indique que les végétariens sont souvent en meilleur santé que les consommateurs de viande parce que leur régime alimentaire est plus varié et moins calorique. 
Nos habitudes alimentaires devraient correspondre à la double pyramide environnementale et alimentaire mise au point par la BCFN, qui recommande les aliments à forte valeur nutritionnelle et ayant le moins d’impact sur l’environnement, les protéines à base de plantes étant l’idéal. 
Dans un monde où les végans seraient majoritaires, les émissions de gaz à effet de serre seraient inférieures de 70 pour cent à ce qu’elles sont aujourd’hui, une évolution plus que bienvenue. 


Réflexions finales sur la stagnation séculaire 
CAMBRIDGE – Joseph Stiglitz, Roger Farmer, et moi-même sommes à présent et depuis longtemps d'accord sur les éléments qui sont probablement les plus importants. 
Le paradigme « néo-keynésien », qui considère que les cycles économiques sont le résultant de rigidités temporaires des salaires et des prix, est insuffisant pour expliquer des événements tels que la Grande Dépression et la Grande Récession. 
Les interventions pour stimuler la demande globale à la suite de la crise financière il y a dix ans ont été trop limitées. 
Une distribution plus équitable des revenus a pour effet d'accroître la demande globale. 
Une régulation financière nettement plus forte que celle qui était en place avant 2008 doit être adoptée pour réduire au minimum les risques de crises futures. 
Je continue à avoir des désaccords avec Stiglitz sur le dossier des conseils de politique, et avec aussi bien Stiglitz que Farmer à propos de certains éléments de la théorie de la stagnation séculaire. 
Commençons par le domaine des politiques. Stiglitz a raison d’affirmer qu’on ne devrait pas demander aux économistes de s’accorder sur les questions de faisabilité politique. 
Ils devraient cependant pouvoir se mettre d'accord sur ce que disent les textes. 
Lecommentaire du New York Times que Stiglitz cite fièrement appelle à un stimulus « d’au moins 600 milliards à 1 billion de dollars sur deux ans ». 
L'administration Obama a appelé à et obtenu une relance d’un montant de quelque 800 milliards de dollars, un chiffre bien dans la fourchette proposée par Stiglitz, malgré les fortes contraintes politiques liées à la nécessaire approbation du Congrès. 
Je ne comprends donc pas bien ses affirmations. 
Stiglitz affirme que l'étude que Fannie Mae lui a demandé d’écrire en 2002 concluait seulement que ses pratiques de prêt à ce moment-là étaient sans risque. 
Ce n'est pas la façon dont je l'ai lu. 
Il parle d’une probabilité de défaut à un horizon de 10 ans de moins d'un sur 500 000; note que, même si l'analyse se trompait à hauteur d’un ordre de grandeur, les risques pour le gouvernement resteraient très modestes; et encourage le système de réglementation de l’époque à minimiser le fait que leur modèle soit passé à côté de certains risques. 
Il critique le Congressional Budget Office, le Department of the Treasury et la Federal Reserve, qui tous avaient suggéré – sur la base des mêmes informations dont disposait Stiglitz quand il a écrit son article – que les garanties implicites à Fannie Mae étaient potentiellement coûteuses. 
Je ne suis pas sûr de comprendre l’argument de Joe par rapport aux produits dérivés. 
Mon article, auquel il répond, dit clairement que j’aurais souhaité que nous n'ayons pas soutenu la loi de 2000. 
Cependant, j'ai aussi noté qu'il n'y a aucune raison de penser que, en l'absence de cette législation, la Commodity Futures Trading Commission de l'administration Bush aurait exercé une nouvelle autorité de grande ampleur sur les produits dérivés ; et j’ai par ailleurs souligné le problème de la sécurité juridique qu’il était important de solutionner de l’avis de juristes de carrière. 
Qu'en est-il de la théorie de la stagnation séculaire? 
Stiglitz et moi-même concordons sur le fait que la prédiction de Alvin Hansen n'a pas été confirmée après la Seconde Guerre mondiale, en raison d'une combinaison de politique expansionniste et de changements structurels dans l'économie. 
C’était mon idée il y a cinq ans lorsque j’ai renouvelé l'idée de stagnation séculaire – suggérer que l'économie telle qu'elle était en 2013 exigeait une combinaison d’expansion budgétaire et de changements structurels pour maintenir le plein emploi. 
Mes discussions de stagnation séculaire ont toutes mis l'accent sur une variété de facteurs structurels, dont les inégalités, les parts bénéficiaires élevées, les variations des prix relatifs et les évolutions de l’épargne mondiale. 
Avec quoi Stiglitz est-il en désaccord ? 
Farmer, dans son commentaire réfléchi, fait valoir que les modèles du type de ceux qu'il a mis au point ces dernières années sont la bonne façon de penser le chômage excessif chronique et que, avec les bons fondements microéconomiques, on peut conclure que les politiques fiscales sont inefficaces. 
Je pense que son approche de modélisation pourrait se révéler très fructueuse, et je souhaiterais la comprendre mieux. 
Mais, pour l'instant, je trouve que les données empiriques, les comparaisons internationales, les études de séries temporelles et les études des variations locales au sein des États-Unis suggèrent de manière assez convaincante que la politique budgétaire a des effets importants. 
Je pense cependant que l’argument de Farmer sur l'utilisation de la politique monétaire pour stabiliser les prix des actifs mérite un examen sérieux. 
Enfin, j’espère que Stiglitz répondra positivement à mes suggestions répétées que nous puissions débattre de ces questions en personne à Columbia ou Harvard ou quelque autre lieu approprié. 
Nous pouvons tous convenir du fait que les enjeux d'une meilleure compréhension des leçons de l'histoire macro-économique sont très élevés, de manière à éviter des événements comme ceux de la dernière décennie à l’avenir. 

Le système financier doit participer à la lutte contre le réchauffement climatique ! 
PEKIN/FRANCFORT – La conférence sur le climat qui vient de se terminer en Pologne est la plus importante depuis le sommet de 2015 qui s'est conclu par la signature de l'accord de Paris sur le climat. 
L'opinion publique se préoccupe plus que jamais du réchauffement climatique, tandis que le récent rapport du GIEC (le Groupe d'experts intergouvernemental sur l'évolution du climat) et les catastrophes naturelles tout autour de la planète ne font que renforcer son inquiétude. C'est dans ce contexte que les négociateurs ont cherché à établir un ensemble de règles pour parvenir aux engagements formulés à Paris. 
Mais comme c'est souvent le cas, le succès va dépendre du budget. 
Lors des précédentes négociations sur le climat, les pays développés ont pris d'importants engagements financiers. 
Mais il n'est pas du tout sûr qu'ils rempliront leurs promesses, à commencer par la mise à disposition des pays en développement d'une somme annuelle de 100 milliards de dollars. 
Selon la Commission permanente des finances de la Convention-Cadre des Nations Unies sur les changements climatiques, l'aide des pays riches aux pays pauvres pour lutter contre le réchauffement climatique ou s'y adapter s'est élevée à 57 milliards de dollars en 2016. 
Si l'on y ajoute le financement privé lié à l'engagement public, on arrive à 70 milliards de dollars. 
Mais cela ne représente qu'une petite partie des 2400 milliards de dollars que le monde devrait investir chaque année jusqu'en 2035 selon les calculs du GIEC pour que la température moyenne de la Terre ne dépasse pas de plus de 1,5° C son niveau de l'époque préindustrielle. 
Le respect des promesses de financement de la part des pays riches et le degré de souplesse des pays en développement face à la manière de mesurer les flux financiers sont les clés du succès des négociations sur le climat à un moment particulièrement difficile. 
Autre élément essentiel, les acteurs du système financier mondial (banques, propriétaires d'actifs, gérants de fonds, compagnies d'assurances et marchés financiers qui facilitent les transactions) doivent intégrer le risque climatique et la durabilité dans leur stratégie. 
Heureusement, le monde est déjà sur la bonne trajectoire. C'est en partie grâce à la création en 2015 du Groupe de travail sur la divulgation de l’information financière relative aux changements climatiques (par le Conseil de stabilité financière et le Groupe d'étude de la finance durable du G20). 
Ce Groupe de travail a beaucoup encouragé les institutions et les firmes financières à comprendre et à évaluer les risques climatiques auxquels elles sont confrontées et à communiquer leurs conclusions. 
Pour son "reporting", il a le soutien d'un ensemble d'institutions financières britanniques et chinoises réunis par le Groupe de travail sino-britannique sur la finance verte. 
Ce dernier a également développé un ensemble de "Principes pour l'investissement vert" destinés à encourager les investissements dans des activités à faible émission de carbone dans la zone comprenant l'initiative "Ceinture et Route" lancée par la Chine. 
On le voit, ce cadre et ces instruments prennent de plus en plus d'importance et inspirent des actions concrètes. 
Il faut aussi compter avec l'initiative Climate Action 100+ lancée par des investisseurs afin de pousser les entreprises à respecter les objectifs fixés par l'accord de Paris en améliorant leur stratégie en ce qui concerne le réchauffement climatique, la diminution de leurs émissions de carbone et la communication des informations financières correspondantes. 
A ce jour, 310 investisseurs qui détiennent 32000 milliards de dollars d'actifs sous gestion participent à cette initiative. 
Les initiatives qui reposent sur le marché sont des moteurs de l'innovation, mais les Etats et les régulateurs ont aussi un rôle essentiel à jouer pour stimuler la finance verte et veiller à ce que les risques climatiques soient correctement évalués, en toute transparence. 
Ici aussi l'UE et la Chine se distinguent par les mesures qu'elles prennent pour orienter la finance vers des actifs à faible émission de carbone. 
Le Plan d'action de l'UE en faveur d'une économie verte et propre a suscité la création d'une feuille de route ambitieuse pour organiser la transition vers un système financier durable et des projets de régulation. 
Ces derniers doivent encourager les acteurs du secteur financier à évaluer dans la transparence les risques liés au climat et à réfléchir à des normes communes pour favoriser les instruments financiers (des obligations vertes par exemple) qui orientent le financement direct vers des entreprises et des projets respectueux de l'environnement. 
Les ministres des finances de l'UE viennent de décider qu'à partir de 2021, les banques devront publier un rapport sur les risques environnementaux, sociaux et de gouvernance (risques ESG) liés à leur activité. 
Pour en venir à la Chine, le Conseil chinois des affaires de l’Etat a annoncé en 2016 un ensemble de directives relatives à la finance verte. Par ailleurs, la banque centrale chinoise et quelques gouvernements provinciaux ont introduit des mesures monétaires et financières en faveur des obligations et des crédits verts. 
Enfin, la Commission chinoise de réglementation des valeurs mobilières de l'Association pour la gestion des actifs a publié récemment des directives relatives à l'investissement vert. Elles appellent entre autres à l'intégration des risques ESG dans le processus de décision des investisseurs institutionnels. 
La Commission a également indiqué qu'à partir de 2020, les sociétés cotées en Bourse devront publier un rapport sur leur impact écologique. 
Au niveau international, le Réseau des banques centrales et des superviseurs pour le verdissement du système financier a été créé fin 2017. 
Il rassemble les superviseurs financiers et les banques centrales de 21 pays (dont la France, la Chine et l'Allemagne) qui reconnaissent le risque d'instabilité financière lié au réchauffement climatique et la nécessité d'évaluer ce risque, notamment grâce à une supervision prudentielle. 
Pour diminuer ce risque, il faudrait notamment que les banques et les investisseurs détournent leurs portefeuilles des entreprises et des projets à forte émission de carbone pour les réorienter vers des entreprises et des projets verts. 
Ainsi que le récent rapport du GIEC le montre clairement, éviter les pires conséquences du réchauffement climatique suppose d'agir immédiatement, et à une échelle sans précédent. 
Les dirigeants politiques doivent veiller à ce que les flux financiers, qu'ils soient publics ou privés, soient en cohérence avec la lutte contre le réchauffement climatique et que la finance mondiale participe à la construction d'un futur à faible émission de carbone - plutôt que d'y faire obstacle. 

Effet Varoufakis ou effet Troïka ? 
ATHENES – En décembre dernier dans son message de fin d'année, Holger Schmieding de la banque d'investissement Berenberg de Hambourg alertait ses clients sur les risques politiques. 
A titre d'exemple il présentait le graphe ci-dessous qui montre la baisse de confiance des milieux d'affaires en Grèce à la fin du printemps 2015 et sa remontée aprés mon départ du ministére des Finances. 
Il appelle cela "l'effet Varoufakis". 
Il est incontestable que les investisseurs ont raison de beaucoup se préoccuper des risques politiques, notamment de la capacité des responsables politiques et des bureaucrates à porter des dommages incalculables à l'économie. 
Mais ils doivent aussi se méfier des analystes incapables ou peu motivés pour distinguer une corrélation d'un rapport de cause à effet ou de faire la différence entre insolvabilité et manque de liquidité. 
Ils feraient donc mieux de se méfier d'analystes comme Schmieding. 
En réalité, la confiance des entreprises en Grèce a commencé à dégringoler avant que je ne sois ministre des Finances et elle a recommencé à grimper un mois après ma démission. 
La corrélation est indéniable, mais y a-t-il pour autant un rapport de cause à effet ? 
Prenons l'exemple suivant. La confiance des entreprises a chuté après le 11 septembre 2001, alors que Paul O'Neill était secrétaire du Trésor. 
Schmieding parle-t-il alors d'un "effet O'Neill" ? 
Evidemment pas : la chute de confiance des entreprises n'a rien à voir avec O’Neill, elle tient aux inquiétudes liées au terrorisme mondial. 
Il n'y a aucun lien de cause à effet avec O’Neill. 
De la même manière, dans le cas de la Grèce, l'effondrement de la confiance des entreprises a eu lieu alors que j'étais ministre, mais elle était due à la menace de nos créanciers, la Troïka (la Commission européenne, la Banque centrale européenne et le FMI) qui a annoncé qu'elle bloquerait le fonctionnement de notre systéme bancaire pour contraindre notre gouvernement à accepter un nouvel accord de prêt non viable. 
Avant ces menaces, la confiance des entreprises était à la hausse dans le pays. 
Aussitôt que j'ai présenté mon plan de réformes et mon plan budgétaire aux investisseurs de la City de Londres, la Bourse est repartie fortement à la hausse. 
La croissance du PIB réel a été plus forte lorsque j'étais à la tête du ministère des Finances que lors du dernier semestre de 2014, identifié comme une période de hausse de la confiance par Schmieding. 
Dans ces conditions, pourquoi la confiance des entreprises a-t-elle chuté lorsque j'étais ministre ? 
Etait-ce en raison de mon programme écrit en collaboration avec Jeff Sachs (et la participation de Norman Lamont, un ancien chancelier de l'Echiquier conservateur du Royaume-Uni, Larry Summers de Harvard et James K. Galbraith de l'université du Texas). 
Ou bien était-ce en raison de la menace explicite de la Troïka de provoquer la fermeture des banques (qui a d'ailleurs été imposée quand nous avons osé demander au peuple grec de se prononcer par référendum sur l'ultimatum de nos créanciers) ? 
Autrement dit, s'agissait-il de "l'effet Varouvakis" ou de "l'effet Troïka" ? 
Pour répondre à cette question d'une manière utile aux investisseurs, un analyste sérieux doit au minimum essayer de voir si la correlation observée correspond à un rapport de cause à effet. 
Il faut pour cela comparer mon programme à celui de la Troïka. 
Malheureusement, c'est un travail que certains analystes ont préféré ne pas entreprendre. 
La bonne question est de savoir si nous avons eu raison de nous opposer à la Troïka (un élément essentiel de notre programme électoral de janvier 2015), ou si nous aurions dû accepter le programme de nos créanciers pour la Grèce ? 
A mon avis, nous n'avions d'autre choix que de résister au programme de la Troïka. 
La raison en est simple : la Grèce est devenue insolvable début 2010. 
Après mai 2010, elle a répondu à cette situation en souscrivant une suite de prêts non viables accordés sous des conditions qui ne pouvaient que réduire le revenu du pays, les flux de crédit et d'investissement. 
L'insolvabilité a été aggravée en continuant à faire comme s'il s'agissait d'un simple problème de liquidité. 
Fin 2014, l'économie grecque était-elle sur le point de redémarrer ? 
De toute évidence, non. 
Le PIB nominal n'a jamais arrêté de se contracter, les dettes publiques et privées sont devenus de moins en moins soutenables, tandis que les flux d'investissement et de crédit se sont taris. 
Sans restructuration de la dette, un objectif modeste en matière d'excédent budgétaire primaire (net du paiment de la dette), une "mauvaise banque" pour traiter les créances en souffrance et un programme de réforme global qui prenne en compte les pires cas de recherche de rente, la Grèce est condamnée à la dépression permanente. 
Hélas, l'attitude de la Troïka était dictée par des raisons politiciennes et elle ne s'intéressait absolument pas à nos propositions ; elle ne voulait que notre capitulation. 
Nous aurions sûrement pu mieux faire face à cette confrontation. 
Mais pour un analyste, blamer la victime d'une telle violence financière est non seulement condamnable moralement, mais c'est aussi un mauvais service qu'il rend à ses clients qui peuvent être amenés à croire par exemple que maintenant que Varoufakis a été démissionné, l'économie grecque est sur la voie de la reprise. 
Heureusement, il existe des analystes consciencieux comme Mohamed El-Erian sur lesquels peuvent s'appuyer les investisseurs avisés. 
Leur verdict est sans la moindre ambiguité : le ralentissement de la Grèce en 2015 est dû à "l'effet Troïka". 
Oui, l'Europe est confrontée à des risques politiques. 
Mais ils tiennent à la réticence de la Troïka à se réformer et à repenser sa stratégie. 
Postface de l'auteur : Après la publication de cet article, le pernicieux "effet Troïka" est devenu encore plus évident, car un lecteur a remarqué que le graphe présenté par Holger Schmieding pour mettre en évidence "l'effet Varoufakis" prend des libertés avec la réalité. 
L'original montre clairement que la confiance des entreprises a commencé à chuter fin 2014, bien avant l'élection grecque et ma nomination à la tête du ministère des Finances. 
Dans le message de Schmieding à ses investisseurs, le marquage de l'axe des temps (horizontal) du graphe a été déplacé pour donner l'impression que la confiance a plongé essentiellement en 2015, alors que j'étais ministre. 
Rien n'illustre mieux combien les investisseurs doivent se méfier d'analystes comme Schmieding. 

Un manuel de stratégie de crise pour les grandes entreprises technologiques 
OXFORD – Les pronostics étaient faux : l'économie mondiale ne s'est pas effondrée après la crise financière de 2008. 
Maintenues à flot par des renflouements financés par les contribuables, les banques se sont redressées et les affaires de la plupart des institutions se sont stabilisées. 
Mais s'il y a une victime de cette ère toujours en souffrance, c'est l'érosion de la confiance publique dans le secteur financier. 
Dix ans après le début de la crise, l'homme de la rue n'a toujours pas confiance en Wall Street. 
Une crise de confiance similaire grève à présent le secteur de la technologie. 
Alors que les cadres de Facebook et de Cambridge Analytica rationalisent leur usage abusif des données personnelles, la confiance en les entreprises de technologie est arrivée à une étape critique. 
Les entreprises « Big Tech » peuvent encore sauver leur réputation, mais leurs entreprises les plus puissantes vont devoir changer fondamentalement de mode de fonctionnement. 
Pour ce faire, elles doivent éviter les erreurs qui ont presque réduit à néant le secteur financier il y a une décennie. 
Cinq leçons principales de la crise financière doivent guider la prise de décision dans le secteur technologique actuel. 
Premièrement, le faible niveau de compréhension des consommateurs peut être coûteux. 
Peu avant que n'éclate la bulle de l'immobilier, de nombreux investisseurs ont réalisé qu'ils n'avaient pas la moindre compréhension des produits qu'ils achetaient : certains n'ont pas même su qu'ils achetaient un produit tout court. 
Le journalisme financier a contribué à cette atmosphère d'ignorance en se concentrant seulement sur les gains potentiels, tout en ignorant les risques. 
Les individus s'impliquent dans la technologie de la même manière. 
Les sociétés, les gouvernements et les entreprises connectent volontiers l'ensemble de leurs opérations à des plateformes qu'ils ne peuvent pas contrôler. 
Le doute, quand il se fait jour, est habituellement étouffé, parce qu'il est trop commode de s'abandonner à la technologie. 
Mais tout comme avec les produits financiers périlleux, la seule manière d'atténuer les risques des nouvelles technologies doit être entièrement informée sur ce qui pourrait tourner mal. 
La deuxième leçon est que les coûts masqués s'additionnent. 
Avant la crise financière, de nombreux clients ont vendu des produits aux coûts cachés non divulgués et aux suppléments financiers qui se sont ajoutés au passif. 
À présent, davantage d'investisseurs reconnaissent que des retours sur investissements plus élevés impliquent un plus gros risque, mais dans les entreprises technologiques, les coûts cachés continuent à prendre au piège les consommateurs confiants. 
Certains de ces coûts sont sociaux - comme la pression des annonceurs pour acheter des produits. 
D'autres sont plus réels, comme donner des données personnelles en échange de l'accès à un service. 
Troisièmement, les salaires injustes et les structures incitatives sont mauvais pour des affaires. 
Les bonifications extraordinaires payées aux banquiers responsables des investissements ont fait couler beaucoup d'encre au plus fort de la crise financière. 
Mais les PDG de Silicon Valley ne sont pas non plus des Robin des Bois. 
Les entrepreneurs de technologie peuvent bien dire à leurs investisseurs qu'ils veulent changer le monde, mais beaucoup sont obnubilés par l'idée que le monde sera meilleur quand ils vendront leur affaire au meilleur enchérisseur. 
Quatrièmement, les entreprises dominées par des hommes prennent davantage de risques inutiles. 
Quand l'histoire de la crise financière était en train de s'écrire, bien des personnes ont argué du fait qu'une plus grande diversité de genre aurait atténué les risques. 
En 2010, deux ans après l'effondrement de Lehman Brothers, Christine Lagarde, alors ministre des Finances de la France a expliqué que la crise aurait été moins douloureuse si des "Lehman Sisters" avaient géré la boutique. 
La même logique s'applique aujourd'hui au secteur de la technologie. 
Enfin, comme nous l'avons appris il y a une décennie, l'économie mondiale est profondément interconnectée : aucune banque n'était trop grosse pour faire faillite ou pour être sauvée. 
Cela vaut également pour les plus grandes compagnies de technologie. 
L'effondrement d'Amazon ou de Google - aussi invulnérables qu'elles paraissent - risque d'avoir des effets de vague dévastateurs. 
Tandis que de nombreuses personnes soutiennent qu'il serait imprudent de réguler des entreprises de technologie sur la question de la censure et de l'accès à la connaissance, ces entreprises, comme leurs homologues du secteur financier, sont devenues trop grandes pour être abandonnées à leurs propres dispositifs. 
Dans la décennie qui a suivi le déclenchement de la crise financière, des changements structurels ont aidé à stabiliser les opérations bancaires et le secteur des services financiers. 
Les règlementations ont augmenté la transparence et ont aiguisé la conscience du consommateur. 
Mais la vieille dynamique, les anciennes structures de pouvoir et les échelles de salaires gonflées ont en grande partie survécu. 
En conséquence, la réputation du secteur reste en lambeaux. 
Pour que le secteur de la technologie évite le même sort, ses dirigeants doivent accroître le niveau de connaissance des consommateurs au sujet des produits qu'ils proposent - et des dangers potentiels qu'ils représentent. 
Les PDG doivent se montrer favorables à la réglementation, augmenter la diversité sur le lieu de travail, rendre plus équitables les salaires et les structures incitatives. 
Par dessus tout, les leaders de technologie doivent éviter les erreurs commises par d'autres secteurs en période de gestion de crise. 
En outre, aucun secteur d'activité n'offre une étude de cas plus appropriée que celle qui a presque conduit l'économie mondiale à sa perte. 

Un compte pour les laissés pour compte 
TORONTO – Dans une mer de sombres nouvelles, il en est une qui laisse pointer une lueur. 
Les chiffres de la Banque mondiale, qui seront diffusés au printemps, sur le nombre de comptes ouverts par des particuliers auprès des banques et des autres institutions financières montreront probablement une augmentation. 
Le dernier rapport Global Findex, publié en avril 2015 par la Banque mondiale, estimait à 700 millions le nombre d’adultes, pour la plupart dans les pays en développement, ayant obtenu l’accès aux services financiers dans les trois années précédentes. 
Cela représentait une augmentation de près de 21% du nombre total de personnes disposant d’« un compte ». 
L’accès aux services financiers contribue à ouvrir des voies de sortie de la pauvreté, et toute augmentation de ce chiffre constitue donc pour le développement humain une bonne nouvelle. 
Pour autant, mon organisation ne criera pas victoire lorsque paraîtra le prochain rapport. 
Quoi que puissent montrer les données de la Banque mondiale, l’intégration bancaire universelle n’est pas pour demain, et les populations les plus pauvres de la planète demeureront longtemps privées de services bancaires. 
Aujourd’hui même, quelque deux milliards d’adultes sont exclus des services financiers ordinaires. 
Les preuves trop pointilleuses d’identité qui sont exigées, les commissions élevées, les difficultés d’accès aux agences, et l’idée répandue selon laquelle les institutions financières ne seraient « que pour les riches », comptent parmi les obstacles les plus tenaces et difficiles à surmonter. 
À la Fondation Mastercard, nous nous efforçons de contribuer à lever ces barrières pour les plus pauvres. 
Ce mois-ci, à Accra, au Ghana, nous avons organisé le cinquième Symposium annuel sur l’intégration financière, où se sont retrouvés des centaines de fournisseurs de services financiers, de décideurs politiques, d’universitaires et d’experts du développement, pour examiner comment il est possible d’élargir et d’approfondir l’intégration financière. 
Nous tenons cette conférence mondiale depuis 2016, et chaque année, réapparaît la même préoccupation : les institutions financières pourraient faire plus pour répondre aux besoins de leurs clients les plus pauvres. 
Les banques, bien souvent, ne s’intéressent guère aux comportements ni aux aspirations de leurs clients pauvres, et n’offrent donc pas toujours les produits et les services dont ils ont besoin. 
Si les priorités de l’industrie changent, les barrières à l’intégration tomberont. 
Il devrait être plus facile qu’il ne l’est en réalité de renverser la tendance. 
Après tout, lorsque les gens sont prospères, les banques le sont aussi. 
Les pauvres épargnent plus lorsqu’ils ont la possibilité d’ouvrir un compte en banque ou lorsqu’ils peuvent effectuer des paiements par l’intermédiaire d’un téléphone mobile. 
Avec l’épargne, la prospérité générale s’accroît. 
Les performances scolaires des enfants s’améliorent lorsque les parents ont les moyens de payer des droits d’inscription. 
Les femmes s’autonomisent et peuvent lancer une activité. 
Les ménages pauvres résistent mieux à l’adversité – à une mauvaise récolte, à une maladie ou à une catastrophe naturelle. 
Les effets d’entraînement positifs sur l’économie sont évidents. 
Avec un compte en banque, des entrepreneurs débutants peuvent démontrer leur solvabilité, et obtenir des fonds de prêteurs officiels et responsables. 
Avec du capital, les petites entreprises peuvent croître, augmenter leur activité, créer des emplois, notamment pour les jeunes. 
La technologie a permis, ces dernières années, de diminuer l’écart. 
Le succès des plateformes de paiement en ligne, comme l’application pour téléphone mobile M-Pesa au Kenya, démontre avec quelle rapidité des clients vulnérables peuvent s’approprier et utiliser des produits et des services bon marché s’ils sont conçus en fonction des besoins de leurs usagers. 
En outre, des entreprises spécialisées dans les technologies de la finance découvrent, en Afrique comme en Asie, des manières innovantes d’analyser les données générées par les activités des personnes pauvres, et de s’en servir pour concevoir et proposer de meilleurs services bancaires. 
Des stratégies non conventionnelles font aussi leur apparition, qui consistent notamment à s’adresser aux personnes dépourvues de compte bancaire par l’intermédiaire d’entreprises indépendantes auxquelles elles ont déjà recours et accordent leur confiance. 
Mais la charge de l’intégration, pour l’essentiel, demeurera du ressort des institutions financières. 
J’entends souvent dire que le secteur des services financiers est peu enclin au risque. 
Étant donné les obligations fiduciaires des banques envers leurs clients, ce n’est pas là un véritable défaut. 
Mais les banques, comme les autres institutions financières, doivent comprendre qu’il leur est parfaitement possible de se garantir contre les risques tout en offrant leurs services à des clients pauvres. 
En ignorant les besoins des pauvres, les institutions financières négligent un marché potentiellement immense. 
Pour atteindre des centaines de millions de nouveaux clients, les institutions financières de la planète n’ont besoin que d’emboîter le pas aux pauvres pour faire avec eu un petit bout de chemin. 
Elles verraient alors que nul ne doit être exclu sur la base d’hypothèses fausses, dépassées et injustes. 
Jamais plus de gens n’ont bénéficié d’un accès à des services financiers responsables et modernes. 
Il ne fait aucun doute que l’année prochaine, la Banque mondiale indiquera de nouveaux progrès. 
Mais pour construire un monde dont personne ne sera exclu, l’industrie financière doit placer les besoins de ses clients pauvres au centre de ses stratégies économiques. 
Alors seulement les bonnes nouvelles concernant l’intégration financière deviendront de vraies grandes nouvelles. 

L’impératif climatique du secteur financier 
PARIS – Au cours des dix années écoulées depuis la crise financière mondiale, les mécanismes de renforcement de la résilience du système financier ont fait l’objet d’un vaste débat. 
Mais bien que certains progrès aient été accomplis, l’approche essentiellement fragmentaire qui a été appliquée risque fort de ne pas suffire à soutenir une stabilité financière à long terme. 
Le déclin d’un marché haussier pourrait également signifier que le jour du jugement approche. 
Il est impossible de prédire quand surviendra la prochaine crise, sans parler de sa durée ou des dommages qu’elle provoquera. 
Mais il ne fait aucun doute que les risques auxquels nous sommes confrontés exigent une approche plus globale, semblable à celle préconisée au lendemain immédiat de la crise de 2008 (bien que ces recommandations aient perdu de leur vigueur à mesure de la reprise des marchés). 
Cela signifie convenir d’une vision nouvelle et la mettre en œuvre dans la gouvernance de l’économie mondiale, évaluer cette vision avec rigueur et l’ajuster selon les nécessités, ainsi que veiller à la pleine responsabilisation de tous les acteurs. 
Cette vision doit parvenir à saisir les profonds changements actuels, de la concentration croissante du pouvoir de marché à un processus décisionnel de plus en plus automatisé. 
Elle doit également tenir compte de la montée en puissance de la Chine, et par conséquent intégrer davantage ce pays aux organes de gouvernance, ce qui entraînera d’importantes conséquences, d’autant plus à l’heure où la Chine émerge comme un acteur mondial moins bienveillant. 
Par ailleurs, cette vision doit affronter le nationalisme et l’isolationnisme présents dans l’approche de « l’Amérique d’abord » appliquée par le président américain Donald Trump, et dans sa guerre commerciale contre la Chine. 
Elle doit également admettre que l’efficacité des outils macroéconomiques – à la fois monétaire et budgétaires – se révèle plus limitée aujourd’hui qu’en 2008. 
Enfin, il est indispensable que cette vision nouvelle soit le reflet d’une décision claire quant à notre niveau d’implication face au changement climatique et aux défis de la durabilité. 
En dépit de l’accord climatique conclu à Paris en 2015, qui a transformé le paradigme des discussions autour du changement climatique, les dirigeants mondiaux demeurent peu enclins à fournir les efforts nécessaires pour produire une véritable différence. 
Nous ne pouvons continuer de nous tromper nous-mêmes en proclamant de nobles objectifs tout en n’œuvrant qu’en marge du problème. 
Si nous entendons sérieusement bâtir la résilience, nous devons œuvrer pour des changements systémiques rigoureux, qui répondent à la question de savoir comment nous produisons, consommons les énergies, et finançons nos économies. 
Ceci exigera un leadership efficace. 
Mais si la collaboration entre les gouvernements a contribué à la conduite de certaines actions en matière climatique, une fragmentation croissante au sein de la communauté internationale met clairement en lumière les limites de cette approche. 
Une stratégie plus efficace pourrait consister à former une coalition de sociétés civiles ainsi que d’institutions financières et non financières majeures, afin de mener l’avancée vers des objectifs partagés. 
Une telle avancée exigera notamment une amélioration significative en matière comptable et informationnelle, ainsi que des réformes réglementaires judicieuses. 
Il s’agira également pour les acteurs du marché de mettre en place des incitations et obligations afin que la durabilité et l’action en matière climatique s’inscrivent dans les processus décisionnels. 
Ces acteurs peuvent – et dans certains cas le font déjà – appliquer des régimes de bonus ajustés pour les cadres, des obligations de contrôle adaptées, et des étiquetages environnementaux sur les emballages de produits de consommation. 
Les facteurs réputationnels, voire l’influence en termes de soft power des gouvernements locaux de plus en plus concernés par le risque environnemental, peuvent également jouer un rôle dans l’incitation des entreprises à opérer une transformation verte. 
Le secteur financier manque particulièrement d’incitations adaptées pour contribuer à répondre au défi climatique, dans la mesure où les décisions des institutions financières sont principalement – voire exclusivement – guidées par la recherche des profits monétaires. 
Cette vision étroite n’est pas tenable. 
Les institutions financières ont besoin de nouvelles incitations pour refaçonner leurs opérations, y compris leurs investissements. 
Les gestionnaires de portefeuille pourraient par exemple voir leurs bonus attachés en partie à la performance de leurs investissements sur le plan des indicateurs climatiques. 
Ces changements n’ont pas vocation à mettre à mal la croissance économique. 
Au contraire, nombre de solutions climatiques – comme le passage aux énergies renouvelables – contribuent à la création d’emplois, voire à l’augmentation de la profitabilité des entreprises. 
Le remplacement d’infrastructures obsolètes et polluantes par des alternatives modernes et efficientes constitue en réalité l’une des plus grandes opportunités d’investissement de notre siècle. 
Mais l’enjeu s’étend bien au-delà des simples profits. 
Comme s’en inquiète le Groupe d’experts international sur l’évolution du climat dans son dernier rapport, l’actuelle trajectoire du monde conduit à la dévastation de l’environnement. 
Les catastrophes naturelles se font d’ores et déjà plus fréquentes, plus intenses. 
À mesure de la multiplication des événements météorologiques extrêmes, les destructions à grande échelle, les migrations et les conflits deviendront endémiques. 
Nous vivons une période charnière de l’histoire. Il va nous falloir rassembler le courage et la détermination nécessaires pour prendre des mesures fortes. 
Il nous faut non seulement mettre en œuvre des solutions, mais également les tester et les ajuster régulièrement – pas seulement dix ans plus tard – sur la base de mesures et d’objectifs clairs, eux-mêmes fondés sur des preuves. 
Seulement alors pourrons-nous assurer la résilience suffisante non seulement de nos systèmes financiers, mais également de toutes les structures qui sous-tendent la stabilité mondiale. 
Pour reprendre une formule de Winston Churchill, nous sommes confrontés à un choix entre l’anéantissement et le statu quo. Si nous choisissons le deuxième, nous aurons le premier. 

L’école m’a sauvé la vie 
NEW YORK – Quand ma famille a été tuée, je ne savais pas encore nouer mes lacets. 
Ma vie de petit garçon en Sierra Leone, ces années que j’aurais dû passer à jouer et à profiter de l’insouciance, je les ai vécues à combattre dans une guerre qui n’était pas la mienne. 
Mon enfance a été un cauchemar, qu’il m’a toujours semblé impossible de fuir. 
Mais lorsque la guerre a officiellement pris fin en 2002, j’ai trouvé les moyens de commencer à vivre. 
Parmi les outils les plus essentiels, une opportunité m’a été offerte que je n’aurais jamais pu imaginer en tant qu’enfant soldat de neuf ans, empli de haine et illettré : l’école. 
Je suis la preuve vivante du pouvoir transformatif de l’éducation. 
En étudiant sans relâche, et grâce à ma bonne étoile, j’ai pu terminer le lycée puis l’université. 
Dans seulement quelques mois, j’entrerai en classe supérieure à la Fordham University School of Law, une destination inimaginable pour les enfants soldats de mon pays. 
Mais au cours de mon bref parcours scolaire, une question m’a toujours suivi : pourquoi tant de choses reposent-elles sur la chance ? 
Après tout, l’éducation devrait être un droit humain universel. 
Si seulement c’était aussi simple. 
Aujourd’hui, plus de 260 millions d’enfants ne vont pas à l’école, et plus de 500 millions de jeunes filles et garçons effectivement scolarisés ne reçoivent pas une éducation de qualité, comme le relève la Commission international sur le financement des opportunités éducatives dans le monde. 
En 2030, plus de la moitié des enfants de la planète en âge d’aller à l’école – environ 800 millions – manqueront de l’apprentissage nécessaire pour s’épanouir et décrocher un emploi sur le marché du travail de demain. 
La résolution de cette problématique nécessite des ressources financières. 
Pourtant, alors même que l’éducation constitue sans doute le meilleur investissement qu’un État puisse consentir pour offrir un meilleur avenir à sa population, le financement de l’éducation est bien trop faible à travers le monde. 
L’éducation ne représente en effet que 10 % du total de l’aide internationale pour le développement, contre 13 % il y a dix ans. 
Pour placer ces chiffres en perspective, les pays en voie de développement perçoivent chaque année seulement 10 $ par enfant dans le cadre de l’aide internationale pour l’éducation, montant à peine suffisant pour couvrir l’achat d’un manuel scolaire. 
À l’ère des véhicules autonomes et des réfrigérateurs intelligents, cette pénurie de financements est tout simplement inacceptable. 
Depuis plusieurs années, je défends trois initiatives pour l’éducation à travers le monde : la Commission internationale sur le financement des opportunités éducatives dans le monde (la Commission pour l’éducation), le Partenariat mondial pour l’éducation (PME), et le fonds Education Cannot Wait (ECW). 
Je le fais avec passion, car ces différentes organisations œuvrent collectivement en direction d’un seul objectif : lever des financements pour offrir une éducation de qualité à tous les enfants, partout dans le monde, afin que l’épanouissement ne soit plus seulement une question de chance. 
L’un des meilleurs moyens d’y parvenir consiste à soutenir la Facilité financière internationale pour l’éducation, une initiative menée par la Commission pour l’éducation, susceptible de débloquer le plus grand investissement mondial jamais observé en matière d’éducation. 
Les jeunes du monde entier comprennent ce qui est en jeu. 
Ce mois-ci, les jeunes ambassadeurs du programme Global Youth ont adressé une pétition, signée par plus d’1,5 million d’enfants dans près de 80 pays, au secrétaire général des Nations Unies António Guterres, pour appeler l’ONU à soutenir cette facilité de financement. 
En exploitant environ 2 milliards $ de garanties auprès des donateurs, cette facilité de financement entend lever 10 milliards $ de nouveaux fonds disponibles pour les pays qui en ont le plus besoin. 
S’il était largement adopté, ce programme pourrait permettre aux pays en voie de développement d’offrir une éducation de qualité à des millions d’autres enfants, y compris aux réfugiés, au jeunes filles, et aux anciens enfants soldats comme moi. 
On entend souvent les dirigeants politiques expliquer que les jeunes sont les leaders de demain. 
C’est vrai, nous le sommes. 
Mais sans soutien financier, ces belles formules ne sont d’aucune utilité. 
Autrement dit, le monde doit s’unir pour financer une éducation de qualité pour tous. 
D’ores et déjà appuyée par la Banque mondiale, plusieurs banques de développement régionales, le PME, le fonds ECW et de nombreuses branches de l’ONU, la Facilité financière internationale pour l’éducation compte parmi les meilleurs moyens d’y parvenir. 
Il y a vingt ans, intégrer une école de droit m’aurait semblé un rêve impossible. 
Aujourd’hui, grâce à mes efforts acharnés, aux aides mondiales, et par une chance incroyable, mon avenir apparaît plus prometteur que jamais. 
Mais mon histoire ne doit pas rester une exception. 
Pour permettre à chacun de bénéficier d’une éducation de qualité, et de suivre le chemin qui s’est ouvert à moi, la simple chance ne doit plus faire partie de l’équation. 

Un ordre du jour pour l'activisme budgétaire mondial 
LONDRES – Deux événements importants sont imminents ce mois-ci : les élections présidentielles aux États-Unis le 8 novembre et la première déclaration d'automne du ministre des Finances britannique Philip Hammond le 23 novembre. 
Évidemment, ce dernier événement ne sera pas aussi important que le premier, mais il aura néanmoins des conséquences importantes au-delà du Royaume-Uni. 
Jusqu'à présent cette année, l'économie a dû se débattre avec des questions plus sensibles, notamment les attaques personnelles dans les élections américaines et la décision des électeurs britanniques de quitter l'Union européenne. 
Mais aux États-Unis et au Royaume-Uni (et pas seulement dans ces deux pays), nous pouvons nous attendre à en apprendre davantage sur les politiques budgétaires actives, surtout en ce qui concerne les infrastructures. 
Dans le communiqué publié après le sommet du G-20 de septembre, les dirigeants du groupe ont mentionné à plusieurs reprises des mesures pour stimuler la croissance mondiale grâce à des investissements dans les infrastructures et ont plaidé pour une meilleure coordination entre les politiques monétaires, budgétaires et structurelles. 
Bien que des données récentes provenant des États-Unis et de la Chine (et également, fait surprenant, de la zone euro et du Royaume-Uni), suggèrent que la croissance du PIB au quatrième trimestre pourrait améliorer les faibles résultats du début de l'année, on peut toujours s'attendre à ce que de nouvelles mesures politiques viennent à l'appui de l'économie mondiale. 
Après avoir récemment dirigé au Royaume-Uni la Revue sur la résistance aux antimicrobiens (RAM) et avoir longuement réfléchi sur les initiatives éducatives, je crois qu'il est temps de formuler une réponse plus aventureuse pour les défis à long terme et cycliques, en particulier pour les pays en développement. 
Et la lecture du commentaire récent de Jeffrey D. Sachs, « Un plaidoyer en faveur des investissements durables » ne fait que renforcer ma conviction selon laquelle les décideurs et les institutions clés du financement du développement ont une énorme opportunité. 
L'activisme budgétaire ne doit pas s'arrêter aux infrastructures. 
Au sein de la commission sur la RAM, nous avons montré que le PIB mondial pourrait subir une perte de 100 milliards de dollars durant les 34 années à venir si nous ne procédons pas à certaines interventions de santé publique d'ici 2050. 
Ces interventions devraient coûter environ 40 milliards de dollars sur près d'une décennie, ce qui veut dire que les investissements nécessaires pour empêcher 100 milliards de dollars de croissance perdue coûtent moins de 0,1 % du PIB mondial actuel. 
Comme un de mes amis, un investisseur astucieux, me l'a fait remarquer, cela équivaudrait à un rendement de 2 500 %. 
Les investissements dans la santé et l'éducation sont essentiels pour les perspectives à long terme du monde en développement. 
En tant que personne étroitement associée aux pays BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), il me semble évident que la Nouvelle Banque de Développement (NBD), ou la Banque de développement des BRICS, comme on l'appelait autrefois, peut et doit aider ces économies ainsi que d'autres économies émergentes à coopérer dans les deux domaines. 
La commission sur la RAM a conclu que dix millions de décès annuels seront attribuables à des infections résistantes aux médicaments d'ici 2050 et que les souches résistantes de la tuberculose pourraient causer un quart d'entre eux. 
Il semble raisonnable que la NBD annonce des mesures pour soutenir la recherche pharmaceutique dans de nouveaux traitements et vaccins antituberculeux, en particulier pour les souches résistantes aux médicaments, étant donné que la tuberculose est particulièrement répandue dans les BRICS. 
Et au-delà les BRICS, les autres pays à faibles revenus à qui la NBD tente de venir en aide souffriront encore plus sans une approche proactive. 
De même, de nombreuses personnes dans les pays à faibles revenus et dans les BRICS n'ont pas accès à une éducation primaire de qualité, donc le caractère prioritaire d'une forte augmentation des dépenses dans ce domaine devrait plus laisser aucun doute. 
Sachs arrive à la même conclusion et l'ancien Premier ministre britannique Gordon Brown, qui est à présent l'envoyé spécial des Nations Unies pour l'éducation mondiale, a appelé à plusieurs méthodes de financement novatrices et d'entreprise sociale dans ce secteur. 
La NBD, la Banque mondiale, la Société financière internationale et la Banque asiatique d'investissement pour les infrastructures devraient toutes prendre en considération le tournant activiste de politique budgétaire que les pays développés sont en train de tracer en ce moment pour eux-mêmes. 
Et ils devraient aller plus loin, parce que les impératifs de politique auxquels ils doivent faire face sont en fin de compte tous interdépendants. 
En Occident, le virage vers l'activisme budgétaire reflète une reconnaissance généralisée du fait que l'activisme monétaire a survécu à son utilité, au moins à la marge. 
Certes les banques centrales sur le plan technique doivent faire tout ce qui est en leur pouvoir pour atteindre leurs objectifs d'inflation ; mais un assouplissement quantitatif excessif a imposé des coûts élevés et semble avoir favorisé quelques rares personnes au détriment du plus grand nombre. 
Avec un activisme monétaire arrivé à sa date de péremption, une politique budgétaire active qui comprend des dépenses d'infrastructure plus importantes est l'une des seules options restantes. 
Mais cela ne va pas sans contrepartie, comme le suggèrent souvent les promoteurs de cette thèse, car les décideurs ne peuvent ignorer les niveaux élevés de dette publique dans une grande partie du monde développé. 
Il sera intéressant de voir comment Hammond va trouver son chemin entre des dépenses d'infrastructures plus élevées, tout en adhérant à la plateforme de responsabilité financière du Parti conservateur. 
Et aux États-Unis, si nous regardons au-delà du brouillard d'opprobre de la campagne électorale, il semblerait que les deux partis soient favorables à de plus fortes dépenses en infrastructures. 
Cela étant, la prochaine administration américaine (peu importe qui gagne), ainsi qu'un nouveau leadership britannique, qui lutte pour démontrer son « ouverture » post-Brexit, devraient étendre l'activisme budgétaire au-delà de leurs infrastructures nationales, à destination d'un développement mondial plus global. 
Par exemple, avec un soutien approprié, la Banque mondiale pourrait créer de nouveaux véhicules d'investissement, tels que des obligations pour la RAM ou pour l'éducation, qui favoriseraient le développement futur et relanceraient la croissance mondiale qui risque autrement d'être perdue. 
Les États-Unis et le Royaume-Uni doivent montrer qu'ils peuvent évoluer au-delà de leurs questions très sensibles - et il faut le dire, étroites d'esprit- en matière de politique nationale. 
Et ils devraient se souvenir que sans les marchés d'exportation que représentent les pays BRICS et les autres pays émergents, toutes les tentatives de rééquilibrage de leur économie seront vaines. 

Remettre sur pied les incitations aux investissement fixes 
LONDRES – En février dernier, j'ai remarqué que l'économie mondiale à la fin de l'année 2016 était dans une situation conjoncturelle plus forte que celle majoritairement attendue, étant donné les bouleversements politiques qui ont eu lieu au cours des 12 derniers mois. 
Cette tendance à la hausse s'est maintenue jusqu'au premier trimestre 2017. 
Selon les derniers indicateurs de type « nowcast » (prévisions à très court terme), la croissance du PIB mondial est supérieure à 4 %, soit peut-être la plus forte performance depuis avant la crise financière de 2008. 
Pourtant certains observateurs (et pas seulement les pessimistes chroniques), ont établi que les preuves restent anecdotiques et qu'il est impossible de prédire la durée du moment économique actuel. 
En effet, durant la reprise qui a suivi la crise de 2008, il y a eu d'autres périodes de relance de la croissance, qui ont fini par s'essouffler rapidement et par redevenir calmes. 
Pour soutenir la croissance économique à long terme, les investissements des entreprises vont devoir augmenter. 
Malheureusement cela est plus facile à dire qu'à faire. 
Dans les pays occidentaux en particulier, les investissements en capital fixe dans le secteur non résidentiel ont été précisément le facteur manquant dans les précédents cycles d'accélération de courte durée. 
Personne ne peut dire avec certitude pourquoi les investissements non résidentiels n'ont pas réussi leur relance au cours des dernières années. 
Mais je soupçonne que sur cette question, la croyance populaire se trompe. 
L'argumentation de cette croyance affirme que les PDG méfiants en sont venus à considérer les risques à long terme comme « n'en valant tout simplement pas la peine. » 
Voici une liste des nombreuses incertitudes auxquelles ils sont confrontés : inquiétudes au sujet de la réglementation excessive, trop lourdes impositions sur les sociétés, niveaux élevés d'endettement, élaboration erratique des politiques, réaction politique contre la mondialisation et doute quant au fait que les dépenses de consommation à l'extérieur (ou même à l'intérieur) des États-Unis vont durer. 
Une opinion moins pessimiste estime qu'après 2008, il est devenu inévitable que l'économie mondiale se détache du moteur de consommation américain et s'adapte à l'essor des économies de consommation émergentes, notamment chinoise. 
Si cela se produit, nous pourrons tous vivre heureux jusqu'à la fin des temps. 
J'ai tendance à pencher du côté des moins pessimistes. 
Comme je l'ai signalé en mars, l'économie de la Chine s'en est étonnamment bien sortie au premier trimestre 2017, tout comme cela semble être le cas au deuxième trimestre. 
En fait, les derniers chiffres mensuels de la Chine montrent des signes d'accélération économique, en particulier dans la consommation. 
Et il a été évident au premier trimestre que les consommateurs chinois sont de plus en plus un important moteur de croissance économique. 
Confrontés aux chiffres, les pessimistes répondent en insistant sur le fait que les récentes performances économiques fortes de la Chine ne sont que temporaires : un produit d'un stimulus encore moins viable. 
Et même si la croissance dure en définitive, affirment-ils, les autorités chinoises n'autorisent pas les entreprises occidentales (voire même les entreprises chinoises, si l'on en croit les ultra-pessimistes), à en bénéficier. 
Mais si les pessimistes s'avèrent avoir raison au sujet de la Chine, il est étrange que les investissements des entreprises restent timides même pendant les périodes où le moteur de la croissance mondiale se trouve ailleurs, par exemple aux États-Unis ou en Europe (en Allemagne en particulier). 
Durant mon mandat de Directeur du gouvernement britannique de la Commission sur la résistance aux antimicrobiens, j'ai été chargé de développer une meilleure compréhension de l'industrie pharmaceutique et j'ai appris qu'il y a quelque chose à dire en faveur des forces micro-économiques - et en faveur du bon sens. 
Pensez à l'avenir, qui a toujours été et sera toujours incertain. 
Pourtant les plus gros flops économiques ont eu lieu lorsque les entreprises n'étaient pas assez incertaines : quand elles étaient sûres que l'avenir serait radieux. 
Une surabondance de certitude pourrait expliquer la bulle Internet de 2000-2001, entre autres. 
Mais si grâce à l'augmentation de la disponibilité de tant d'informations (y compris de différents points de vue et opinions), nous savons maintenant que l'avenir est toujours incertain, le comportement des entreprises occidentales (et de nombreuses entreprises dans les pays émergents) est éminemment logique, surtout étant donné le fonctionnement actuel du système financier. 
Pourquoi les dirigeants d'entreprises iraient-ils investir dans un monde incertain, plutôt que payer des dividendes à des investisseurs exigeants (mais en général peu enclins à prendre des risques), ou racheter une partie de leurs propres actions (ce qui améliore le taux de capitalisation des bénéfices et, mieux encore, augmente leur propre rémunération) ? 
En fin de compte, les PDG et les investisseurs les plus agressifs sont tous satisfaits de cette approche. 
Malheureusement, on ne peut pas en dire autant des employés de leurs sociétés, anciens et actuels, qui ne bénéficient pas d'avantages sociaux sur leur salaire ni sur leur retraite (qui ont en fait été érodés par la faiblesse des rendements obligataires dans l'ensemble des pays occidentaux). 
Il est grand temps que nos gouvernements élus modifient les règles du jeu. 
Tout d'abord, cela implique une mise à jour du code de l'impôt pour rendre bien moins attrayante l'émission de titres de créance, surtout quand les bénéfices sont utilisés pour racheter des actions. 
Au minimum, il devrait être plus difficile de racheter des actions que d'émettre de véritables paiements de dividendes. 
De cette façon, au moins tous les actionnaires, pas seulement les cadres supérieurs initiés, en bénéficieront. 
En outre, ces mêmes cadres ne devraient pas être rémunérés sur la base des objectifs à court terme du ratio cours/bénéfice. 
Davantage d'investisseurs devraient exiger une modification des incitations afin qu'elles reflètent de véritables mesures du rendement à long terme. 
À son crédit, le Fonds souverain norvégien s'est dernièrement montré favorable à de tels changements. 
D'autres grands investisseurs institutionnels et décideurs devraient suivre cet exemple, pour donner un coup de pouce au monde de l'entreprise. 

Pour une réforme du budget européen 
BRUXELLES – Mettre un coup d'arrêt au déclin économique de l'Europe et surmonter sa crise de compétitivité suppose des solutions radicales. 
Mais les dirigeants de l'UE restent fixés sur les anciennes priorités - un manque de vision qui est manifeste dans les négociations sur le Cadre financier pluriannuel 2014-2020 (CFP). 
Encore une fois, les intérêts nationaux à court terme l'emportent sur la nécessité d'un budget européen flexible et efficace qui prenne en compte le long terme. 
Le Parlement européen qui doit approuver pour la première fois le CFP devrait utiliser son renouveau d'influence pour attirer l'attention de l'opinion publique européenne sur cette question et s'opposer aux intérêts particuliers des pays membres. 
Dans un climat de resserrement budgétaire, il n'est guère surprenant que le Conseil de l'UE ait accepté de réduire cette année le budget européen à 3,4% du montant initialement prévu. 
Mais l'austérité étant contestée et les pays de l'UE souhaitant augmenter les dépenses, le Conseil devrait aussi considérer les contours du budget et veiller à ce que le CFP ne soit pas un obstacle à la croissance et aux investissements de demain. 
Ainsi, les coupes budgétaires envisagées visent les projets d'infrastructures transfrontalières, dont l'expansion de l'accès à Internet à grande vitesse dans les zones rurales, ainsi que le développement des transports et les infrastructures en matière d'énergie. 
Mais l'UE pourrait améliorer considérablement la rentabilité de ses investissements en coordonnant les projets d'infrastructures transnationales, ce qui permettrait des économies d'échelle et éviterait des redondances budgétaires parmi différents pays membres. 
Les Européens en bénéficieraient directement avec un meilleur accès à Internet, une baisse du coût de l'énergie et des transports plus efficaces. 
De la même manière, pour établir les bases de sa croissance future, l'UE doit encourager les petites et moyennes entreprises innovantes ainsi que les nouveaux secteurs d'activités à caractère durable - et ne pas supprimer le financement de programmes importants de soutien à la recherche tels que Horizon 2020. 
A titre d'exemple, dans le domaine des énergies renouvelables joue un rôle essentiel pour améliorer la sécurité énergétique et préserver la position de l'Europe en tant que leader mondial de la lutte contre le réchauffement climatique. 
Le secteur des énergies renouvelables étant l'un de ceux qui connaissent la croissance la plus rapide, un tel investissement pourrait avoir un impact significatif sur la croissance du PIB et la création d'emplois. 
Parallèlement, les subventions à l'agriculture et les fonds de cohésion qui ont baissé respectivement de 11% et de 8% par rapport au CFP précédent, représentent encore prés du deux tiers du budget total. 
Sans nier l'utilité de ces dépenses, il faudrait encore les diminuer pour accroître les investissements porteurs de croissance. 
Le manque de flexibilité du CFP constitue un autre problème majeur. 
Un réexamen des priorités durant la session budgétaire permettrait à l'UE d'adapter son budget annuel aux changements de situation et d'allouer là il y en a besoin, les sommes qui n'auront pas été dépensées. 
Par ailleurs, la structure du budget annuel de l'UE comporte des risques financiers. 
De nombreux projets ne s'achevant que vers la fin du cycle budgétaire, il en résulte toute une série de factures impayées vers la fin du CFP. 
Il faut donc amender ce dernier pour éviter de creuser l'endettement. 
Le Conseil a finalement accepté de couvrir le manque à verser du budget 2012, une somme qui devrait être à la hausse cette année - mais beaucoup de pays membres sont dans l'incapacité de répondre à la demande de la Commission en faveur d'une rallonge de 11,2 milliards d'euros pour éponger ce passif. 
Le Parlement européen insiste maintenant pour que les factures en suspens soient réglées avant le prochain cycle budgétaire. 
Le budget européen comporte pourtant des instruments flexibles comme le Fonds de solidarité de l'UE qui permet d'apporter une aide d'urgence en cas de catastrophe naturelle. 
Mais l'utilisation de ces instruments n'est pas toujours optimale. 
Ainsi en raison de la politisation au sein du Conseil, après les graves inondations de 2011 il a fallu presque un an pour octroyer à l'Italie des fonds d'aide à la reconstruction. 
Même sans les retards dus à une politisation excessive, ces instruments sont inadaptés. 
Il faut réformer le CFP dans sa globalité, ne serait-ce que pour garantir sa légitimité. 
Cela passe par une clause contraignante qui impose le réexamen à mi-chemin des finances publiques et des investissements collectifs. 
Cela permettrait au prochain Parlement européen (et aux électeurs) de peser sur l'élaboration du budget à long terme de l'UE, indispensable à un système démocratique. 
Le Conseil doit parvenir à un accord sur les priorités budgétaires qui serait voté à la majorité qualifiée, de manière à empêcher un seul pays de détourner le processus. 
Une clause couperet éviterait que le Conseil ne bloque des révisions, par exemple en stipulant qu'en l'absence d'un réexamen à la date spécifiée, dans l'avenir le budget reviendra au niveau de 2013. 
A long terme, la durée du CFP doit être modifiée pour coïncider avec le mandat du Parlement européen et il faudra diminuer la contribution excessive des pays membres au budget de l'UE. 
La libéralisation des échanges ayant diminué les revenus de l'UE (essentiellement liés aux droits de douane), les pays européens cherchent de plus en plus à diminuer leur contribution. 
Le marchandage entre pays européens conduit à un budget qui s'aligne sur le plus petit dénominateur commun, ce qui peut répondre à des intérêts particuliers, mais pas à l'ambition commune des pays européens. 
L'Europe se retrouve perdante et les avantages de l'adhésion à l'UE se font attendre. 
Ajoutons à cela la manière de parvenir à des accords derrière des portes fermées, en l'absence d'un véritable contrôle démocratique. Il n'est pas surprenant que les Européens soient de plus en plus réticents à l'égard de l'UE. 
Un système fondé sur les ressources propres de l'UE réduirait les tensions entre pays donateurs et bénéficiaires, ainsi que la pression sur le budget des pays membres. 
Les propositions existantes comportent le versement au profit du budget européen d'une taxe à la Robin des Bois sur les transactions financières, d'une partie des bénéfices tirés du systéme communautaire d'échange de quotas d'émissions de carbone ou d'une plus grande part des recettes de la TVA. 
Mais lors de ses récentes discussions le Conseil n'a pas abordé ces sujets qui prêtent à controverse. 
C'est précisément le problème. 
Le leadership politique exige vision et courage. 
Remettre à plus tard d'importantes décisions conduit à un budget inefficace, façonné par les différents intérêts nationaux en concurrence. 
Sans une politique budgétaire bien conçue qui considère l'UE dans son ensemble, les négociations sur le CFP seront l'occasion de beaux discours et de moments dramatiques, mais sans grande utilité pour la relance de l'économie européenne. 


Une révolution de l’alimentation est nécessaire 
LONDRES – En 1984, j’ai réuni les plus grandes stars de rock anglaises et irlandaises de l’époque pour former le super-groupe Band Aid en vue de réunir des fonds pour lutter contre la famine en Éthiopie. 
L’année suivante, les concerts Live Aid, une importante initiative caritative de collecte de fonds qui se poursuit à ce jour, ont réuni encore davantage de musiciens. 
Et lors du Forum international sur l’alimentation et la nutrition, organisé le mois dernier à Bruxelles par la Fondation Barilla, le besoin permanent – et de plus en plus urgent – de renforcer la sécurité alimentaire était on ne peut plus évident. 
Le sort des premiers habitants de l’île de Pâques illustre le problème mondial actuel. 
Aux alentours de l’an 1200, un groupe de Polynésiens arriva dans cette île volcanique éloignée où des forêts denses fournissaient des aliments, des animaux et les outils et matériels nécessaires à la fabrication de centaines de mystérieuses et complexes statues en pierre, les moaï. 
Mais ce processus entraîna la disparition progressive des forêts et le suicide social, culturel et physique de la population de l’île. 
Aujourd’hui, en termes relatifs, nous n’avons collectivement plus qu’une petite parcelle de forêt – que nous détruisons rapidement. 
Les terres arables se font rares et les déserts s’étendent. 
La nourriture que nous produisons est souvent gaspillée, alors que près d’un milliard de personnes n’a pas assez à manger – une situation qui ne laisse pas d’autre choix que l’émigration à un grand nombre d’entre elles. 
Les reportages des médias mettent généralement l’accent sur les réfugiés fuyant des conflits armés (comme en Syrie) ou sur les migrants à la recherche de meilleures conditions économiques que dans leur pays d’origine (comme au Nigeria et au Pakistan). 
Le lien entre la pénurie de denrées alimentaires et la migration est toutefois plus tangible que la manière dont le perçoivent ceux qui n’ont pas faim. 
Les soulèvements du Printemps arabe de 2010-2011 par exemple, qui ont provoqué une vague massive de réfugiés, ont été déclenchés par la flambée du prix du blé, qui a à son tour engendré des émeutes du pain qui se sont transformées en des révolutions politiques plus vastes. 
En fait, de nombreux conflits armés, et les importants déplacements de population qu’ils entraînent, peuvent être attribués à l’insécurité alimentaire. 
Tandis que les pays pauvres du Sud souffrent de la faim, les pays riches du Nord s’empiffrent. 
Plus de deux milliards de personnes de cet hémisphère sont obèses, à cause d’une alimentation industrielle riche en sucres et en matières grasses. 
Selon l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), un quart seulement de la nourriture que nous jetons ou gaspillons chaque année suffirait à nourrir 870 millions de personnes souffrant de la faim dans le monde. 
Un tiers des récoltes sont gaspillées, à l’échelle mondiale. 
Comme les habitants de l’île de Pâques, la race humaine s’est engagée sur la voie de l’autodestruction. 
De plus, les changements climatiques liés aux activités anthropiques risquent d’intensifier les pressions sur l’approvisionnement alimentaire et donc de provoquer de nouvelles migrations. 
Dans un rapport sur les dix tendances qui façonnent les migrations, publié en décembre dernier, le Centre européen de stratégie politique (CESP) de la Commission européenne prédit que les sécheresses et inondations toujours plus fréquentes « éclipseront tous les autres facteurs de migration », avec jusqu’à un milliard de personnes déplacées dans le monde d’ici 2050. 
Même l’estimation basse de 25 millions de migrants chaque année en moyenne en raison des changements climatiques, souligne le rapport, « surpassera les niveaux actuels de nouveaux réfugiés et de déplacés dans leur propre pays ». 
Certaines mesures sont bien prises pour remédier au gaspillage et à la pénurie alimentaires. 
La Commission européenne a par exemple proposé de réduire les subventions à l’agriculture, qui contribuent à la surproduction. 
Mais cette approche – formulée en termes « d’évolution » au lieu de la « révolution » nécessaire – n’est pas adéquate, tant s’en faut. 
La politique agricole commune de l’Union européenne pose problème depuis longtemps. 
La PAC prévoit que l’argent des contribuables peut être dépensé pour produire des excédents de denrées alimentaires, qui doivent ensuite être stockées dans des entrepôts (pour un coût additionnel) et en fin de compte, détruites (pour un nouveau coût supplémentaire). 
Le système s’est quelque peu amélioré au fil des ans, mais de loin pas suffisamment. 
Aux États-Unis, le Farm Bill (loi-cadre agricole) – le principal outil politique de réglementation des prix et des subventions agricoles de l’administration américaine – incite tout autant au gaspillage. 
Ce ne sont pas des ajustements politiquement tolérables aux politiques existantes qui sont nécessaires, mais des réformes en profondeur qui mettent l’accent sur des résultats concrets. 
Il n’est malheureusement pas certain qu’il existe des politiciens à la hauteur de la tâche, que ce soit au sein d’une administration américaine polarisée et fantasque ou au sein d’une Commission et d’un Parlement européen inefficaces. 
Le moment d’intensifier les efforts était hier ; le moment d’adopter une nouvelle approche est aujourd’hui. 
Nous pouvons discuter ad nauseam des Objectifs de développement durable des Nations unies – qui comprennent des cibles telles que « d’ici à 2030, réduire de moitié à l’échelle mondiale le volume de déchets alimentaires par habitant au niveau de la distribution comme de la consommation et réduire les pertes de produits alimentaires tout au long des chaînes de production et d’approvisionnement ». 
Ce qu’il faut sont des politiques efficaces, détaillées et bien conçues, mises en œuvre de manière soutenue, hélas inexistantes à l’heure actuelle. 
La Terre est vieille de quelques 45 millions de siècles, mais notre siècle est unique en ce sens qu’il est le premier durant lequel une espèce risque de détruire le fondement même de son existence. 
Et pourtant, tout comme les Pascuans, nous ne semblons pas conscients de cette menace existentielle, préférant ériger des statues que construire des systèmes durables permettant notre survie. 
Ne prendrons-nous acte de notre triste situation que lorsque les terres cultivées seront des déserts, lorsque nos systèmes de santé se seront effondrés sous la pression, lorsque même les riches seront confrontés à des pénuries alimentaires, lorsque l’eau douce sera devenue rare et que nos côtes auront été envahies par la mer ? 
A ce stade, il sera trop tard et notre sort sera scellé. 
La plus grave menace pour notre planète est l’idée que quelqu’un d’autre la sauvera. 
Chacun d’entre nous doit reconnaître la gravité de la situation et demander qu’une véritable mobilisation ait lieu pour la corriger. 
C’est à vous d’agir ! 

L’illusion nucléaire 
GENÈVE – Pendant que les délégués de 189 pays se réunissent pour préparer la prochaine Conférence d’examen du traité sur la non-prolifération des armes nucléaires (TNP), programmée pour 2015, je me remémore ma première séance d’information officielle à laquelle j’assistais à titre de jeune ministre du gouvernement australien au début des années 1980, portant sur la stratégie nucléaire des États-Unis. 
La leçon m’était donnée, dans les entrailles du Pentagone, par un homme qui ressemblait étrangement à un Woody Allen vêtu d’un sarrau blanc et muni d’un pointeur. 
Il n’avait pas grand-chose à dire sur tous les êtres humains en chair et en os qui seraient morts d’une manière ou d’une autre – évaporés, broyés, brûlés, ébouillantés ou irradiés – par le déclenchement éventuel d’une guerre nucléaire. 
Le discours était abstrait et technique, portant exclusivement sur les concepts de charge utile, de capacité de survie, de frappes « antiforces » et de cibles de représailles. 
L’exposé n’en était pas moins remarquable de clarté pour saisir la logique de la dissuasion nucléaire et les principes de la destruction mutuelle assurée que les États-Unis et l’Union soviétique ont tous deux appliqués pendant la guerre froide. 
Trente ans plus tard, l’époque est révolue (si jamais elle a vraiment existé) où les gouvernements de Moscou ou de Washington risquent de s’envoyer des nuées de missiles nucléaires. 
Ce n’est pas non plus un monde où la Chine ou les États-Unis pourraient éventuellement déclencher intentionnellement une guerre nucléaire l’un contre l’autre. 
Même pour l’Inde et le Pakistan, le risque d’erreur de jugement ou de calcul est plus élevé qu’une politique nucléaire belliciste délibérée. 
Quant au régime de la Corée du Nord (ou pour l’Iran, si jamais elle parvient à construire des armes nucléaires), le risque est faible qu’il lance une attaque nucléaire, car le passage à l’acte conduirait inévitablement à son annihilation (non nucléaire). 
Très peu de délégués ici à Genève, même ceux qui représentent les États détenteurs de l’arme nucléaire, seraient en désaccord avec l’une ou l’autre de ces analyses. 
Il est toutefois remarquable de voir combien le calcul désincarné de mon sosie de Woody Allen domine encore le jeu stratégique nucléaire contemporain. 
La Russie craint que ses missiles à ogive nucléaire, installés surtout dans des silos stationnaires, se fassent détruire au sol par une attaque préventive de missiles à longue portée lancés par les États-Unis, affaiblissant du même coup la force de sa réplique contre le système américain de défense antimissile balistique. 
Malgré la difficulté pour la Russie de dépeindre de manière réaliste un scénario où ceci pourrait se produire, elle ne fait pas que traîner les pieds dans les négociations de réduction des armements, mais insiste sur la nécessité de conserver près d’un millier de missiles dans son arsenal d’armes nucléaires stratégiques prêtes à être lancées à quelques minutes d’avis en état d’alerte. 
Évidemment, les États-Unis refusent de détacher ses propres missiles nucléaires du système d’alerte si la Russie ne le fait pas. 
C’est pourquoi près de 2 000 armes de destruction massives se font face, sur un pied d’alerte, maximisant la probabilité d’une catastrophe provoquée par des erreurs humaines, des failles de systèmes ou des actes de sabotage informatique. 
Qui plus est, la logique de dissuasion a aussi des effets d’entraînement. 
Puisque la Russie et les États-Unis détiennent 18 000 missiles sur l’arsenal mondial actuel de 19 000 engins nucléaires, il est pratiquement impossible de convaincre les autres États nucléaires de réduire leur propre arsenal (beaucoup moins imposant) avant que les deux grandes puissances nucléaires n’en fassent autant. 
La Chine entretient les mêmes craintes que la Russie à l’égard de la supériorité du système conventionnel de défense par missile des États-Unis et est en train d’agrandir et de moderniser son arsenal évalué à 240 engins nucléaires. 
Devant la stratégie de la Chine, l’Inde – qui ne souscrit pas au Traité de non-prolifération, mais qui détient elle-même 100 armes nucléaires – éprouve le besoin d’agrandir son propre arsenal. 
Ce qui rend le Pakistan encore plus déterminé à essayer de devancer l’Inde sur ce plan. 
La vérité est que tous les États dotés de l’arme nucléaire, qu’ils soient membres du TPN ou non, expriment une adhésion de pure forme à l’élimination des armes nucléaires. 
Le pouvoir de séduction persistant de la logique et le langage de la dissuasion nucléaire hérités de la guerre froide sont des causes premières, même il semble évident que des instincts combatifs empreints de testostérone sont aussi en jeu pour certaines nations, à savoir la perception qu’elles entretiennent à l’égard de leur statut et de leur prestige. 
La position prodésarmement encourageante du président américain Barack Obama n’est en fait que de la rhétorique. 
Aucun État nucléaire n’établira un calendrier précis pour une réduction majeure du nombre d’armes nucléaires, encore moins pour leur abolition. 
La taille des arsenaux, les stocks de matières fissiles, les plans de modernisation des forces nucléaires, la doctrine officielle et les pratiques de déploiement connues sont des facteurs qui pointent tous dans la même direction. 
Tous les pays envisagent de conserver indéfiniment leur armement nucléaire ainsi que le rôle que ces armes jouent dans le cadre de leurs politiques de sécurité. 
Les conséquences de cette position sont très troublantes. 
Les inquiétudes quant à l’entrée possible d’États du Moyen-Orient et de l’Asie du Nord-Est dans le club nucléaire n’ont jamais été aussi élevées. 
Mais le peu d’engouement des États nucléaires pour le désarmement rend de plus en plus difficile le renforcement essentiel du régime de non-prolifération. 
C’est-ce que l’on a pu constater lors de la dernière Conférence d’examen du TNP en 2010, car malgré tous les efforts pour prescrire de meilleures mesures de précaution, renforcer les mécanismes d’application et insuffler un nouvel élan au processus de contrôle la production de matières fissiles, aucun progrès n’a été réalisé. 
Et, cette semaine, à Genève, cette impression est encore bien vivante. 
Il va de soi qu’il est irrationnel pour ceux qui ont pour but ultime un monde libre d’armes nucléaires d’appuyer autre chose que les plus strictes des mesures de non-prolifération. 
Par contre, une certaine réaction de cynisme est normale et inévitable lorsque des dirigeants constatent l’ampleur de l’influence des déclarations deux poids deux mesures du type « Les préoccupations de sécurité de mon pays justifient son arsenal nucléaire, mais celles de votre pays n’ont pas droit au chapitre ». 
Les progrès réalisés pour l’atteinte d’un monde plus sûr et plus sensé exigent que tous les États dotés d’armes nucléaires sortent de leur paradigme de guerre froide et qu’ils revoient l’utilité stratégique des armes nucléaires dans le contexte actuel afin de rééquilibrer les risques énormes qu’implique le maintien de leurs arsenaux. 
Il est temps pour eux d’admettre que dans le monde d’aujourd’hui, les armes nucléaires font partie du problème, et non de la solution. 

Inscrire les IDE à l’agenda du G20 
NEW YORK – Tandis que l’attention du monde s’axe principalement sur les dégâts économiques provoqués par les guerres commerciales du président américain Donald Trump, un élément pourtant indissociable du commerce mondial – les investissements directs étrangers – est largement négligé. 
Or, les flux d’IDE ayant été évalués à 1 430 milliards $ en 2017 – en plus des 28 000 milliards $ déjà investis – la manière dont ces flux sont gérés importe considérablement. 
L’investissement international est devenu une source majeure de finances extérieures pour de nombreux pays ; au sein notamment des économies en voie de développement, les IDE dépassent parfois d’un importante marge l’aide publique au développement. 
Mais pour que les IDE contribuent significativement à la croissance économique et au développement durable, il est nécessaire que les flux existants augmentent encore davantage. 
Pour ce faire, les politiques régissant l’investissement international requièrent une meilleure coordination, un processus qui selon nous doit être facilité par le forum du G20. 
L’actuel cadre des IDE – ensemble confus de plus de 3 000 accords – est insuffisant pour attirer le niveau d’investissement nécessaire à l’accomplissement des Objectifs de développement durable des Nations Unies d’ici 2030. 
Certaines des plus grandes économies de la planète encouragent par exemple les entreprises à rapatrier leurs activités, et à investir davantage au niveau national. 
De nombreux pays resserrent également les contrôles sur les IDE entrants, appliquent des mesures de surveillance plus strictes en matière de fusions et acquisitions, et exigent un accès réciproque au marché en échange des investissements. 
Par ailleurs, l’augmentation du nombre de litiges déposés par les investisseurs étrangers contre les pays d’accueil complique les efforts d’amélioration des mécanismes de résolution des contentieux, certains États se retirant purement et simplement des forums d’arbitrage mondiaux. 
Si ces tendances ne sont pas inversées, elles pourraient aboutir à un déclin des flux d’IDE, voire à l’émergence de « guerres d’investissement » liées à la surpolitisation des approbations régissant les investissements étrangers. 
Or, l’accomplissement des objectifs du développement mondial exige à l’évidence une augmentation des flux d’investissement ; la difficulté consiste à déterminer comment les promouvoir. 
À la différence du système commercial mondial, celui de l’investissement international ne dispose pas à ce jour d’une organisation multilatérale chargée de faciliter l’élaboration des règles, de contrôler l’évolution des politiques, ou de trancher les litiges. 
Il est possible de créer un telle organisation, et le G20 apparaît comme l’institution la plus adaptée pour amorcer la démarche. 
À tout le moins, le G20 peut offrir un niveau approprié d’orientation pour l’avancée des politiques liées aux IDE. 
Les pays membres du G20 représentent d’ores et déjà deux tiers des flux mondiaux d’IDE sortants. 
Ils participent également à la plupart des traités organisant les investissements, et rassemblent à la fois des pays développés et en voie de développement. 
Non seulement le G20 constitue un lieu majeur de coordination et de dialogue autour des politiques, mais il est également le plus à même de mener les efforts de résolution des problématiques essentielles liées à l’investissement international. 
Cette idée n’a rien d’inédit. 
Pendant la présidence chinoise du G20, en 2016, l’institution a par exemple adopté ses « principes directeurs relatifs aux politiques d’investissement mondial ». 
Cet ensemble de neuf concepts a été élaboré pour promouvoir un environnement de politiques ouvertes, transparentes et adaptées à l’investissement, tout en favorisant une cohérence entre les règles nationales et internationales. 
Néanmoins, comme nous l’avons fait valoir dans une récente note politique pour le think tank T20 du G20, le travail sur ce front ne fait que commencer. 
En effet, au moins trois nouvelles étapes supplémentaires doivent être entreprises si les efforts d’amélioration du système de l’investissement mondial entendent aboutir. 
Il est tout d’abord nécessaire que le G20 appelle les autres regroupements internationaux à mener des analyses autour de leurs politiques d’investissement, aux fins d’un alignement avec les neufs principes du bloc. 
Une fois les écarts identifiés, des stratégies d’harmonisation devront être élaborées. 
De même, pour favoriser la conformité, le partage des connaissances, et pour fixer un cap dans la négociation de futurs accords, il incombe au G20 d’établir un réseau d’apprentissage mutuel associant les gouvernements et les régulateurs concernés. 
Deuxièmement, le G20 doit encourager la Commission des Nations Unies pour le droit commercial international (CNUDCI) et le Centre international pour le règlement des différends relatifs aux investissements (CIRDI) à intensifier leurs efforts de réforme de leurs propres mécanismes de résolution des litiges. 
Dans la mesure où la résolution des différends est essentielle à tout système d’investissement efficace, le processus de règlement des désaccords doit s’inscrire au-delà de tout reproche. 
Pour s’en assurer, le G20 pourrait contrôler les avancées en exigeant des informations régulières et actualisées de la part de la CNUDCI et du CIRDI. 
Enfin, le G20 doit soutenir les discussions de l’Organisation mondiale du commerce autour de la promotion des investissements. 
Il incombe plus précisément au G20 d’insister sur la nécessité de futurs accords compatibles avec le principe de la « nation la plus favorisée », tout en établissant une priorité des IDE durables par rapport aux autres formes d’investissement étranger. 
Le G20 peut jouer un rôle de premier plan dans la résolution des insuffisances qui mettent à mal le système de l’investissement international. 
Mais pour y parvenir, les présidences actuelle et futures du G20 devront offrir un lieu de discussion autour de politiques axées sur l’action. 
L’investissement international peut échapper aux formes de tensions qui envahissent actuellement le commerce mondial, mais seulement à condition que les règles du jeu mobilisent toute l’attention nécessaire. 


Construire l’opposition syrienne 
TEL AVIV – La crise syrienne, qui a débuté voilà un an et fait près de 10.000 victimes, principalement civiles, ne semble pas sur le point de se terminer. 
Le pays est dans l’impasseamp#160;: l’opposition ne parvient pas à renverser le régime du président Bachar el-Assad et les forces armées du régime ne parviennent pas à écraser la résistance. 
Chacune des parties campe sur ses positionsamp#160;: l’opposition est déterminée à chasser du pouvoir un régime qu’elle juge corrompu, illégitime, sectaire, tyrannique et sanguinaire, tandis que les faucons du régime pensent qu’en persévérant dans la voie actuelle, ils parviendront à faire taire l’opposition et que toute concession compromettrait leur existence même. 
La chute du régime, pensent-ils, signifierait l’éviction et la mort des dirigeants du régime et d’une grande partie de la minorité alaouite dont ils sont issus. 
Assad et ses affidés, encouragés dans cette voie par l’incapacité de la communauté internationale à réagir efficacement à la répression brutale de la révolte populaire à Homs, ont entrepris de punir brutalement les survivants comme avertissement à l’attention des autres bastions de la contestation. 
Cette stratégie pourrait intimider une partie de la population syrienne à court terme, mais en finale, elle ne fera qu’exacerber la colère populaire et augmenter la probabilité d’un règlement sanglant des comptes avec Assad et ses partisans. 
L’impasse actuelle devrait se maintenir quelques tempsamp#160;encore. 
Les missions diplomatiques et humanitaires entreprises par l’ancien secrétaire général des Nations unies, Kofi Annan, et par la sous-secrétaire générale des Nations unies aux affaires humanitaires, Valerie Amos, semblent aussi inefficaces que les précédentes actions de la communauté internationale et de la Ligue arabe pour résoudre le conflit et faciliter une solution politique. 
Il est vrai que certaines personnalités du camp Assad ont fait défection, la plus marquante étant celle du vice-ministre du pétrole, qui a démissionné et rejoint les rangs de l’opposition peu après que la brutalité de la répression à Homs ait atteint son summum. 
Mais malgré d’autres défections, de gradés de l’armée notamment, le régime conserve sa cohésion générale. 
L’armée, les services de sécurité et la communauté alaouite continuent toujours à soutenir fermement le gouvernement. 
Une grande partie de la population syrienne – la classe moyenne de Damas et d’Alep, les chrétiens et d’autres minorités – est pour l’instant passive, craignant que l’alternative au statu quo soit le chaos, la guerre civile et une éventuelle prise de pouvoir par les islamistes radicaux. 
Et la Russie et la Chine continuent à soutenir le régime au plan diplomatique, tandis que l’Iran fournit une aide matérielle. 
La vie à Damas, malgré des pénuries croissantes, semble presque normale. 
Les opposants au régime semblent de leur côté peu découragés par les massacres et continuent à manifester dans tout le pays. 
L’opposition armée progresse, bien que lentement. 
Les pays occidentaux, la Turquie et la majorité du monde arabe sont révoltés par la brutalité de la répression et exercent des pressions en faveur d’une intervention et d’un durcissement des sanctions internationales. 
Il n’en reste pas moins que les pressions régionales et internationales n’ont eu aucun effet tangible. 
Alors que la Ligue arabe semblait agir de manière décidée en novembre dernier en suspendant l’adhésion de la Syrie, la mission d’observation qu’elle a envoyée en Syrie était une farce. 
Les initiatives de la Turquie en sont au point mort, tandis que les efforts des Etats-Unis et de leurs alliées européens sont essentiellement des gesticulations diplomatiquesamp#160;; dans la pratique, ils n’ont que peu d’effet sur le régime syrien. 
Les Etats-Unis et les pays occidentaux disent qu’ils ne peuvent agir sans un mandat des Nations unies, que la Chine et la Russie s’obstinent à leur nier en opposant leur veto aux projets de résolution du Conseil de sécurité visant la Syrie. 
Mais la vérité est que Washington, Londres, Paris et d’autres pourraient faire bien davantage sans une résolution du Conseil de sécurité. 
Le plus étonnant est peut-être qu’il n’y a eu aucune rupture des relations diplomatiques, même si certains gouvernements ont fermé leur ambassade à Damas (pour des raisons de sécurité). 
En fait, les vols commerciaux ont été maintenus de et vers la Syrie et aucune mesure n’a été prise qui aurait pu faire basculer la population des grandes villes syriennes en faveur de l’opposition et mettre ainsi fin à la crise. 
Cette ambivalence s’explique en grande partie par les préoccupations des pays occidentaux et arabes concernant la faiblesse et l’opacité de la direction politique de l’opposition syrienne. 
Il y a un décalage dramatique entre le courage et la ténacité des manifestants et des combattants de Homs, Idlib et Deraa et le Conseil national syrien (CNS), dont les dirigeants et les factions ont été incapables de formuler un programme politique cohérent, de se construire une identité et de présenter un visage et une personnalité reconnue. 
Les décideurs occidentaux et des pays du Golfe se demandent à quoi ressemblera la Syrie à la chute du régime Assad, une interrogation clairement illustrée par la frustration concernant l’opposition syrienne exprimée par des hauts fonctionnaires du ministère américain de la Défense lors de plusieurs conférences de presse. 
Le régime syrien a su exploiter cette incertitude en évoquant la possibilité d’un scénario égyptien par lequel la faiblesse des militants laïcs se traduit par la prise du pouvoir par les Frères musulmans et les djihadistes. 
Il est en fait difficile de distinguer la cause de l’effet. 
Reconnaître l’opposition comme gouvernement légitime de la Syrie, comme ce fut le cas en Libye, lui donnerait peut-être l’impulsion nécessaire pour l’emporter, mais elle n’a pas, jusqu’à présent, manifesté le sérieux qui pourrait justifier cette reconnaissance. 
L’opposition doit encore se construire comme une alternative crédible et attrayante au régime Assad, et les voix critiques de ce régime aux plans international et régional doivent l’aider dans cette tâche. 
Le régime Assad n’a plus aucun avenir. 
Il a perdu toute légitimité et tombera tôt ou tard. 
Mais ce sera sans doute plus tard que tôt – et à un coût terrible. 
L’alternative est une opposition efficace qui bénéficie d’un soutien sans faille des acteurs clés régionaux et internationaux. 

Démasquer les climatosceptiques 
STANFORD – Vingt-cinq ans après l'adoption de la Convention-cadre des Nations Unies sur les changements climatiques le 9 mai 1992, le monde n'a pas encore mis en œuvre un traité qui réponde efficacement au réchauffement climatique. 
À présent, suite au retrait du Président suivant des États-Unis Donald Trump de l'Accord sur le Climat de Paris, il est temps d'étudier de plus près les moteurs de ce retard. 
Tout au long des années 1990, l'American Petroleum Institute (API) - la plus grande association de libre échange de pétrole et de gaz et le plus important groupe de lobbying des États-Unis) - a eu recours à maintes reprises aux modèles économiques créés par les deux économistes Paul Bernstein et W. David Montgomery, pour soutenir la thèse selon laquelle des politiques pro-climatiques auraient un coût exorbitant. 
L'API a plaidé avec succès pour retarder des mesures visant à mettre en œuvre des solutions aux changement climatique, en utilisant les prévisions de Bernstein et Montgomery pour prétendre que les pertes d'emploi et les coûts économiques l'emporteraient sur les avantages environnementaux. 
Ces arguments ont été utilisés en 1991, pour torpiller l'idée de contrôles du dioxyde de carbone ; en 1993, contre l'administration Clinton qui avait proposé un impôt BTU (une surtaxe sur l'énergie qui aurait imposé les sources en fonction de leurs émissions de chaleur et de leur teneur en carbone) ; en 1996, contre les objectifs de la Conférence des Parties de l'ONU à Genève (COP2) ; en 1997, contre les objectifs de la Conférence des Parties de l'ONU à Kyoto (COP3) ; et en 1998, contre la mise en œuvre du Protocole de Kyoto. 
Le plan de lobbying de l'API a été répétitif. Il a également fonctionné. 
Le secteur du pétrole et du gaz a décrit les rapports qu'il a commandé à Bernstein, qui avait travaillé à la Hawaiian Electric Company et à Montgomery, ancien sous-secrétaire adjoint à la politique du Département de l'Énergie, comme étant des données factuelles, indépendantes et les produits d'un authentique débat économique. 
Dans la perspective de la réunion de 1997 à Kyoto au Japon, par exemple, la compagnie pétrolière Mobil a prétendu dans une publicité payée par The Wall Street Journal et The New York Times que « le coût de la limitation des émissions pourrait varier de 200 $ à 580 $ par tonne de carbone », selon « une étude fraîchement publiée par Charles River Associates. » 
Mobil n'a pas nommé les rédacteurs du rapport CRA (Bernstein et Montgomery en ont été les deux premiers auteurs), ni les financiers de cette action (API). 
Le message de Mobil prêtait à confusion, mais l'analyse signée par Bernstein et Montgomery laissait-elle vraiment à désirer ? 
Considérez ce point : ils n'ont pas tenu compte des coûts négatifs du changement climatique et ont suggéré que l'énergie propre ne serait jamais concurrentielle face aux combustibles fossiles, ce qui n'est tout simplement pas vrai. 
Ils ont postulé le résultat qu'ils ont prétendu démontrer. 
Le secteur du pétrole et du gaz a été richement récompensé pour avoir abusé de la confiance du public. 
Les Américains ont finalement élu un président, George W. Bush, qui a cru aux thèses du secteur du pétrole et du gaz et qui a fait sortir les États-Unis du Protocole de Kyoto. 
Seize ans plus tard, Trump depuis la Roseraie de la Maison Blanche a annoncé, par un sophisme du même ordre, que l'Accord de Paris sur le Climat aurait un effet dévastateur sur l'économie américaine et que cela coûterait 2,7 millions d'emplois aux États-Unis, principalement dans le secteur du bâtiment, en 2025. 
Trump a déclaré le mois dernier que ces chiffres étaient « conformes à ceux de National Economic Research Associates. » 
Au cas où vous vous poseriez la question, les deux premiers auteurs du rapport cité par Trump (qui vient de paraître en mars), sont Bernstein et Montgomery. 
Cette fois, ils ont été embauchés par le Conseil américain pour la formation de capital, un think tank et un groupe de pression basé à Washington, DC ayant des antécédents de commandite profondément viciés utilisés pour contester la politique climatique. 
Tout au long des années 1990, le secteur du pétrole et du gaz et ses alliés ont perfectionné l'art de bloquer le soutien de l'Amérique favorable aux principales initiatives mondiales de changement climatique. 
Les maestros sont apparemment de retour et leur répertoire n'a pas changé. 
Cela n'a jamais été nécessaire. 
En plus de commanditer des études qui prétendent que les politiques climatiques risquent de nuire à l'économie des États-Unis, le secteur de l'énergie a constamment fait valoir que les efforts pour contrer le réchauffement climatique seraient particulièrement dommageables pour les États-Unis, qu'ils ne permettraient pas de réduire les risques et qu'ils pourraient empêcher la réduction de la pauvreté. 
Ces trois arguments supplémentaires apparaissent également dans l'annonce de Trump sur l'Accord de Paris. 
Lorsqu'une tortue est assise sur un poteau, on sait bien qu'elle n'y est pas arrivée toute seule. 
La réapparition des quatre mêmes arguments développés il y a un quart de siècle par un secteur qui s'enrichit en retardant les politiques climatiques (des arguments utilisés avec grand succès, précisément parce que leur origine et leur objet véritables ont été cachés à la population), ressemble beaucoup aux battements des quatre pieds de la tortue. 
Si l'histoire se répète, voici à quoi l'on peut s'attendre dans les mois à venir : des « études » économiques sponsorisées par le secteur, du contenu en ligne tape à l'œil, des rapports de think tank et des groupes de façade très soignés présentés comme des organisations locales. 
Ce sont des composantes éprouvées de la stratégie utilisée par le secteur des combustibles fossiles et par d'autres pour bloquer, pour faire obstruction et pour contrôler la politique climatique. 
Nous ne devons pas laisser ce secteur continuer à faire obstacle à la politique climatique. 
Cela signifie suivre l'argent qui finance la pseudo-science du retard, et exposer les savants cooptés qui abreuvent le débat public de fausses images. 
Les mêmes arguments (et les mêmes individus), sont de retour, utilisés par le secteur des combustibles fossiles pour bloquer les politiques climatiques il y a plusieurs décennies. 

La folie des combustibles fossiles 
BERLIN – Si l’humanité veut éviter une catastrophe climatique, elle doit renoncer à brûler près de 90 pour cent des réserves connues de charbon, un tiers du pétrole et la moitié des réserves de gaz naturel. 
Mais au lieu de mettre en œuvre une politique permettant d’atteindre cet objectif, les gouvernements continuent non seulement à subventionner le secteur des combustibles fossiles, mais également à consacrer des ressources publiques limitées pour découvrir de nouvelles réserves. 
Cela doit changer – et rapidement. 
Pour contribuer à ce changement, la fondation Heinrich Böll et les Amis de la Terre International ont compilé des données sur l’industrie du charbon dans l’Atlas du Charbon 2015. 
Les chiffres sont accablants. 
Selon le Fonds monétaire international, les subventions après impôt pour le charbon (y compris les dommages environnementaux) ont atteint 3,9 pour cent du PIB mondial cette année. 
On estime que les gouvernements du G20 dépenseront 88 milliards de dollars par an en subventions pour la découverte de nouveaux gisements de combustibles fossiles. 
Et un récent rapport conjoint du National Resources Defense Council (NRDC), de Oil Change International et du WWF révèle qu’entre 2007 et 2014, les gouvernements ont investi plus de 73 milliards de dollars – ou plus de 9 milliards par an – de fonds publics dans des projets liés au charbon. 
En tête de liste figurent le Japon (20 milliards de dollars), la Chine (environ 15 milliards), la Corée du Sud (7 milliards) et l’Allemagne (6,8 milliards). 
Ces investissements publics s’ajoutent au financement déjà considérable du secteur du charbon par les banques commerciales. 
En 2013, 92 banques internationales ont avancé au moins 66 milliards d’euros (71 milliards de dollars) – soit quatre fois plus qu’en 2005. 
Ces financements soutiennent une industrie qui produit une énorme proportion des émissions mondiales de gaz à effet de serre – et qui semble déterminée à continuer à le faire. 
Depuis 1988, 35 producteurs de charbon seulement, privés et contrôlés par l’��tat, sont responsables d’un tiers des émissions mondiales de CO2. 
Les dégâts causés par l’extraction et la combustion du charbon sont bien connus. 
Et pourtant les entreprises houillères et pétrolières refusent d’adapter leurs modèles économiques. 
Elles ont au contraire tout mis en œuvre pour bloquer les efforts entrepris en vue d’atténuer le changement climatique aux niveaux national et international, y compris en finançant ceux qui nient le changement climatique et en exerçant des pressions contre les objectifs en matière d’énergies renouvelables et des instruments efficaces comme les tarifs d’achat. 
De son côté, l’industrie du charbon affirme qu’elle joue un rôle essentiel pour combattre la « pauvreté énergétique » - c’est à dire le manque d’accès à des formes modernes et non polluantes d’énergie, principalement l’électricité. 
Il est vrai que la pauvreté énergétique est un énorme problème, qui touche quelques 1,2 milliards de personnes dans le monde. 
Pour les paysans, qui dépendent d’une eau pompée pour irriguer leurs cultures, cela signifie une moindre efficacité et productivité. 
Pour les foyers, qui doivent utiliser du bois, de la bouse de vache ou du kérosène pour cuisiner, cela signifie une pollution de l’air intérieur qui peut être cause de maladies respiratoires. 
Pour les enfants scolarisés, un éclairage insuffisant à la tombée du jour signifie une acquisition moindre de connaissances. 
Le charbon n’est pas pour autant une solution. 
Rien que les conséquences sanitaires de l’extraction et de la combustion du charbon sont effarantes. 
En 2013, la pneumoconiose des travailleurs du charbon a été la cause de 25.000 décès dans le monde. 
Dans l’Union européenne, la combustion du charbon est responsable de 18.200 décès prématurés et de 8500 nouveaux cas de bronchite chronique chaque année. 
En Chine, 250.000 personnes par an décèdent prématurément à cause de la combustion du charbon. 
Le coût humain s’accompagne en plus d’un coût économique élevé, que ce soit en termes de jours de travail perdus ou des pressions sur le financement des systèmes de santé. 
Le changement climatique coûtera lui aussi très cher, même si des mesures sérieuses d’atténuation et d’adaptation sont prises. 
Pour les 48 pays les moins développés, le prix du charbon s’élèvera bientôt à 50 milliards de dollars environ par an. 
Loin de bénéficier de subventions, l’industrie des combustibles fossiles doit payer pour le changement climatique. 
Après tout, rien que l’an dernier, deux des principales compagnies pétrolières mondiales – Chevron et ExxonMobil – ont ensemble engrangé plus de 50 milliards de dollars de bénéfices. 
Si le monde veut avoir une chance de limiter l’augmentation de la température moyenne mondiale à 2° C par rapport aux niveaux de l’époque préindustrielle, sans recourir à des technologies risquées et dangereuses comme le captage et le stockage du dioxyde de carbone ou la géo-ingénierie, son système énergétique doit être modifier en profondeur. 
Premièrement, les dirigeants mondiaux doivent s’engager à supprimer progressivement les combustibles fossiles, en fixant comme objectif explicite de laisser 90 pour cent des réserves connues de charbon, un tiers du pétrole et la moitié des réserves de gaz naturel dans le sol. 
Ils doivent également supprimer les subventions publiques du charbon aussi rapidement que possible, au cours des prochaines années, tout en s’assurant que les communautés les plus pauvres et vulnérables ne souffrent pas d’une augmentation du prix de l’énergie. 
Ensuite, tous les gouvernements doivent tenir les producteurs de charbon et d’autres combustibles fossiles responsables des dégâts qu’ils causent, notamment au moyen d’une taxe sur l’extraction des combustibles fossiles pour financer le Mécanisme international de Varsovie sur les pertes et dommages prévu par la Convention-cadre des Nations unies sur les changements climatiques. Le droit international en vigueur – en particulier le principe « pollueur payeur », le principe de la Déclaration de Stockholm stipulant que « les activités exercées (…) ne causent pas de dommage à l'environnement », et le droit à une compensation – appuie de telles mesures. 
Enfin, pour résoudre le problème de la pauvreté énergétique, les dirigeants mondiaux doivent augmenter le financement des projets d’énergies renouvelables décentralisés, notamment au moyen d’un programme mondial de tarifs d’achat permettant de financer des mini-réseaux à base d’énergies renouvelables dans les pays en développement. 
La capacité de l’industrie des combustibles fossiles à préserver ses intérêts s’est faite au détriment de la santé de la planète et de ses habitants. 
Il est temps de réformer notre système énergétique mondial pervers – en commençant par décider de laisser le charbon et les autres combustibles fossiles là où ils sont. 

Avis de tempête sur l’industrie des combustibles fossiles 
LONDRES – Cette année a été celle des événements météorologiques extrêmes, depuis la « Bête venue du froid » qui a gelé en mars une bonne part du Royaume-Uni jusqu’à l’ouragan Florence sur la côte Sud-Est des États-Unis et au typhon Mangkhut qui a dévasté les Philippines. 
Les scientifiques hésitent généralement à attribuer une catastrophe naturelle spécifique aux changements climatiques, mais nul doute que l’intensité générale des tempêtes semble liée à l’accumulation dans l’atmosphère des gaz à effet de serre (GES) provenant des activités humaines. 
Dans l’esprit d’un grand nombre de gens, il n’est pas besoin d’attendre une certitude scientifique absolue pour désigner les fautifs. 
Des dizaines de millions de personnes ont vu leur vie gravement perturbée par les catastrophes naturelles et des milliards peut-être ont remarqué le changement des conditions météorologiques au cours des dernières années. 
Comme une part croissante des responsables politiques et la plupart des médias, nombre de ces gens se convainquent que notre dépendance aux combustibles fossiles en est une des causes principales. 
L’industrie des combustibles fossiles est une cible légitime des critiques, étant donné que ses produits sont responsables de la majorité des émissions annuelles de GES. 
Les « grands pétroliers », en particulier, ont été ciblés par une série d’actions liées à leur rôle dans les changements climatiques. 
Outre les manifestations devant leurs sièges ou sur leurs sites d’exploitation au cours des dernières années, elles ont dû faire face aux résolutions d’actionnaires exigeant une évolution vers les sources d’énergie renouvelable, à des campagnes de cessions de titres et à un nombre croissant de procès, qui leur sont intentés, notamment aux États-Unis, au nom de leur responsabilité envers le climat. 
Mais le siège politique de l’industrie des combustibles fossiles ne fait pourtant que commencer. 
Même si les événements météorologiques extrêmes s’avéraient moins effrayants que ne le prévoient les climatologistes, l’opinion publique dirigera probablement plus volontiers sa colère contre ce secteur chaque fois que surviendra une catastrophe, qu’il s’agisse d’un ouragan, d’une inondation, d’un typhon, d’une vague de chaleur ou d’une vague de froid. 
En outre, à mesure que se répand la conscience des changements climatiques, les responsables politiques comme l’opinion publique ont besoin d’une cible aisément identifiable et facile à condamner. 
On peut évidemment montrer du doigt les milliards de consommateurs qui conduisent des voitures fonctionnant à l’essence ou au diesel ou encore se chauffent et s’éclairent grâce à des combustibles fossiles. 
Mais quel candidat à une élection serait assez fou pour rejeter la faute sur les électeurs ? 
En pratique, cela signifie que les compagnies qui exploitent les combustibles fossiles – et notamment celles qui ont leur siège dans les pays de l’OCDE – devront évoluer dans un environnement où leurs exploitations feront l’objet de vives contestations dans les années à venir. 
En termes de valeur actionnariale, les défis sociaux et politiques qui s’annoncent n’auront pas moins d’impact que la production d’hydrocarbures et la découverte de nouveaux gisements. 
Pour le moment, l’essentiel de la grogne des actionnaires contre l’industrie des hydrocarbures se concentre sur la question de savoir dans quelle mesure l’évolution vers un monde moins dépendant des combustibles fossiles affectera la viabilité commerciale des réserves existantes. 
Mais à court terme, l’hostilité politique envers le secteur posera un problème plus grave à sa valorisation que ne le feront les « actifs irrécupérables ». 
Cette hostilité pourrait se manifester sous les formes les plus diverses. 
Les campagnes de cessions de titres gagneront probablement en ampleur et attireront de plus gros actionnaires. 
Les procès liés aux responsabilités du secteur dans les changements climatiques pourraient commencer à s’étendre au-delà des États-Unis, et conduire à des versements d’indemnités de plusieurs milliards de dollars, comme ce fut le cas dans les affaires qui mirent en cause les géants du tabac. 
Les manifestations contre les exploitations au sol pourraient devenir régulières. 
Et les États pourraient décider d’imposer des moratoires sur les nouveaux projets, ou taxer de manière plus dissuasive les compagnies exploitant les combustibles fossiles. 
De fait, le gouvernement néo-zélandais a déjà interdit la poursuite des explorations gazières ou pétrolières en mer – une initiative que pourraient prendre à leur tour d’autres pays. 
Pourquoi pleurer le sort des grands pétroliers et de leurs investisseurs ? 
Après tout, les pressions évoquées ici sont utiles, pour nombre d’entre elles, à la lutte contre les changements climatiques, qui nécessite que nous réduisions notre dépendance aux combustibles fossiles et accélérions le passage aux énergies renouvelables. 
Une hostilité irréfléchie à l’égard des pétroliers et des charbonnages pourrait néanmoins générer des effets pervers. 
Les pouvoirs publics peuvent s’en servir pour détourner l’attention de la lenteur des réformes auxquelles sont soumises les politiques énergétiques nationales. 
Ces réformes sont pourtant urgentes dans la plupart des pays si nous voulons atteindre les objectifs climatiques. 
Et même dans un scénario où l’accroissement de la température mondiale serait maintenu sous la barre des 2° Celsius par rapport aux niveaux préindustriels (limite supérieure fixée par l’accord de Paris sur le climat), il faudra toujours produire des combustibles fossiles. 
Pas plus qu’un supertanker, le système énergétique mondial ne peut faire demi-tour, ni même stopper, instantanément. 
L’abandon des combustibles fossiles prendra de nombreuses années, durant lesquelles une certaine demande de pétrole, de gaz et de charbon subsistera. 
À l’aune de ces réalités, l’hostilité politique croissante envers les compagnies exploitant les combustibles fossiles fait courir le risque de pousser dans l’ombre ce secteur. 
Plutôt que de réduire leur taille ou de concentrer leurs efforts sur la transition vers les énergies renouvelables, ces activités pourraient confier leur production non plus à des entreprises dont les titres s’échangent sur les marchés boursiers, mais à des sociétés non cotées, ou encore moins transparentes, hors des pays de l’OCDE. 
Dans tous les cas, ces entités seraient bien moins sensibles aux pressions des militants progressistes ou des investisseurs socialement responsables. 
Des producteurs moins scrupuleux ne seraient que trop heureux de continuer explorations et extraction à l’abri des regards, car ils se sentiraient moins contraints que les patrons des compagnies pétrolières ou des charbonnages de prouver, pour regagner la confiance publique, qu’ils contribuent à réduire les émissions de GES. 
Alors que le mouvement de lutte contre les changements climatiques n’a pas fini de définir sa stratégie pour les années à venir, c’est un risque qui doit être pris en compte. 

Le leadership climatique implique la fin de la production fossile 
VANCOUVER/BERLIN – Un monde sans combustibles fossiles pointe à l’horizon. 
À l’heure où les énergies renouvelables de type éolien et solaire surpassent toutes les attentes, où la croissance des véhicules électriques s’élève bien au-dessus des prévisions, et où les gouvernements du monde entier comprennent l’urgence de la lutte contre le changement climatique, cet horizon sera nécessairement atteint. 
Une question centrale demeure malgré tout, sur laquelle il va falloir se pencher plus sérieusement : comment allons-nous concrètement nous sevrer du pétrole, du charbon et du gaz ? 
Il est de plus en plus urgent de répondre à cette question, à l’heure où plusieurs pays de la planète, de l’Argentine à l’Inde en passant par la Norvège, soutiennent des programmes de poursuite d’une production aux combustibles fossiles, et des explorations s’y rattachant. 
Ces gouvernements affirment que leurs nouveaux projets de combustibles fossiles s’inscrivent en conformité avec leurs engagements en vertu de l’accord climatique de Paris, alors même que la seule combustion de réserves déjà existantes de combustibles fossiles ferait augmenter les températures mondiales de plus de 2°C par rapport aux niveaux préindustriels – bien au-delà du seuil convenu dans cet accord. 
Il y a là une contradiction stupéfiante. 
De fait, limiter la production fossile est aujourd’hui essentiel pour éviter l’enracinement dans une infrastructure énergétique et une dynamique politique qui rendront à l’avenir le sevrage fossile encore plus difficile et coûteux. 
Des questions importantes se poseront sur le plan de l’équité : Qui vendra le dernier baril de pétrole ? 
Qui financera la transition vers les énergies renouvelables ? 
Qui dédommagera les communautés et travailleurs lésés ? 
Mais au bout du compte, ces questions devront être appréhendées dans un plus large contexte de justice climatique. 
Le changement climatique est décrit comme le défi moral de notre époque. 
Rien que cette année, le monde a subi des épisodes sans précédent de montées des eaux, cyclones, feux de forêt et sécheresses sur presque tous les continents. 
La vraie tempête est cependant à venir. 
Si nous entendons éviter ses impacts les plus dévastateurs, la sortie progressive du charbon – premier perturbateur du climat – ne sera pas suffisante. 
Un climat sûr exige de mettre un terme à l’ère des géants pétroliers. 
La bonne nouvelle, c’est que le changement social n’est pas un processus progressif linéaire. 
Il s’opère davantage par vagues, avec des moments charnières engendrés par la confluence du progrès technologique, d’incitations financières, d’un leadership politique, d’un changement d’approche et, plus important encore, d’une mobilisation sociale. 
Nous semblons approcher d’un tel moment. 
Pour commencer, la technologie progresse aujourd’hui plus rapidement que ce que nous estimions possible. 
Il y a 20 ans, quand nous avons commencé à travailler sur les problématiques climatiques, nous envoyions encore des fax, téléphonions sur des lignes fixes, et développions sous lumière rouge des clichés pris sur pellicules de 35mm. 
Dans 20 ans encore, nous vivrons dans un monde alimenté en énergie par le soleil, les vagues et le vent. 
Par ailleurs, l’opinion publique rejette de plus en plus le développement fossile, engendrant une pression politique ainsi que des risques financiers et juridiques. 
Partout dans le monde, au quotidien, les gens œuvrent activement pour faire cesser des projets incompatibles avec un avenir respectueux du climat, que ce soit en manifestant contre le Dakota Access Pipeline aux États-Unis, contre le réseau d'oléoducs Trans Mountain de l'entreprise Kinder Morgan au Canada, en se joignant aux « kayaktivistes » qui bloquent les forages en Arctique, ou en organisant un référendum local pour stopper des projets pétroliers et miniers en Colombie. 
Plus de 450 organisations issues de plus de 70 pays ont récemment signé la Déclaration Lofoten, qui appelle ouvertement à un déclin progressif du secteur des combustibles fossiles. 
Cette déclaration exige un leadership de la part des entités qui peuvent se le permettre, une transition juste pour les parties prenantes affectées, et un soutien pour les pays confrontés aux défis les plus conséquents. 
Les pays riches doivent ouvrir la marche. 
La Norvège, par exemple, l’un des pays les plus riches de la planète, est également le septième exportateur mondial d’émissions de dioxyde carbone, et continue d’autoriser l’exploration et le développement de nouveaux champs pétroliers et gaziers. 
Les nouveaux projets prévus et proposés pourraient faire augmenter de 150 % le volume d’émissions de la Norvège. 
Si le pays entend honorer son rôle proclamé de leader dans les discussions internationales sur le climat, le gouvernement norvégien va devoir œuvrer activement pour réduire sa production, tout en venant en aide aux communautés et travailleurs affectés par cette transition. 
Le Canada, autre pays riche qui se considère comme un leader climatique et qui pourtant continue d’entreprendre de nouveaux projets pétroliers et gaziers, devrait en faire de même. 
Certains États s’orientent d’ores et déjà dans la bonne direction. 
Le président français Emmanuel Macron a proposé une loi de sortie progressive de toute exploration et production pétrolière et gazière en France métropolitaine et outre-mer d’ici 2040 ; le gouvernement écossais a purement et simplement interdit la fracturation hydraulique ; le Costa Rica produit désormais la majeure partie de son électricité sans recourir au charbon. 
Mais l’essentiel du travail reste à accomplir : les États doivent non seulement annuler leurs projets de nouvelles infrastructures à combustibles fossiles, mais également démanteler progressivement leurs systèmes existants. 
Une économie sans combustibles fossiles peut naître soit à dessein, soit par défaut. 
Si nous agissons pour la concevoir, nous pourrons gérer les problématiques d’équité et de droits de l’Homme, en veillant à ce que cette transition soit juste, fluide, et à ce que les nouvelles infrastructures énergétiques soient écologiquement saines et démocratiquement contrôlées. 
En revanche, si nous laissons les choses se faire d’elles-mêmes, de nombreuses régions se retrouveront coincées avec des pipelines qui ne mènent nulle part, des mines géantes à demie construites, ainsi que des actifs bloqués qui fragiliseront l’économie tout en suscitant polarisation politique et agitation sociale. 
Un seul de ces choix est raisonnable. 
Les citoyens du monde entier défendent aujourd’hui la vision d’un avenir meilleur – dans lequel les communautés, plutôt que les grandes entreprises, géreraient leurs ressources et écosystèmes naturels comme des biens communs, et dans lequel les individus consommeraient moins, produiraient moins de déchets plastiques toxiques, et jouiraient de manière générale d’un environnement plus sain. 
Il incombe à nos dirigeants politiques d’honorer cette vision, en œuvrant activement pour une transition vers un avenir sans combustibles fossiles, plutôt qu’en rendant cet objectif encore plus coûteux et difficile à atteindre. 
(Les auteurs souhaitent remercier Hannah McKinnon, de chez Oil Change International, pour sa contribution à cet article.) 

Des ONG internationales gagnantes 
MELBOURNE – Il semble évident depuis longtemps que bon nombre d’acteurs non étatiques ont plus d’influence sur les orientations internationales que beaucoup d’États souverains. 
Personne ne doute de l’impact que les grandes sociétés multinationales et les organisations terroristes pourraient avoir, bon ou mauvais. 
Mais le rôle d’un grand nombre d’organisations non gouvernementales internationales (ONGI) s’avère beaucoup plus important que généralement reconnu, ce qui justifie amplement l’analyse de ce qui est au cœur de leur fonctionnement. 
Selon les estimations actuelles, on recense environ 40 000 ONG dont les activités sont internationales, la grande majorité d’entre elles portant principalement sur la santé, l’éducation, le bien-être, l’économie, l’industrie, l’énergie, l’environnement, les droits humanitaires, les politiques sociales et la gouvernance, ainsi que sur des questions relatives au développement. 
Un nombre beaucoup plus restreint, tout au plus une centaine d'ONG, œuvre surtout dans des domaines liés à la paix et la sécurité, même si des organismes axés en priorité sur les droits humanitaires comme Human Rights Watch et Amnesty International sont très influents dans ces domaines. 
Ceux qui cherchent à influencer les résultats de politiques étrangères peuvent être catalogués, sans doute de manière un peu simpliste, de « penseurs », de « parleurs », ou de « meneurs ». En d’autres termes, certains groupes sont dévoués entièrement à l’analyse des problèmes, comme des instituts de recherche, ou des tribunes de politiques publiques (p. exemple le groupe de réflexion londonien Chatham House, le Council of Foreign Relations à New York, ou la Brookings Institution à Washington, DC). 
D’autres organismes sont fortement axés sur les campagnes de plaidoyer (comme Human Rights Watch, Enough, Kony 2012, ou Global Zero). Et finalement des organismes de terrain, interviennent à la base dans des activités comme la médiation, le renforcement des institutions et l’instauration d’un climat de confiance (comme Search for Common Ground, la Communauté de Sant’Egidio, ou Independent Diplomat). 
L’organisme avec lequel j’ai été le plus longtemps et le plus étroitement associé, l’ICG (International Crisis Group), constitue une combinaison inhabituelle des trois catégories. 
Il intervient sur le terrain de la même façon que la plupart des organisations opérationnelles, ce que les groupes de réflexion et les associations de défense ne font pas. 
L’ICG se concentre, comme les autres groupes d’analyse le font, sur l’analyse de conflits complexes et de conflits potentiels autour du monde et sur l’élaboration de solutions concrètes. 
L’organisme effectue aussi des campagnes pour l’adoption de ces solutions, mais moins au niveau des intervenants de la base qu’en rejoignant directement les décideurs politiques de haut niveau. 
La mesure de l’impact des politiques menées par les ONGI est plus un art qu’une science. 
Les plus performants, comme Human Rights Watch, Amnesty International et l’ICG, sont très doués pour faire bouger les choses ; ce qui se reflète généralement dans leur capacité de recueillir des fonds des gouvernements ou du secteur privé. 
Que faut-il faire pour que des organismes du genre deviennent et demeurent des organisations qui atteignent leurs objectifs ? 
Ma propre expérience, à titre de membre d’un gouvernement et d’observateur extérieur des ONGI, s’est surtout faite dans le domaine de la paix et de la sécurité. J’estime cependant que les enseignements à en tirer peuvent être généralisés. 
Quatre critères sont donc essentiels : 
Premièrement, les ONGI doivent ajouter de la valeur, combler un besoin qui n’est pas encore bien servi ou ne l’est pas du tout. 
Le premier besoin non comblé observé par les fondateurs de l’ICG, par exemple, était de compenser l’incapacité croissante des gouvernements, pour des raisons tant sécuritaires que budgétaires, de développer un tableau précis de ce qui se déroule vraiment sur le terrain dans les zones de conflit. 
Les rapports des sources indépendantes et les comptes-rendus des médias ne faisaient pas grand-chose pour combler ces lacunes, car le manque de ressources, particulièrement dans la presse écrite de qualité, a nivelé vers le bas la couverture internationale des situations difficiles et délicates. 
Deuxièmement, les ONGI performantes se distinguent par la clarté de leur mission. 
Celles qui réussissent le mieux semblent être celles qui trouvent un créneau bien défini et s’y cantonnent. 
En élargissant son mandat de défense traditionnelle des droits politiques et civils à l’éventail complet des droits économiques, sociaux et culturels, Amnesty International a semblé perdre sa vocation et son importance pendant un bon moment. 
La tentation la plus insidieuse de brouiller la vision d’une ONGI se produit lorsque des fonds pourraient être obtenus pour un projet particulier qui ne fait pas partie intégrante de son cœur de métier et pour lequel elle n’a pas accès facilement à une expertise interne. 
Dans de tels cas, la dérive et la dilution des ressources conduisent inévitablement au manque de clarté de la mission. 
Troisièmement, une ONGI requiert une véritable indépendance. 
Toute ONGI dont l’activité consiste à prodiguer des conseils doit tenir scrupuleusement à être, et à être perçue comme telle, à l’abri de l’influence des intérêts en place. 
Certains organismes, comme Human Rights Watch, ont résolu le problème en refusant tout financement gouvernemental. 
L’ICG ne suit pas cette pratique, mais a toujours insisté catégoriquement pour affirmer ce qui a besoin d’être dit. D’ailleurs dans les faits, les gouvernements ont été remarquablement tolérants en ce qui concerne des critiques ciblées, pour autant qu’elles soient bien étayées et bien présentées. 
Un professionnalisme intégral est le dernier critère qu’une ONGI performante doit suivre afin d’être prise au sérieux, du moins par les instances gouvernementales. 
Si vous voulez rencontrer les gouvernements sur leur propre terrain, vous devez offrir aux meilleurs d’entre eux un produit d’où ressortent la profondeur, l’exactitude et le style de présentation des recherches. 
Et votre gestion des finances, des effectifs et de la gouvernance doit être maintenue au niveau des pratiques exemplaires dans le monde entier. 
Les meilleures ONGI développent rapidement de fortes réputations. Elles parviennent à les maintenir indéfiniment et à exercer une véritable influence sur les politiques. 
Mais elles interviennent dans un cadre où la concurrence est vive. Elles peuvent donc perdre rapidement le cap lorsqu’elles ne semblent plus répondre aux besoins réels, qu’elles perdent de vue leurs objectifs ou qu’elles laissent compromettre leur indépendance et leur professionnalisme. 

François Hollande à la rencontre du monde 
PARIS – A un journaliste qui lui demandait quelle langue il comptait employer lorsqu’il rencontrerait le président américain Barack Obama pour la première fois, François Hollande, fraîchement élu à la présidence française, eut une réponse révélatrice. 
« Je parle plus couramment l’anglais que l’ancien président » a précisé le dirigeant socialiste, se référant au président sortant Nicolas Sarkozy. 
« Mais un président français se doit de parler français ! » 
En proclamant sa maîtrise de la lingua franca des affaires mondiales, Hollande s’affirmait comme un chef d’État moderne, tout en suggérant que la France resterait aussi influente que possible sur la scène internationale. 
Il proclamait en fait son engagement en faveur de l’internationalisme et du multilatéralisme. 
Il laissait entendre que pour continuer à jouer dans la cour des grands au plan diplomatique, il était plus dans l’intérêt de la France d’agir par le biais des organisations internationales que de compter sur les relations bilatérales. 
Hollande est aussi conscient du fait que, pour des raisons historiques et culturelles, le rôle international de la France doit être différent de celui d’autres pays. 
Dans son livre Changer de destin, publié en février, il affirme que le message porté par la France continuera à être un message universel – une position qui évoque la naissance de la République française en 1789, et qui comme les Etats-Unis, incarnait à l’origine le triomphe de la liberté et de la démocratie. 
Mais alors qu’il ne l’est pas pour les Français, le mot « socialiste » est péjoratif pour la majorité des Américains. 
Son appartenance politique ne devrait pourtant pas présenter un handicap pour François Hollande, qui, comme en tant que nouveau dirigeant sans expérience de politique étrangère, devra avant tout prouver ses capacités par le biais de ses actions. 
Et à ce sujet, Obama, en particulier, comprendra que Hollande n’a aucune intention d’introduire des changements majeurs. 
Son intention sera au contraire d’apparaître comme un partenaire fiable et prévisible. 
Il est peu probable que Hollande se montre moins amical envers les Etats-Unis que ne l’était Sarkozy, considéré par beaucoup comme le président français le plus proaméricain. 
Hollande a soutenu l’intervention militaire en Libye en 2011, et s’est joint à la condamnation du régime du président syrien Bachar el-Assad. 
L’un de ses proches alliés politiques a récemment déclaré que si le Conseil de sécurité des Nations unies approuvait une intervention militaire en Syrie, la France « pourrait envisager » d’y participer. 
Hollande est également partisan d’une position ferme à l’égard de l’Iran, et concernant le conflit israélo-palestinien, son livre indique qu’il souscrit aux « paramètres Clinton » - la solution de deux États avec des frontières sûres et un statut pour Jérusalem acceptable par les deux parties. 
Pour ce qui est des relations entre la France et le monde arabe, il ne fait aucun doute que Hollande se rallie à la dynamique de réconciliation prônée par Obama lors de son discours au Caire en 2009. 
Dernier point, mais non le moindre, Hollande ne reviendra probablement pas sur le retour de la France dans le commandement milliaire intégré de l’Otan, décidé par Sarkozy en 2009. 
Ce choix reste controversé en France, y compris chez les socialistes, mais Hollande est bien conscient de la faiblesse d’une politique de défense européenne qui ne peut simplement pas concurrencer l’Otan. 
Il n’en reste pas moins que Hollande confirmera, lors du sommet de l’Otan qui se tiendra à Chicago à la fin mai, son engagement en faveur d’un retrait anticipé des troupes combattantes françaises d’Afghanistan à la fin 2012, deux ans avant le calendrier de retrait de l’Otan (bien qu’il reconnaisse la nécessité de négocier les détails pratiques). 
Ce sommet sera un test important de la capacité de Hollande à traiter efficacement avec les alliés. 
Le second test de sa capacité à négocier avec d’autres dirigeants se fera en Europe même. 
L’une des propositions les plus ambitieuses de son programme électoral était sa volonté de renégocier le nouveau « pacte budgétaire » de l’Union européenne, approuvé par tous les États membres, à l’exception du Royaume-Uni et de la République tchèque. 
A l’initiative de la chancelière allemande Angela Merkel, l’approbation du pacte était la condition préalable à la participation de l’Allemagne au plan de sauvetage financier de la Grèce et d’autres pays en difficulté de la zone euro. 
La proposition de Hollande a, dans un premier temps, été perçue comme un délit de lèse-majesté envers l’Allemagne. 
Mais aujourd’hui, tous les dirigeants européens – de Mario Monti en Italie à Mariano Rajoy en Espagne et Elio di Rupo en Belgique – conviennent de la nécessité de relancer l’économie européenne. 
Mario Draghi, le président de la Banque centrale européenne, José Manuel Barroso, le président de la Commission européenne, Herman Van Rompuy, le président du Conseil européen et même Angela Merkel se sont ralliés à ce mouvement. 
Merkel et Hollande débattront de cette question fondamentale – comment stimuler la croissance économique sans encourir plus de dettes publiques – le 15 mai à Berlin. 
Même si la chancelière allemande est opposée à la proposition de Hollande de créer des euro-obligations pour financer de grands projets industriels, ils ne peuvent ni l’un, ni l’autre se permettre de perdre de temps pour rassurer des marchés nerveux en leur envoyant un message de cohésion. 
Merkel a déjà accepté les mesures de croissance pour l’Europe avancées par Hollande. 
Il devra, lui aussi, faire des concessions. 
Pour les Français, comme pour tous les Européens, l’Union européenne n’est pas une entité étrangère et ses décisions sont partie intégrante des politiques intérieures nationales. 
En ce sens, Hollande a toutes les chances de s’imposer sur la scène internationale comme un dirigeant véritablement pro-européen. 
Seule une Europe forte peut garantir des échanges commerciaux équitables avec les pays émergents, et avec la Chine en particulier. 
Seule une Europe forte pourra enfin appliquer le principe de réciprocité de façon à protéger les entreprises européennes et les empêcher de délocaliser, la cause principale du chômage dans l’Union. 
Lors d’une interview récente, Hollande déclarait que « La France n’est pas n’importe quel pays d’Europe et son président n’est pas n’importe quel chef d’État du monde ». 



La faim justifie-t-elle les moyens 
NAIROBI – L’interdiction du Kenya concernant l’importation de cultures d’organismes génétiquement modifiées (OGM) reflète un développement troublant pour un pays normalement considéré comme un innovateur en matière d’agriculture. 
Cette mesure représente également un recul très important pour un continent qui, la plupart du temps, peine à assurer sa propre sécurité alimentaire. 
Une démarche rationnelle et scientifique doit prendre le dessus sur les préjudices, les inquiétudes et les hypothèses sans fondement. 
Le Kenya est en mesure de montrer l’exemple. 
Les cultures OGM (également nommées cultures issues du génie génétique ou des biotechnologies) se sont avérées à maintes reprises sécuritaires et sont utilisées avec succès dans le monde entier pour accroître le rendement des activités agraires. 
Pourtant les décisions bureaucratiques, la propagande et la déformation des faits empêchent des millions de petits producteurs africains, y compris ceux du Kenya, de tirer parti d’une technologie susceptible d’améliorer leurs moyens d’existence et de contribuer à remédier aux pénuries alimentaires. 
Plus d’un million de Kenyans doivent actuellement faire appel à l’aide alimentaire à la suite d’une mauvaise récolte de produits céréaliers. 
Le réseau des systèmes de signalement rapide des risques de famine fait remarquer que les prix du maïs déjà élevés continueront à monter jusqu’à la fin de l’année, exacerbant les pressions sur la sécurité alimentaire et nuisant aux résultats économiques. 
Puisque le Kenya éprouve déjà des difficultés à nourrir ses habitants et à stabiliser son économie, la technologie des cultures transgéniques devrait être une méthode de choix pour accroître les rendements et les revenus, dont les cultivateurs, les consommateurs et l’environnement auraient bien besoin. 
Les rares pays africains qui exploitent des cultivars transgéniques en ont grandement profité. 
J’en veux pour preuve l’introduction du maïs, du soya et du coton transgéniques en Afrique du Sud qui a contribué à relever les revenus des petits producteurs agricoles de plus d’un milliard de 1998 à 2012. 
Ce résultat provient en grande partie des variétés de maïs transgénique, qui ont augmenté les rendements annuels de 32 % et qui représentent maintenant presque 90 % de la récolte de maïs du pays. 
Pourtant, malgré cette production en plein essor, l’Afrique du Sud ne peut toujours pas exporter suffisamment de maïs pour suivre la demande mondiale. 
De même, les exploitants agricoles du Burkina Faso cultivent aujourd’hui une variété de coton transgénique qui résiste naturellement à un insecte ravageur et dont la culture nécessite des insecticides moins coûteux. 
Le passage du coton traditionnel à la variété transgénique a permis d’accroître le rendement global de plus de 18 %, faisant gagner aux cultivateurs 61 $ de plus par hectare et générant 1,2 milliard de dollars en revenus agricoles, et ce, uniquement en 2013. 
En tant que pionniers des technologies agraires, les cultivateurs du Kenya devraient sans aucun doute obtenir des rendements du même ordre. 
Les trois quarts de la production alimentaire du Kenya proviennent de petites exploitations agricoles – le type de producteurs qui produisent plus de 90 % des cultures transgéniques du monde. 
Des Kenyans pourraient déjà grandement profiter de nouvelles de variétés transgéniques, telles des variétés de maïs résistantes aux insectes, qui sont en train d’être mises au point par des chercheurs locaux. 
De plus, le Kenya est l’un des rares pays africains dotés d’un cadre réglementaire rigoureux en mesure d’évaluer et d’autoriser les nouveaux cultivars. 
La loi sur la biosécurité de 2009 du Kenya a établi l’autorité nationale de biosécurité (NBA), l’un des premiers organismes du genre sur le continent africain. 
Pourtant, malgré ces progrès, les débats portant sur les cultures transgéniques au Kenya se sont avérés excessivement politisés. 
En 2012, le ministère a émis une interdiction d’importer des cultures transgéniques sans même consulter la NBA, une décision fondée sur une étude dénoncée partout, et retirée depuis, qui associait faussement au cancer les aliments fabriqués à partir de plantes transgéniques. 
Plus récemment, les instances du Kenya ont nommé un groupe de travail spécial pour étudier les conséquences des biotechnologies. 
Les conclusions de l’étude n’ont pas encore été rendues publiques, mais les déclarations anti OGM par le président du groupe de travail laissent entendre que le débat n’en sera pas éclairci, risquant de laisser les cultivateurs, les chercheurs et le grand public dans le brouillard au moment même où les récoltes transgéniques sont les plus nécessaires. 
Il est clair dans ce cas-ci que le jeu politique et les instances bureaucratiques ont fait manquer une occasion d’assurer la sécurité alimentaire de la population. 
Le Kenya n’est malheureusement pas une exception en Afrique à cet égard comme le montre le report de législations relatives à l’utilisation des biotechnologies essentielles au Nigeria et à l’Ouganda. 
Une grande part du problème réside dans un groupuscule d’activistes anti OGM qui fondent leurs objections envers la technologie sur des arguments de nature éthique. 
Ils déclarent généralement que les cultures transgéniques comportent des risques pour la santé – une vision refusée en bloc par la communauté scientifique au cours des deux dernières décennies. 
L’Organisation mondiale de la santé a également confirmé « qu’aucun effet sur la santé humaine n’a été démontré en conséquence de la consommation de tels aliments ». 
En fait, tous les nouveaux cultivars transgéniques doivent respecter des normes rigoureuses en matière de santé, d’environnement et d’efficacité. 
Même si remplis de bonnes intentions, ces activistes, ainsi que quelques décideurs malavisés font reculer les progrès techniques et les rendements du secteur agricole dans toute l’Afrique. 
Il est vrai que les cultures transgéniques ne sont pas une panacée, mais elles constituent un outil important pour accomplir la sécurité alimentaire et obtenir une certaine prospérité économique. 
C’est pourquoi les décisions concernant les effets de nouveaux cultivars sur la santé humaine et la sécurité alimentaire devraient reposer sur des données scientifiques et non sur des tractations politiques et des arguments « moraux » sans fondement. 
En adoptant pour les décisions politiques, une démarche fondée sur les faits démontrés scientifiquement, les autorités du Kenya peuvent améliorer des vies au pays et établir un inestimable précédent pour l’ensemble du continent. 

Les œillères du libre-échange 
CAMBRIDGE - J'ai été récemment invité par deux collègues de Harvard à faire une intervention dans leur cours sur la globalisation. «amp#160;Je dois vous dire, m'a averti à l'avance l'un d'entre eux, que c'est une foule plutôt favorable à la globalisation.amp#160;» 
Lors de la toute première réunion, il a demandé aux étudiants combien d'entre eux préféraient le libre-échange aux restrictions sur les importations ; la réponse était de plus de 90%. 
Et c'était avant que les étudiants n'aient été instruits des merveilles de l'avantage comparé ! 
Nous savons que quand la même question est posée dans de vrais sondages à des échantillons représentatifs - pas simplement à des étudiants de Harvard - les résultats sont tout à fait différents. 
Aux États-Unis, les personnes interrogées préfèrent les restrictions du commerce à deux contre un. 
Mais la réponse des étudiants de Harvard n'était pas entièrement surprenante. 
Les personnes interrogées hautement qualifiées et plus instruites ont tendance à être considérablement plus favorables au libre-échange que les cols bleus. 
Peut-être que les étudiants de Harvard votaient tout simplement en pensant à leurs propres portefeuilles (futurs). 
Ou peut-être n'avaient-ils pas compris comment fonctionne vraiment le commerce. 
Après tout, quand je les ai rencontrés, j'ai posé la même question sous une autre forme, en soulignant les probables effets distributionnels du commerce. 
Cette fois, le consensus sur le libre-échange s'est évaporé - encore plus rapidement que je ne l'avais prévu. 
J'ai commencé le cours en demandant aux étudiants s'ils seraient d’accord pour que je réalise une expérience de magie particulière. 
J'ai sélectionné deux volontaires, Nicholas et John, et je leur ai dit que je pouvais faire disparaitre 200 dollars du compte bancaire de Nicholas - pouf ! - tout en ajoutant 300 dollars à celui de John. 
Cet exploit de technologie sociale enrichirait l'ensemble de la classe de 100 dollars. 
Me permettraient-ils d'effectuer ce tour de magie ? 
Ceux qui ont voté «amp#160;ouiamp#160;» représentaient seulement une minuscule minorité. 
Beaucoup étaient incertains. 
Un nombre encore plus important s’est opposé au changement. 
Les étudiants étaient clairement gênés d’excuser une redistribution significative du revenu, même si le potentiel économique se développait en conséquence. 
Comment est-il possible, ai-je demandé, que presque tous aient instinctivement favorisé le libre-échange, qui nécessite une redistribution semblable - en fait, probablement bien plus grande - des perdants aux gagnants ? 
Ils ont eu l'air déconcertés. 
Supposons, ai-je continué, que Nicholas et John possèdent deux petites sociétés en concurrence mutuelle. 
Supposez que John se soit enrichi de 300 dollars parce qu'il a travaillé plus dur, a économisé et a investi davantage et a créé de meilleurs produits, en forçant Nicholas à se retirer des affaires et en lui causant une perte de 200 dollars. 
Combien parmi ces étudiants approuvaient maintenant le changement ? 
Cette fois une grande majorité l'ont approuvé – en fait, tous sauf Nicholas ! 
J'ai posé d'autres hypothèses, directement liées au contexte du commerce international. 
Supposez que John ait causé le retrait des affaires de Nicholas en important des apports plus de haute qualité en provenance d'Allemagne ? 
En externalisant en Chine, où le droit du travail n’est pas bien défendu ? 
En embauchant des enfants ouvriers en Indonésie ? 
Le soutien au changement proposé a chuté à chacune de ces solutions de rechange. 
Mais que diriez-vous de l'innovation technologique, qui comme le commerce, laisse souvent quelques personnes dans une pire situationamp#160;? 
Ici, peu d'étudiants excuseraient de bloquer le progrès technologique. 
L’idée d’interdire l'ampoule électrique parce qu'elle fera perdre les emplois des fabricants de bougies frappe presque tout le monde par son idiotie. 
Ainsi les étudiants n'étaient pas nécessairement contre la redistribution. 
Ils étaient contre certains genres de redistribution. 
Comme la plupart d'entre nous, ils se soucient de l'équité procédurale. 
Pour émettre un jugement sur des résultats de redistribution, nous devons connaître les circonstances qui les causent. 
Nous n'en voulons pas à Bill Gates ni à Warren Buffett d'être milliardaires, même si certains de leurs rivaux ont souffert en cours de route, vraisemblablement parce qu'eux et leurs concurrents opèrent selon les mêmes règles de base et rencontrent plus ou moins les mêmes occasions et les mêmes obstacles. 
Nous penserions différemment si les Gates et Buffett s'étaient enrichis non pas par la transpiration et l'inspiration, mais en trichant, en enfreignant le droit du travail, en ravageant l'environnement, ou en tirant profit des subventions de gouvernements étrangers. 
Si nous ne pardonnons pas la redistribution qui viole des codes moraux largement partagés chez nous, pourquoi devrions-nous l'accepter juste parce qu'elle comporte des transactions au-delà des frontières politiques ? 
De même, quand nous nous attendons à ce que les effets de redistribution s'équilibrent à long terme, de sorte que chacun en sorte gagnant, nous sommes plus favorables à des changements de fonction des revenus. 
C'est la raison principale pour laquelle nous croyons que le progrès technologique doit suivre son cours, malgré ses effets destructeurs à court terme sur certains. 
Quand d'autre part, les forces du commerce frappent à plusieurs reprises le même peuple - les moins instruits, les cols bleus - nous pouvons nous sentir moins sanguins au sujet de la globalisation. 
Trop d'économistes sont sourds à de telles distinctions. 
Ils sont enclins à attribuer les questions sur la globalisation à des motifs protectionnistes grossiers ou à l'ignorance, même lorsque de véritables questions morales sont en jeu. 
En ignorant que le commerce international, parfois - certainement pas toujours - implique des résultats de redistribution que nous considérerions comme problématiques chez nous, ils échouent à aborder correctement le débat public. 
Ils manquent également l'occasion de monter une défense plus robuste du commerce quand des soucis moraux sont moins justifiés. 
Tandis que la globalisation soulève de temps en temps des questions difficiles sur la légitimité de ses effets de redistribution, nous ne devrions pas répondre automatiquement par la restriction du commerce. 
Il y a beaucoup de différences difficiles à considérer, y compris des conséquences pour d'autres personnes autour du monde qui peuvent être sensiblement plus appauvries que celles qui souffrent chez nous. 
Mais les démocraties doivent avoir une discussion appropriée, de sorte qu'elles fassent de tels choix consciemment et délibérément. 
Fétichiser la globalisation simplement parce qu'elle augmente le potentiel économique est la meilleure manière de la délégitimer à long terme. 

Le vrai problème du libre-échange 
NEW DELHI – Pour la plupart des détracteurs de la mondialisation, le libre-échange est l’ennemi numéro un, responsable du creusement des inégalités et de l’aggravation de l’insécurité économique parmi les travailleurs. 
Cette logique explique le soutien à l’augmentation des droits de douanes décidée par le président américain Donald Trump. 
Mais pourquoi alors ce message résonne-t-il bien au-delà des États-Unis, et des autres économies développées, jusqu’à concerner les travailleurs de pays en voie de développement pourtant habituellement décrits comme les principaux bénéficiaires de la mondialisation ? 
Le libre-échange n’est pas l’unique source – ni même une source majeure – d’inégalité et de précarité à travers le monde. 
Étonnamment, un problème persistant et créateur de bien moindres colères populaires réside en ce que la finance continue de dominer l’économie mondiale, engendrant une importante instabilité ainsi que des risques croissants du type de ceux qui ont conduit à la crise financière mondiale de 2008. 
Un certain nombre de pays continuent en outre de recourir à l’austérité budgétaire, plutôt que de consolider leurs budgets par exemple en s’attaquant à une optimisation et évasion fiscale d’ampleur significative de la part des grandes sociétés et des individus les plus fortunés. 
Des innovations d’économie de main-d’œuvre ne cessent par ailleurs d’être développées et déployées, produisant un « chômage technologique » parmi certaines catégories. 
Pour certains, si le libre-échange est à ce point diabolisé, c’est tout simplement parce que les populations ne comprennent pas ce qui s’inscrit dans leur intérêt. 
Cette affirmation est à la fois condescendante et simpliste. 
Car si le libre-échange se révèle en fin de compte largement bénéfique, le fait est qu’à mesure de la libéralisation des échanges commerciaux, les inégalités se sont accentuées. 
Parmi les raisons majeures à cela, les règles mondiales actuelles permettent à un petit nombre de grandes sociétés de capter une part toujours plus importante de la valeur créée par les échanges commerciaux. 
Plus précisément, la multiplication des chaines de valeur mondiales permet à de puissantes multinationales de contrôler la conception, la production ainsi que la distribution des biens et services commercialisés, alors même que divers segments sont externalisés vers des entreprises plus réduites, loin des marchés finaux. 
Ces grandes sociétés bénéficient souvent de monopoles de propriété intellectuelle, renforcés par des accords de libre-échange conçus pour développer la puissance d’entreprise. 
Ceci leur permet de percevoir des rentes économiques, en particulier aux stades de pré-production (notamment la conception) et de post-production (marketing et stratégie de marque), où sont générés le plus de profits et de valeur ajoutée. 
Dans le même temps, une concurrence de plus en plus intense dans la phase de production pousse les prix à la baisse, si bien que les véritables producteurs, que ce soit les employeurs ou les travailleurs, perçoivent une part décroissante en termes de valeur. 
Conséquence de ce système, nombre des pays en voie de développement qui auraient dû bénéficier de la mondialisation des chaînes de valeur sont restés confinées dans des activités à faible productivité, qui ne produisent qu’une valeur économique limitée, et qui n’alimentent pas même une plus large mise à niveau technologique. 
Le rapport 2018 à venir de la Conférence des Nations Unies sur le commerce et le développement (CNUCED) se penche sur la manière dont les plus grandes entreprises sont parvenues à accroître régulièrement leur part dans les exportations totales, jusqu’à dominer le monde aujourd’hui. 
Constat ironique, cette tendance s’est intensifiée depuis la crise financière mondiale de 2008, qui a mis en lumière la puissance de marché disproportionnée d’une poignée d’acteurs, et les gains démesurés que perçoit le top 1 % de la pyramide de distribution des revenus. 
Les recherches de la CNUCED révèlent également que pour les pays en voie de développement comme pour les pays développés, l’intégration à la chaîne de valeur mondiale s’accompagne d’une diminution de la part de valeur ajoutée nationale dans les exportations. 
La part de la production réelle dans la valeur ajoutée nationale a également déclinée, de même que celle de la valeur ajoutée restante issue du travail. 
Facteur ayant potentiellement contribué à cette deuxième tendance, en élargissant considérablement l’offre mondiale de main-d’œuvre, l’intégration économique de pays aussi densément peuplés que la Chine et l’Inde est venue augmenter le pouvoir de négociation du capital par rapport à celui du travail. 
La seule véritable exception à ces tendances n’est autre que la Chine, qui a élaboré des politiques industrielles visant précisément à accroître la part de valeur ajoutée nationale, ainsi qu’à améliorer les conditions des travailleurs. 
Ironie supplémentaire, ce sont ces mesures, lesquelles ont contribué à compenser certains effets négatifs du libre-échange, que Trump condamne dans sa poursuite de politiques qui créeront peu de protection pour les travailleurs. 
Mais les implications de cette situation dans laquelle nous laissons une poignée d’entreprises mondiales exercer un si grand pouvoir de marché s’étendent encore bien au-delà. 
D’une part, cette concentration du pouvoir économique complique la possibilité pour les pays de s’industrialiser, dans la mesure où les entreprises locales ne peuvent espérer rivaliser avec des multinationales bien établies. 
D’autre part, elle empêche les pays en voie de développement de tirer pleinement bénéfice de la hausse des prix des produits de base, alors même qu’ils ne disposent d’aucune protection en cas d’effondrement de ces prix. 
La capacité des grandes sociétés à sous-tarifer les ressources naturelles incite également à une extraction excessive, engendrant pollution et dégradation de l’environnement – des conséquences que ces entreprises présentent malhonnêtement comme le « prix du développement ». 
Les consommateurs souffrent eux aussi. 
Certes, les grandes multinationales sont en mesure de proposer des prix bas. 
Pour autant, leur pouvoir de marché démesuré laisse les consommateurs à leur merci dans tous les domaines, de la fabrication aux services financiers, en passant par les technologies numériques. 
Plus ces sociétés sont puissantes, plus elles peuvent prospérer, usant de leur influence pour façonner les systèmes réglementaires, les politiques économiques, voire les régimes fiscaux. 
Résultat, l’État affaibli finit par servir les intérêts de quelques-uns, au lieu de protéger le plus grand nombre. 
Ceux qui affirment qu’une redistribution adéquate suffirait à résoudre ce problème doivent s’interroger sur la question de savoir pourquoi les « perdants » du libre-échange perçoivent jusqu’à présent une revenu si faible, voire inexistant. 
Les détracteurs de la mondialisation ont raison de souligner que le libre-échange crée de graves déséquilibres. 
Mais une guerre commerciale n’est absolument pas la solution. 
Le problème de réside pas en ce que le libre-échange crée une trop grande concurrence mondiale, mais plutôt en ce qu’il permet à une poignée de sociétés de consolider des monopoles ou semi-monopoles. 
C’est cette situation qui conduit à des inégalités massives, à une quête flagrante de rentes, et à des comportements de prédation. 
Et c’est seulement en appréhendant ces tendances que les bienfaits du libre-échange pourront être développés et équitablement partagés. 

La deuxième année de l'Europe 
NEW YORK – Il y a plus de quarante ans, le Conseiller à la Sécurité nationale des États-Unis Henry Kissinger a déclaré que 1973 devait être « l'année de l'Europe. » 
Il entendait par là souligner la nécessité de moderniser la relation Atlantique : plus précisément, la nécessité pour les alliés européens de collaborer davantage avec les États-Unis au Moyen-Orient et contre l'Union soviétique en Europe. 
Kissinger serait le premier à reconnaître que les Européens n'ont pas relevé son défi. 
Néanmoins nous sommes à nouveau confrontés à une année de l'Europe. 
Mais cette fois, l'initiative est moins celle d'un gouvernement américain frustré que de l'Europe elle-même. 
Les enjeux sont aussi importants qu'en 1973, sinon plus. 
La Russie ne montre aucune intention de se retirer de la Crimée, ni de mettre un terme à ses efforts visant à déstabiliser l'Est de l'Ukraine. 
Il existe une réelle préoccupation quant à la possible utilisation par la Russie de tactiques similaires à l'encontre d'un ou de plusieurs petits pays de l'OTAN à ses frontières. 
Les réfugiés ont ajouté à la pression qui pèse sur l'Europe, avec le terrorisme inspiré par les événements au Moyen-Orient ou mené par des attaquants originaires de la région. 
Le Brexit, la sortie du Royaume-Uni de l'Union européenne, a à présent officiellement commencé : il ne reste plus qu'à résoudre ses échéances et ses modalités, qui vont déterminer son impact sur l'avenir économique et politique et sur d'autres acteurs qui envisagent le retrait de l'UE. 
La Grèce et un certain nombre d'autres pays du Sud de l'Europe continuent d'être accablés par un taux de chômage élevé, par la croissance de la dette et par un écart persistant entre ce que les citoyens demandent à leur gouvernement et ce que ce dernier peut se permettre de réaliser. 
Mais parmi tous les défis auxquels l'UE est confrontée, les prochaines élections présidentielles en France représentent le plus important pour l'avenir de l'Europe, voire pour le monde. 
Les sondages indiquent que n'importe lequel des quatre candidats pourrait en sortir gagnant. 
Ce qui rend cette incertitude différente et vraiment fondamentale, c'est que deux candidats sur ces quatre, la dirigeante du Front National Marine Le Pen et le dirigeant d'extrême-gauche Jean-Luc Mélenchon, soutiennent des politiques positionnées radicalement en dehors de l'échiquier traditionnel de la France et de l'Europe. 
Si l'un des deux remportait le second tour le 7 mai, cela pourrait signifier la fin de l'appartenance française à l'UE et à l'OTAN, ce qui soulève des questions existentielles pour les deux organisations et pour l'ensemble de l'Europe. 
Jusqu'à un passé récent, des scénarios de ce genre étaient inimaginables. 
Durant des décennies, l'Europe a constitué la région du monde la plus prospère, la plus stable et la plus prévisible, une région où l'histoire semblait quasiment être parvenue à son terme. 
L'objectif de faire de ce continent une entité unique, pacifique et libre s'est en grande partie réalisé. 
Mais un changement spectaculaire est advenu en Europe. 
Un facteur est la volonté et la capacité affichée par la Russie de Vladimir Poutine d'utiliser la force militaire, la contrainte économique et la cyber-manipulation pour faire avancer son ordre du jour. 
Mais l'Europe moderne est confrontée à un plus grand défi de la part de ses propres politiciens, qui remettent de plus en plus en question la valeur de l'UE, l'héritière de la Communauté économique européenne créée en 1957 par le Traité de Rome. 
Le principe fondamental du processus d'intégration de six décennies de l'Europe, souvent désigné sous le terme de « projet européen », a toujours été clair. 
L'Europe de l'Ouest, en particulier l'Allemagne et la France, devaient être unifiées à tel point que la guerre, qui a si souvent marqué le continent par le passé, devienne impensable. 
Cela a été réalisé, ainsi que des progrès économiques considérables. 
Mais au fil du temps, le projet européen a perdu de son emprise sur les citoyens de l'Europe. 
Les institutions de l'UE sont devenues trop lointaines, trop élitistes et trop puissantes, en négligeant les identités nationales auxquelles les Européens sont restés attachés. 
La création peu judicieuse d'une union monétaire sans contrepartie budgétaire a aggravé cette situation. 
Les bureaucrates ont abusé de leur pouvoir. 
La montée de candidats populistes nationalistes, aussi bien à gauche qu'à droite en France et ailleurs en Europe, en est la conséquence. 
Et même si l'un des deux candidats de l'establishment l'emporte en France, l'incertitude risque de persister sur de nombreuses questions. 
La crise immédiate sera passée, mais à long terme, l'enjeu va persister. 
Il est manifeste que l'UE a besoin d'être repensée. 
Elle doit abandonner son modèle « à taille unique » et évoluer vers quelque chose de plus souple. 
Elle a également besoin de rééquilibrer le pouvoir de Bruxelles, le siège de la plupart des institutions de l'UE, vers les capitales nationales. 
Les gouvernements doivent faire davantage pour créer les conditions d'une croissance économique plus rapide, tout en améliorant la capacité des travailleurs à composer avec l'inévitable suppression de nombreux emplois existants suite à l'innovation technologique. 
L'Allemagne, dirigée par sa Chancelière actuelle ou par son principal adversaire après les élections générales du mois de septembre, devra prendre l'initiative sur cette question. 
Les Européens, à juste titre, vont déterminer l'essentiel de l'avenir de l'Europe. 
Mais l'administration Trump a également un rôle à jouer. 
Le soutien sans vision à long terme de Trump en faveur du Brexit et autres sorties de l'UE doit cesser : une Europe divisée, plus faible et distraite ne sera pas un bon partenaire au sein de l'OTAN. 
Il est peut-être vrai que l'Asie, comparativement à l'Europe, va probablement davantage façonner l'histoire du XXIème siècle. 

Le risque potentiel de conflit entre les Etats-Unis et la Chine 
WASHINGTON, DC – Xi Jinping, le nouveau président chinois, a effectué sa première visite aux Etats-Unis en mai 1980. 
Il était alors un officier subalterne accompagnant Geng Biao, vice Premier ministre et principal responsable militaire chinois de l’époque. 
Geng m’avait accueilli en janvier de l’année précédente, lorsque je fus le premier secrétaire à la Défense américain à se rendre en Chine, en qualité d’interlocuteur pour l’administration du président Jimmy Carter. 
Les Américains n’avaient pas vraiment de raison de remarquer Xi à ce moment-là, mais ses supérieurs avaient clairement constaté son potentiel. 
Au cours des 32 années qui suivirent, la position de Xi s’est renforcée, parallèlement à la puissance économique et militaire de la Chine. 
L’accession de son clan au pouvoir suprême marque également le départ de la dernière génération de dirigeants désignés par Deng Xiaoping (qui restent toutefois influents). 
Malgré la place grandissante qu’occupe la Chine dans les affaires mondiales, Xi est confronté à des tensions internes qui font de la Chine un pays plus fragile qu’on ne le pense généralement. 
Le modèle économique chinois, tiré par les exportations, a atteint ses limites et la transition vers une croissance stimulée par la demande intérieure exacerbe les tensions internes. 
Réprimer la contestation n’est plus aussi aisé que par le passé et l’urbanisation rapide et les mutations socio-économiques déstabilisent ce pays de 1,3 milliard d’habitants. 
Les conflits ethniques dans sa périphérie mettront également le contrôle politique de Xi à l’épreuve. 
La politique étrangère de la Chine est également une source de préoccupations – en particulier pour les Etats-Unis. 
L’histoire nous montre que les puissances émergentes entrent inévitablement en concurrence avec les grandes puissances en place et que cet antagonisme conduit souvent à la guerre. 
Pour l’instant, l’important déséquilibre des échanges bilatéraux a amplifié les frictions entre les Etats-Unis et la Chine et ne pourra être corrigé en toute sécurité que par une modification du comportement des deux parties – ou dangereusement, par une correction provoquée par une crise. 
Dans l’immédiat, les revendications territoriales de la Chine – particulièrement en mer de Chine méridionale, mais également à la frontière avec l’Inde – et sa volonté d’élargir son influence sur les pays voisins obligeront les Etats-Unis à affronter deux risques de nature globale. 
Le premier est celui d’une confrontation, qui pourrait se produire directement ou indirectement si les Etats-Unis étaient contraints d’intervenir dans un conflit entre la Chine et ses voisins. 
L’autre risque est que le Japon, la Corée du Sud, le Vietnam, les Philippines, la Thaïlande ou la Birmanie soit happé par la sphère d’influence stratégique de la Chine. 
Plusieurs de ces pays se tourneront vers les Etats-Unis pour contrebalancer la Chine si celle-ci tente d’imposer localement sa suprématie. 
D’autres pays pourraient par contre conclure qu’il est préférable de resserrer les liens avec la Chine, au lieu de s’en éloigner, compte tenu de l’importance qu’ont les échanges commerciaux avec la Chine pour leur économie. 
Comme l’ont montré les récents événements en mers de Chine orientale et méridionale, la Chine tente parfois d’intimider ses voisins. 
Les Etats-Unis devront réagir en la repoussant, pour défendre leurs alliés et leurs intérêts, mais de façon modulée pour limiter les préoccupations chinoises. 
Une manière de procéder est de comprendre les motivations de la Chine. 
Sa détermination à s’imposer politiquement et économiquement en Asie de l’Est, et l’accroissement de sa puissance militaire, sont inévitables. 
Mais les Etats-Unis resteront plus forts, plus riches et plus influents dans les affaires mondiales que la Chine, même à l’horizon 2030. 
Ce constat devrait inciter les Américains à ne pas réagir de manière excessive, au risque de provoquer une spirale vers le bas des relations bilatérales, qui s’alimente d’elle-même, similaire à celle qui s’est produite entre la Grande-Bretagne et l’Allemagne à la veille des conflagrations qui ont embrasé le monde pendant la première moitié du XXe siècle. 
La meilleure manière d’éviter une confrontation est peut-être de coopérer face aux menaces externes communes, notamment la prolifération nucléaire, le changement climatique et l’extrémisme islamique. 
Mais parvenir à 2030 sans confrontation majeure sera une prouesse. 
Même si les Etats-Unis devraient encore prédominer militairement pour au moins les 15 à 20 prochaines années, une guerre asymétrique qui verrait la Chine lancer des cyberattaques contre les systèmes électroniques et les satellites américains, parallèlement à des attaques contre des infrastructures, pourrait saper l’avantage des Etats-Unis. 
Face à la capacité de la Chine de frapper des cibles à plusieurs centaines de kilomètres de ses frontières, les Etats-Unis devraient développer un bombardier à long rayon d’action, avec une force létale importante, capable de pénétrer des défenses sophistiquées (une idée que je défends depuis vingt-cinq ans). 
Alors que les intérêts de sécurité américains se déplacent vers le Pacifique, les Etats-Unis comptent sur des bases terrestres avancées de plus en plus vulnérables et une flotte aéronavale dont les chasseurs tactiques embarqués ont une portée comprise entre 482 et 805 kilomètres. 
Mais un bombardier stratégique longue portée serait d’un meilleur rapport coût/efficacité que les bombardiers équipés de missiles de croisière, et contrairement aux bombardiers tactiques à faible rayon d’action, ses bases seraient invulnérables. 
Cela dit, le défi le plus pressant pour les Etats-Unis est aujourd’hui de rétablir leur économie et leur gouvernance. 
Je pense qu’ils en sont capables. 

Fukushima, le test nucléaire de l'Europe 
MADRID - Vue depuis l'Europe, l'irrationalité des débats politiques et médiatiques à propos de l'énergie nucléaire s'est accrue et intensifiée depuis la fusion de la centrale nucléaire de Fukushima Daiichi au Japon il y a un an. 
Pourtant, une évaluation impartiale de la place de l'énergie nucléaire dans le monde demeure aussi nécessaire que difficile. 
En tant qu'Européens nous ne devrions pas pontifier sur la politique énergétique nucléaire comme si notre avis importait à toute la planète, et c'est pourtant bien ce que nous faisons. 
D'autre part, l'Europe a une responsabilité qualifiée dans le secteur de la sécurité, où nous pouvons encore promouvoir une normalisation internationale et un cadre institutionnel qui discipline les États et apporte une plus grande transparence dans un domaine où les risques sont mondiaux comme c’est le cas de l'énergie nucléaire. 
L'Europe a également un rôle à jouer dans la recherche vers des technologies plus sûres, en particulier vers le réacteur nucléaire de quatrième génération. 
En tant qu'Européens, ne pouvons pas nous permettre le luxe de démanteler un secteur industriel à haute valeur ajoutée dans lequel nous avons toujours un véritable avantage comparé. 
En Europe, Fukushima déclencha une attaque éclair des médias sur l'énergie nucléaire. 
Le magazine allemand Der Spiegel amp#160;avançait le «amp#160;11 septembre de l'industrie nucléaireamp#160;» et «amp#160; la fin de l'ère nucléaire,amp#160;» tandis que le principal journal espagnol amp#160;El Pais amp#160;prêchait que soutenir «amp#160;cette énergie [était] irrationnel,amp#160;» et que la «amp#160;Chine a mis un frein à ses ambitions nucléaires.amp#160;» 
En fait de telles évaluations se sont avérées en définitive à la fois tendancieuses et irrémédiablement fausses. 
Il est vrai que quelques pays, - la Belgique, l'Italie, l'Allemagne et la Suisse, avec le Pérou comme seul pays non-européen à se joindre à la tendance - ont formellement déclaré leur intention de démanteler ou d'éviter l'énergie nucléaire. 
Ces décisions concernent un total de 26 réacteurs, alors que 61 réacteurs sont en construction à travers le monde, avec encore 156 à l'état de projet et 343 officiellement à l'étude. 
Si ces plans se réalisaient, le nombre de réacteurs en fonctionnement, actuellement 437, devrait doubler. 
Mais, fait plus intéressant, la croissance nucléaire n'est pas uniforme: le Brésil est à l'avant-garde en Amérique latine, alors que le développement le plus rapide a lieu en Asie, principalement en Chine et en Inde. 
Si nous comparons cette répartition géographique à une prise de vue mondiale des sites nucléaires avant la fusion nucléaire de Three Mile Island aux États-Unis en 1979, une corrélation saisissante émerge entre la politique de l'énergie nucléaire des pays et la vigueur de leur position géopolitique et économique. 
Tandis que l'appétit pour les réacteurs dans les années 70 a reflété la domination internationale de l'Union Soviétique et principalement celle de l'Occident géopolitique - le Japon, les États-Unis et l'Europe - aujourd'hui le centre de la gravité s'est décalé irrévocablement à l'Est, où l'énergie nucléaire est devenue une «amp#160;voie d'accès à un futur prospèreamp#160;», selon un commentaire très descriptif de novembre 2011 dans The Hindu. 
Dans ce même esprit, le Président des États-Unis Barack Obama, en pariant hardiment sur les garanties de prêt, et la recherche dans le secteur des petits réacteurs modulaires, reconfirme la volonté de l'Amérique de maintenir sa position au rang de la technologie nucléaire civile, ainsi que son importance dans le nouvel ordre mondial. 
L'énergie est naturellement le sang de toutes les sociétés, ce qui est manifeste dans la corrélation entre la demande énergétique et le revenu. 
À cet égard, les avantages de l'énergie nucléaire se démarquent, en particulier par sa fiabilité et ses coûts prévisibles. 
Les Perspectives énergétiques mondiales de l'Agence Internationale de l’Énergie en 2010, prévoient une augmentation de la demande énergétique mondiale de 40% d'ici 2030 - une réalité impitoyable qui est ressentie de la manière la plus tangible dans les pays en voie de développement, en particulier en Asie. 
Ainsi, l'énergie nucléaire est, et continuera à être, un fait. 
Pour agir de façon responsable, les Européens doivent travailler au renforcement des normes de sécurité internationales de l'énergie nucléaire, sans quitter la partie. 
La vraie leçon de Fukushima est que les contrôles de l’État sont nécessaires mais non suffisants pour garantir la sécurité nucléaire. 
Malheureusement, une proposition de l'Agence Internationale de l’Énergie Atomique de l'année passée, visant à lancer un système de contrôle international efficace sur la sûreté et la sécurité de l'énergie nucléaire dans le monde entier, a échoué d'une manière flagrante avec le consentement de l'Union Européenne. 
Pire encore, avec l'appui de l'Europe, le budget de l'AIEA, déjà dérisoire avec ses 300 millions d'euros, a été réduit de près de 10%. 
Dans ce contexte, une initiative pour exiger des inspections aléatoires de l'AIEA de 10% des réacteurs en fonctionnement dans le monde dans un délai de trois ans a encore été édulcorée, toujours avec l'appui actif de l'UE, qui a partagé que la responsabilité de la sécurité et des inspections devrait dépendre principalement des États membres. 
Seule une mince disposition créant des inspections volontaires communes avec l'AIEA, mais toujours sous la responsabilité des Etats, a vu le jour. 
Quant à l'UE elle-même, la discussion et la formulation finale des contrôles de mars 2011, précisément qualifiées «amp#160;d'orageusesamp#160;» par le Premier Ministre polonais Donald Tusk, révèlent une panoplie d’insuffisances et de faiblesses. 
La contradiction la plus saisissante dans le discours nucléaire de l'Europe se trouve, cependant, dans la comparaison entre les discours qui prônent la croissance économique et l'emploi, et la légèreté avec laquelle des États membres abandonnent l'industrie nucléaire, qui dépend toujours de la conception, de la technologie et des compétences de commandement et de contrôle qui sont le fondement de l'avantage comparé de l'Europe dans l'industrie. 
Une exception encourageante est amp#160;l’accord récent entre le Royaume-Uni et la France pour forger une alliance entre Rolls Royce et Areva dans le domaine du nucléaire. 
Mais ils ne devraient pas être seuls. 
Est-il raisonnable que les pays de l’UE abandonnent une niche de prospérité pour des raisons idéologiques qui n’ont aucune portée dans une perspective mondiale? 
L'augmentation de l'énergie nucléaire en Europe a épousé ses prouesses économiques d'après-guerre. 
Elle a coïncidé avec le pic de la croyance occidentale en sa force économique croissante et en son ascendant mondial. 
Aujourd'hui, au moment où l'Europe est de plus en plus perçue comme l'homme malade de l'économie mondiale, même si tout le continent devait abandonner l'énergie nucléaire, cela n'aurait aucune incidence sur la scène mondiale. 
Donner le ton des discours politiques n'est plus le rôle de l'Europe. 
Son rôle consiste à se conduire de manière responsable. 

L'avenir de l'Afrique dépend de l'amélioration de l'éducation 
LAGOS – Il est temps d'opérer une révolution de l'esprit d'entreprise et de la connaissance en Afrique. 
Seule une main-d'œuvre et une classe entrepreneuriale bien éduquées auront les compétences et la motivation pour prospérer à l'heure où les nouvelles technologies changent la nature du travail, des loisirs, de l'environnement et de la société - et pour relever les défis les plus pressants de notre continent. 
De nombreuses personnes, en Afrique et ailleurs, sont de cet avis. 
Lorsque le Président français Emmanuel Macron s'est rendu au Nigeria en juillet 2018, il a fait une prédiction audacieuse : si les plus jeunes entrepreneurs de l'Afrique pouvaient travailler dur et innover, a-t-il déclaré, ils pourraient modifier leurs pays et transformer le monde. 
De même, lorsque Mark Zuckerberg de Facebook a visitéun hub de co-création à Lagos en 2016, il a été impressionné par « l'énergie » de la jeunesse des innovateurs du pays - entrepreneurs sociaux, entreprises de haute technologie et investisseurs qui collaborent pour résoudre certains des défis les plus ardus du Nigeria. 
Mais cette énergie ne peut réussir ainsi sans éducation. 
En effet, même si Macron et Zuckerberg ont raison d'être inspirés par la jeunesse africaine, la révolution du savoir et de l'esprit d'entreprise, nécessaire pour assurer un avenir prospère pour le continent, ne peut se faire que s'il y a aussi une révolution de l'éducation. 
Tout simplement, nous avons besoin de scolariser tous les enfants d'Afrique, afin que la prochaine génération d'entrepreneurs ait les compétences nécessaires pour réussir. 
L'Afrique est confrontée à d'énormes défis en matière de réforme de son secteur de l'éducation. 
Bien que l'accès à l'éducation ait considérablement augmenté au cours des 25 dernières années et que davantage de garçons et de filles soient scolarisés qu'auparavant, de nombreux jeunes n'apprennent pas encore ce qui est nécessaire pour prospérer aujourd'hui et dans l'avenir. 
Si les tendances actuelles se maintiennent, en 2050 un tiers environ du milliard de jeunes de l'Afrique n'auront pas de compétence de base en mathématiques, en lecture et dans d'autres matières. 
Des millions de personnes seront incapables de trouver un emploi et seront improductives. 
Les carences éducatives actuelles affaiblissent la capacité de développement de l'Afrique. 
Selon le Forum Économique Mondial, l'Afrique a besoin d'une nouveau million de chercheurs formés à l'université pour s'attaquer à ses défis les plus pressants en matière de santé, d'énergie et à ses défis de développement. 
Mais l'éducation de ces scientifiques et entrepreneurs potentiels est une bataille difficile. 
La technologie a transformé le marché du travail moderne, mais les programmes scolaires, les modes d'apprentissage et d'enseignement, ainsi que la qualité des enseignants continuent d'accuser un retard. 
Même les bonnes écoles présentent un écart entre les compétences dont les étudiants ont besoin – comme la pensée critique et la résolution de problèmes – et ce qu'on leur enseigne. 
À moins de combler ces lacunes, la future main d'œuvre de l'Afrique sera incapable de mener le type de changement tant attendu. 
Il est évident que l'Afrique n'est pas le seul continent confronté à ce défi. 
Selon un rapport de 2016 de la Commission internationale sur le financement de l'éducation (Commission Education), où je siège en tant que délégué, d'ici 2030 plus de 800 millions d'enfants - la moitié de la population en âge d'être scolarisée - seront diplômés ou abandonneront l'école sans les compétences nécessaires pour obtenir un emploi décent. 
Il s'agit d'une crise mondiale de l'apprentissage, qui exige une solution mondiale. 
L'un des plus gros obstacles à l'amélioration de la qualité de l'éducation est le financement. 
Aujourd'hui, seulement 10 % de l'aide publique au développement finance des programmes d'éducation dans les pays pauvres. 
De toute évidence, cette part doit augmenter. 
Mais même une augmentation des niveaux de financement ne serait pas suffisante pour s'assurer que chaque enfant de chaque école bénéficie d'un enseignement. 
Pour y parvenir, nous avons besoin de nouvelles approches pour soutenir l'éducation et de nouveaux mécanismes pour recueillir et fournir le financement. 
Depuis plusieurs années, j'ai rejoint des collègues du monde entier dans les pouvoirs publics, la société civile et le secteur privé, pour aider la Commission Education à trouver des solutions de financement. 
Notre grande idée novatrice est de créer un Établissement de finance internationale pour l'éducation (IFFEd), qui réunisse des bailleurs de fonds pour faciliter l'obtention de prêts d'institutions multilatérales comme la Banque mondiale et la Banque africaine de développement. 
Cette idée vise également à aider les pays à revenu bas et intermédiaires à accéder au crédit à des taux favorables et à éviter le piège de la dette des prêts à taux élevé. 
En définitive, en mobilisant 2 milliards de dollars en garanties des donateurs, l'IFFEd produira 10 milliards de dollars en subventions et en fonds disponibles pour les pays les plus en difficulté. 
Mais le changement doit commencer sur place. 
Cet établissement IFFEd ne réussira que si les pays africains augmentent leurs dépenses d'éducation. 
En moyenne, les pays les plus pauvres dépensent seulement 3 % de leur budget national dans l'éducation, tandis que les pays à revenus moyens dépensent en moyenne de 4 %. 
Nos données indiquent que ces chiffres devront augmenter de 5 à 6 % pour faire une différence durable. 
Bien que les investissements dans les infrastructures physiques comme les routes et les chemins de fer soient essentiels, les investissements dans les jeunes esprits sont tout aussi importants. 
Il faut environ 400 dollars par an pour éduquer un enfant en âge d'être scolarisé en Afrique. 
C'est une fortune pour une famille pauvre qui peine à joindre les deux bouts. 
Mais pour les gouvernements en Afrique et dans le monde, c'est un petit prix à payer pour former les créateurs de la prospérité future. 
Après tout, comme l'a dit Nelson Mandela : « l'éducation est l'arme la plus puissante que l'on peut utiliser pour changer le monde. » 

Le G20 et la crise de liquidités 
SAO PAULO – Les dirigeants du G20 vont se réunir dans quelques jours à Antalya en Turquie pour leur 10° sommet depuis la crise financière mondiale de 2007. 
Malgré la multiplication de ces sommets (des rencontres au plus haut niveau des responsables des économies les plus importantes de la planète) depuis celui de Séoul en 2010, ils n'ont pas fait grand chose pour réformer l'architecture financière internationale. 
Autrement dit, le G20 ne remplit pas son mandat premier consistant à renforcer la stabilité financière et monétaire mondiale. 
Cela tient en grande partie à l'alourdissement du programme du G20 au cours des années. 
Au moment où l'on voit poindre à l'horizon des bouleversements financiers, le G20 doit se concentrer sur le cœur de sa mission plutôt que de chercher à régler simultanément toute une série de problèmes – un objectif qui s'avère impossible. 
La Réserve fédérale américaine se prépare maintenant à augmenter ses taux d'intérêt qu'elle maintient proche de zéro depuis la crise. 
Ce resserrement monétaire probablement nécessaire pourrait déclancher une grave crise de liquidités dans les pays en développement, avec des conséquences économiques potentiellement désastreuses. 
C'est pourquoi il faudrait que les participants du sommet du G20 à Antalya établissent un contre-feu institutionnel crédible pour faire face aux difficultés qui s'annoncent. 
Plus précisément, le G20 doit renforcer le pouvoir du FMI et réformer sa gouvernance. 
Raghuram Rajan, le gouverneur de la banque centrale indienne, a rappelé cette nécessité lors de la récente assemblée annuelle du FMI et de la Banque mondiale à Lima en appelant le FMI à établir un système de protection mondial efficace pour aider les pays à réagir en cas de crise de liquidités. 
Le dispositif institutionnel voulu existe déjà, c'est le département des droits de tirage spéciaux (DTS) du FMI auprès duquel les Etats membres peuvent échanger leurs DTS (l'actif de réserve international du FMI) contre d'autres devises. 
Par ailleurs, le FMI peut demander à un pays dont la balance des payements est saine de fournir à un autre pays membre les liquidités dont il a besoin. 
Grâce à ce "mécanisme de désignation" (encore jamais utilisé), le FMI garantit en cas de crise l'accès aux grandes devises mondiales. 
Réformer le FMI est d'autant plus crucial si le département des DTS devient un centre mondial de liquidité capable d'amortir les crises. 
Dans l'idéal, les grandes puissances devraient encourager le renforcement du FMI. 
Mais jusqu'à présent les USA y sont réticents, les querelles de politique intérieure incitant le Congrès à s'opposer aux réformes. 
Tout en soutenant les réformes au sein du FMI, le G20 doit s'entourer de garanties. 
Pour cela, il doit travailler avec une "coalition des volontaires" (les grands pays émergents, les pays développés concernés et d'autres pays en développement) afin de créer un mécanisme institutionnel pour amortir le choc de la prochaine crise mondiale de liquidités. 
Cette institution pourrait inclure un accord entre les pays de la coalition et ressembler ainsi au département des DTS. 
La Banque des règlements internationaux – son équivalent en matière de swap sur devises dans le cadre du système de parités fixes de Bretton Wood dans les années 1960 - pourrait gérer ce système. 
Cette stratégie présente néanmoins un défaut majeur. 
Le principal avantage du département des DTS - un système quasi universel d'inspiration gouvernementale dans lequel les participants échangent des devises avec un nantissement fiable (le DTS) - disparaîtrait. 
Or le mieux n'est pas toujours l'ennemi du bien. 
Si l'on ne peut atteindre la perfection, il faut accepter un minimum de défauts. 
Etant donné que la crise de liquidités s'aggrave et que l'architecture financière internationale est mal préparée pour y répondre, il faut agir quoi qu'il en soit. 
Comme le montre la prolifération de swaps sur devises bilatéraux et multilatéraux, le système financier international se fragmente de plus en plus. 
Ainsi, les pays de l'ASEAN plus la Chine, le Japon et la Corée du Sud ont créé l'Initiative de multilatérisation de Chiang Mai, tandis que les pays du BRICS (le Brésil, la Chine, l'Inde, la Russie et l'Afrique du Sud) ont signé l'Accord de fonds de réserve (CRA, Contingent Reserve Arrangement). 
Les swaps sur devises font intervenir des ressources pré-attribuées qui ne sont pas transférées à une organisation internationale disposant d'un mandat spécifique ; ce sont des organismes nationaux qui détiennent les réserves en devises étrangères dans l'attente d'un swap. 
Or rien ne garantit que lors d'une crise une banque centrale fournira la "swap line" à laquelle elle s'est engagée, au moins en l'absence de contraintes politiques. 
Dans le cadre de l'Accord de fonds de réserve, les participants peuvent se dégager de l'obligation de fournir une aide – et exiger un remboursement anticipé de leur mise en cas de déséquilibre excessif de leur balance des paiements. 
Il est évident que le réseau de dispositifs de swaps sur devises qui ne cesse de s'étendre est loin d'être un mécanisme idéal en cas de crise. 
C'est problématique, notamment pour les pays émergents qui sont particulièrement vulnérables aujourd'hui. 
La Turquie qui assure actuellement la présidence du G20 et la Chine qui va la remplacer l'année prochaine ont toutes les raisons d'exiger des mesures de protection face au risque d'une crise de liquidités. 
Ces deux pays ne devraient pas se contenter d'appeler les USA à soutenir une réforme de la gouvernance du FMI, mais tout faire pour construire une coalition des volontaires afin de concevoir un mécanisme efficace pour réagir lors d'une crise. 
Jusqu'à présent, occupée à conduire un programme surchargé et inefficace, la Turquie n'a pas fait grand chose en ce sens. 
Espérons que ses dirigeants vont se ressaisir rapidement, pour qu'à l'opposé des sommets précédents, celui qui va s'ouvrir produise des résultats tangibles – qui sont plus nécessaires que jamais. 

Croissance globale et justice mondiale 
ANKARA – À l'heure où la France et le monde pleurent le massacre d'innocents à Paris par des terroristes, les dirigeants du G-20 vont se réunir à Antalya en Turquie. 
La terreur va passer en tête de la longue liste des questions urgentes qui seront débattues. 
Le G-20, dont les membres représentent environ 85% de l'économie mondiale, a une responsabilité importante : relever les défis qui affectent les vies et la prospérité de millions de personnes à travers le monde. 
Cette organisation ne peut pas risquer de tomber dans l'autosatisfaction ni dans d'inaction, que ce soit au sujet du terrorisme ou de la situation fragile de l'économie mondiale. 
Depuis que la Turquie a assumé la présidence du G-20 en décembre 2014, notre approche pour assurer une croissance globale et robuste par l'action collective a bénéficié du soutien de membres de l'organisation. 
Cet effort se fonde sur trois piliers : la mise en œuvre résolue des engagements passés, une relance des investissements comme moteur puissant de l'économie mondiale et la promotion de son caractère global, de sorte que les avantages de la croissance soient partagés par tous. 
Sur la plan de la mise en œuvre, il y a eu de grands progrès En favorisant des politiques macro-économiques et budgétaires saines et en mettant en application des réformes structurelles solides, nous avons accompli un progrès significatif en vue d'augmenter le PIB collectif du G-20 de 2,1% d'ici 2018. 
Le système financier mondial est à présent plus résistant que jamais. 
Les capacités financières sont en cours de reconstruction et de nouveaux objectifs de croissance vont être atteints. 
Mais il reste encore beaucoup à faire. 
Les membres G-20 doivent accélérer leurs efforts en vue de tenir leurs engagements afin de relancer la productivité et d'éliminer les goulots d'étranglement structuraux aux investissements, à la concurrence, au commerce et à l'emploi. 
Nous devons également consolider les réformes fondamentales du système financier mondial que le G-20 a produites au cours des sept dernières années. 
L'intérêt primordial que nous attachons aux investissements (un des principaux moteurs de la croissance, de l'emploi et du développement), commence également à payer. 
Il y a une énorme insuffisance en investissements dans l'économie mondiale, aussi bien dans les pays avancés que dans les pays en développement. 
Voilà pourquoi nous avons besoin des stratégies des pays développés qui regroupent les actions et les engagements politiques concrets en vue d'améliorer l'écosystème d'investissements, de soutenir les PME et de promouvoir la construction d'infrastructures efficaces et de qualité. 
Si les membres du G-20 étaient capables de mettre en œuvre tous leurs engagements selon ces stratégies, leur PIB collectif devrait augmenter d'1% supplémentaire. 
La croissance économique doit être forte et durable. Mais elle doit surtout être globale. 
Les inégalités sont en hausse de nombreux pays du G-20. Dans certains cas, elles atteignent des pics historiques. 
Il s'agit d'un développement dangereux, qui peut retarder la croissance, menacer la cohésion des sociétés et compromettre le bien-être des citoyens. 
Il est impératif que le G-20 lutte sans détour contre les inégalités et démontre sa détermination à veiller à ce que tous les citoyens de ses pays membres jouissent des fruits de la croissance économique. 
La réduction du chômage est au cœur de la lutte contre les inégalités. 
Il y a près de 100 millions de personnes sans emploi au sein du G-20 et 200 autres millions de jeunes qui ne travaillent pas et poursuivent pas d'études. 
Réduire de manière significative le chômage des jeunes est l'un des engagements les plus importants du G-20. 
Le caractère global ne peut pas s'arrêter aux frontières du G-20. 
Nous devons tout faire pour nous assurer que les avantages de la croissance et de la prospérité soient partagés par les citoyens partout dans le monde. 
À Antalya, nous allons discuter de la manière dont nous pouvons coordonner nos efforts avec le nouvel Agenda 2030 pour le Développement Durable et renforcer notre engagement vis-à-vis des pays en développement à faibles revenus. 
Puisque la politique et l'économie sont de plus en plus étroitement liées, le G-20 doit aussi collaborer pour relever les défis géopolitiques contemporains. 
Cette année est une année importante dans la lutte contre le changement climatique. 
Nous devons envoyer un message politique fort depuis Antalya pour soutenir le succès de la Conférence sur le changement climatique des Nations Unies, qui se déroulera à Paris du 30 novembre au 11 décembre. 
Entre temps, les attaques terroristes à Paris nous rappellent brutalement, une fois de plus, que les défis mondiaux (comme le terrorisme, la guerre en Syrie et la crise des réfugiés), exigent des réponses véritablement mondiales. 
Le G-20 est un forum idéal pour les formuler. 
Il faut mettre un terme à la guerre civile en Syrie (qui entre à présent dans sa quatrième année). Une transition politique juste et durable doit être assurée. 
Le conflit et le terrorisme d'État brutal du régime du Président syrien Bachar el-Assad est non seulement la cause de terribles souffrances en Syrie et de la mort de plus de 360 000 personnes. Mais il est également à l'origine de la crise des réfugiés et de l'émergence de Daesh, qui est une menace pour tous les pays. 
La Turquie est membre de la coalition contre Daesh et nous cherchons à affaiblir et à détruire cette menace terroriste dans notre pays et au-delà de nos frontières. 
En même temps, nous ne pouvons pas nous permettre d'oublier le sort de ceux qui fuient la brutalité du régime d'Assad et de Daesh. 
La communauté internationale qui a frémit devant la photo d'Alan Kurdi, un petit garçon syrien de trois ans retrouvé mort sur une plage turque, doit se rappeler que beaucoup d'autres comme lui meurent tous les jours dans les eaux froides de la Méditerranée et de la mer Egée. 
La Turquie accueille actuellement près de 2,2 millions de réfugiés syriens et nous avons dépensé plus de 8 milliards de dollars au cours des trois dernières années pour leur venir en aide. 
La communauté internationale doit se mettre d'accord sur un mécanisme qui assure une répartition équitable de cette charge. 
Enfin il est important de noter que la Turquie continue de faire face à la menace du Parti des travailleurs du Kurdistan (PKK), une organisation considérée comme un groupe terroriste par les États-Unis et par l'Union européenne. 
La Turquie a mis en place un grand nombre de réformes et a fait d'importants investissements au profit de ses citoyens kurdes. 
Pourtant le PKK refuse de rendre les armes et continue au contraire d'amasser des armes et d'attaquer des objectifs civils et de sécurité à travers le pays. 
À l'heure où nous continuons à lutter contre le fléau du terrorisme dans notre pays, nous demandons à tous les pays, non seulement de rendre hommage aux personnes mortes à Paris, mais de rejeter également le terrorisme sous toutes ses formes. 
Le Sommet du G-20 à Antalya abordera ces problèmes ainsi que d'autres problèmes majeurs qui se posent dans le monde. 
Que le sujet concerne l'économie, la finance, le changement climatique ou la politique, le principe directeur doit être l'égalité et la justice pour tous. 

Le G20 et l'Afrique 
LE CAP – L'année n'a pas été facile pour le G20. 
Son sommet annuel réunit les dirigeants des principales puissances économiques de la planète à Buenos Aires, une ville qui se relève difficilement de l'effondrement de la monnaie argentine. 
Plus largement, ce sommet se tient alors que l'ordre multilatéral se fracture. 
Toutes les institutions et les idées, de l'OTAN au consensus sur le réchauffement climatique, semblent se fissurer. 
Créé après la crise financière asiatique de 1997, le G20 se présente comme l'institution qui va résoudre les problèmes mondiaux ; il est apparu comme le principal forum pour répondre à la crise de 2008. 
Dix ans plus tard, une nouvelle crise mondiale apparaît, mais cette fois-ci sous la forme d'un conflit commercial qui gronde entre les USA et la Chine. 
Comparé à 2008, la capacité du monde à prendre des décisions multilatérales diminue. 
L'UE doit faire face par ses propres conflits internes, tandis que sous la direction de Trump, les USA abandonnent le multilatéralisme et affaiblissent les institutions nécessaires pour résoudre des problèmes complexes tels que le chômage engendré par la robotisation. 
Par ailleurs, les effets du protectionnisme du gouvernement de Trump se font déjà sentir. 
L'Organisation mondiale du commerce a signalé récemment qu'en réaction aux barrières douanières américaines, les autres pays du G20 ont pris 40 nouvelles mesures qui touchent 481 milliards de dollars d'importations au niveau mondial, soit 6 fois plus que l'année précédente. 
Pendant que les géants économiques de la planète se retirent du multilatéralisme, l'Afrique se déplace tranquillement dans la direction opposée. 
Les pays africains ont signé un Accord continental de libre-échange et se sont engagés à approfondir leurs échanges transfrontaliers et l'intégration de leurs infrastructures dans le cadre de l'Union africaine, ainsi que l'indique son Agenda 2063. 
Bien qu'elle adopte le multilatéralisme, l'Afrique doit se battre pour attirer l'attention du G20. 
L'Afrique du Sud est le seul pays du continent présent dans cette institution, et elle est toujours sur la corde raide pour parler au nom du continent sans imposer son point de vue à ses voisins. 
Il est vrai que l'Union africaine et le Nouveau partenariat pour le développement de l'Afrique sont présents aux sommets du G20, mais les pays à la tête de la présidence tournante de chacune de ces deux institutions ne sont pas toujours à même de défendre avec toute l'énergie nécessaire les intérêts du continent. 
Ce problème est d'autant plus grave que les interactions entre le G20 et l'Afrique sont limitées. 
Plutôt que d'inclure cette dernière dans des échanges de grande ampleur sur l'architecture du commerce mondial, le réchauffement climatique et l'avenir du travail, le G20 limite essentiellement son engagement à l'égard du continent à des questions de développement. 
Il est vrai que le manque criant d'infrastructures en Afrique, la lenteur de son intégration régionale et son chômage élevé tiennent au sous-développement. 
Il ne faut donc pas ignorer son développement, mais ce ne doit pas être le seul sujet de discussions. 
Quand l'implication de la communauté internationale à son égard se limite au développement, on réduit l'Afrique à un ensemble de problèmes qu'il appartient à des acteurs extérieurs de résoudre. 
Cette tendance l'empêche d'être membre à part entière de la communauté internationale. 
Or si un convive est absent de la table, c'est qu'il figure probablement au menu. 
Pour l'heure, la plupart des engagements du G20 à l'égard de l'Afrique se situent dans le cadre de son Groupe de travail sur le développement qui s'intéresse essentiellement aux bases de la lutte contre le sous-développement, telle l'éradication de la pauvreté, mais laisse de coté des questions essentielles comme l'exclusion structurelle de l'Afrique des marchés mondiaux - due en grande partie aux subventions des pays du G20 en faveur de leur propre agriculture. 
Autrement dit l'Afrique n'a pas son mot à dire sur de nombreuses questions qui touchent au développement, notamment les infrastructures, l'économie numérique et le système bancaire mondial. 
Cette iniquité n'affecte pas seulement l'Afrique, elle présente un risque pour le G20 lui-même. 
La croissance démographique du continent est telle qu'il va peser de plus en plus lourd dans l'économie mondiale. 
En 2050, le Nigéria sera le 3° pays le plus peuplé de la planète et en 2100 plus de 30% des habitants de la planète seront des Africains. 
Dans ces conditions, le G20 devrait donner une place de choix à l'Afrique dans ses décisions touchant à l'avenir. 
Il n'est plus possible de la considérer exclusivement comme un ensemble de problèmes liés au développement. 
A son crédit, depuis quelques années le G20 accorde davantage d'attention à l'Afrique. 
En 2016, sous la présidence chinoise, il a fait de son industrialisation une priorité, et en 2017, sous la présidence allemande, il a lancé un partenariat, le Compact avec l'Afrique. 
Pour sa part, l'Argentine n'a pas pris d'initiative, mais elle cherche à améliorer la coopération avec le continent grâce aux contacts entre les peuples. 
Le Compact avec l'Afrique doit faciliter les réformes économiques à travers le continent et permettre d'attirer des investissements des fonds privés du Nord. 
Les dirigeants africains ont bien accueilli le Compact, néanmoins il tend lui aussi à limiter l'engagement avec l'Afrique aux questions de développement. 
L'agenda du G20 devrait accorder un rôle plus important à l'Afrique. 
Le réchauffement climatique et les migrations transnationales l'affectent plus que les autres continents. 
Mais elle ne pourra faire face à ces défis si le système commercial mondial est inéquitable à son égard. 
Ces sujets sont à l'ordre du jour à Buenos Aires, mais le point de vue africain est insuffisamment présent lors des discussions. 
Cela doit changer, le G20 doit être plus représentatif et plus efficace dans son engagement à l'égard du reste du monde ! Notre avenir à tous en dépend. 

L’exemple de Volvo et la résistance aux antimicrobiens 
LONDRES – La semaine dernière, Volvo a annoncé qu’il cessera de produire des véhicules à moteur diesel ou essence après 2019. 
Les dirigeants du constructeur automobile anticipent peut-être une baisse de la rentabilité du moteur à explosion. 
Mais quelles que soient leurs raisons, cette stimulante décision a eu un large écho. 
Dans les vingt-quatre heures, le président français Emmanuel Macron annonçait à son tour que la France allait interdire, à partir de 2040, la vente de voitures diesel et à essence. 
La décision de Volvo confirme que les choses changent dans l’industrie automobile, et elle envoie un signal positif pour la lutte contre le changement climatique. 
Mais elle démontre surtout que les hommes et les organisations sont encore capables de prendre des initiatives courageuses pour relever les grands défis de notre époque. 
Parmi les nombreux problèmes qui nous assaillent aujourd’hui à l’échelle mondiale, il en est un qui appelle et attend un engagement aussi décisif : la lutte contre la résistance aux antimicrobiens (RAM). 
Pour les militants de cette cause, l’inscription de la RAM à l’ordre du jour du G20, l’an dernier, au sommet de Hangzhou, en Chine, représentait une immense victoire. 
Mais en 2016, la déclaration des dirigeants du G20, qui ne voulaient pas placer la barre trop haut, ne fut pas, pour ce qui concerne la RAM, aussi hardie qu’elle aurait pu l’être. 
On savait d’autre part que l’Allemagne, championne de la lutte contre la RAM, présiderait cette année le sommet, et l’on pouvait s’attendre à ce qu’elle mette sur la table des propositions courageuses. 
À l’approche du sommet de Hambourg, j’ai commencé à m’inquiéter et à craindre que l’Allemagne ne réponde pas à ces attentes, alors qu’au contraire, elle a peu promis, mais fait beaucoup. 
Le long communiqué final comprend une déclaration plus énergique que je ne le prévoyais sur la RAM. 
Non seulement les dirigeants du G20 ont réaffirmé leur soutien aux efforts entrepris pour lutter contre la RAM par l’Organisation mondiale de la santé et par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), mais ils se sont engagés dans trois domaines cruciaux : les usages agricoles, le diagnostic et la mise sur le marché des médicaments. 
Trois domaines dans lesquels la volonté d’avancer devrait pouvoir porter ses fruits. 
Pour ce qui concerne les pratiques agricoles, les dirigeants du G20 ont promis de restreindre l’usage des antibiotiques en dehors de la médecine vétérinaire, ce qui, en soi, est un pas énorme, puisque les antibiotiques sont aujourd’hui plus utilisés par de grands pays tels les États-Unis, et probablement la Chine et l’Inde, comme facteur de croissance dans l’élevage que pour traiter les infections dont sont victimes les humains. 
L’Union européenne interdit cette pratique depuis maintenant une décennie, mais cette mesure n’est pas reprise au niveau mondial car certains intérêts s’y sont opposés dans les principaux pays producteurs de denrées alimentaires. 
Pour autant, des pays comme les États-Unis et le Brésil pourrait imiter l’« exemple Volvo » : les responsables politiques n’ont qu’à dire aux producteurs ce qui sera et ne sera pas autorisé. 
Et le secteur privé lui aussi doit faire preuve en la matière d’initiative. 
Les producteurs et les distributeurs de denrées devraient s’engager sur la voie ouverte par un producteur de bacon du Devon qui n’utilise plus que du porc garanti sans antibiotiques. 
Walmart, Asda, Tesco et d’autres feront-ils désormais de même ? 
Pour gagner la guerre contre la RAM, nous devons cesser de distribuer les antibiotiques comme des bonbons. 
À cette fin, nous aurons besoin de nouvelles technologies et de nouveaux moyens de mesure pour changer les pratiques de prescription et d’administration des antibiotiques. 
Ainsi demandions-nous, dans le rapport de la Commission d’étude sur la RAM que j’ai présidée, que les pays développés exigent, à partir de 2020, le passage de tests diagnostiques avant la prescription d’antibiotiques. 
Pour n’importe quel pays développé, prendre ce genre de mesure, c’est s’affirmer comme acteur sur la scène mondiale. 
Et il en va de même des entreprises qui s’engageront à fournir la technologie diagnostique adaptée à un prix abordable, ou des laboratoires pharmaceutiques qui soutiendront ces nouvelles technologies complémentaires aux nouveaux antibiotiques actifs contre les bactéries à gram négatif, dont le prix devra être plus élevé, afin d’en décourager l’usage excessif. 
Quel laboratoire pharmaceutique s’avérera le Volvo ou le Tesla de son secteur d’activité ? 
Si l’un d’eux prend la tête dans le développement de nouveaux médicaments contre les agents pathogènes résistants identifiés comme prioritaires par l’OMS, il libérera les autres de leur carcan et les contraindra à voir au-delà de leurs bénéfices trimestriels. 
Nous recommandions, dans le rapport de la Commission d’étude, 27 interventions susceptibles de résoudre le problème en l’espace d’une génération. 
Et pourtant, en dix années, trois laboratoires américains ont déjà dépensé plus d’argent à racheter leurs actions qu’il n’en aurait fallu pour mener à terme ces interventions. 
Les groupes pharmaceutiques sont désormais plus intéressés par leur gestion bilancielle que par la fabrication de médicaments. 
Quelqu’un doit renverser ce modèle et le remettre sur ses pieds. 
La Commission préconisait aussi des gratifications à l’entrée sur le marché pour encourager l’innovation. 
Si les grands laboratoires pharmaceutiques consentaient à des investissements significatifs dans la recherche sur les antibiotiques, ils pourraient considérablement améliorer l’environnement actuel de la mise au point des nouveaux médicaments. 
Le G20 a proposé une « plateforme collaborative de recherche et développement », qui contribuera, on l’espère, à ces efforts. 
Ce n’est que lorsque l’industrie s’y mettra que la RAM prendra le chemin que sont en train de prendre les voitures diesel et à essence. 

Lutte aux changements climatiques: un flambeau à reprendre par le G20 
PARIS – Au début de 2016, les États-Unis étaient en bonne posture pour mener la lutte mondiale contre les changements climatiques. 
À titre de présidente du G20 pour 2017, la chancelière allemande Angela Merkel escomptait que les États-Unis contribuent à porter la transformation profonde de l’économie mondiale. 
Et même après l’élection à la présidence de Donald Trump, Merkel lui a donné le bénéfice du doute, espérant contre toute attente que les États-Unis puissent encore jouer un rôle prépondérant dans la réduction des émissions mondiales de gaz à effet de serre. 
Or lors de la première rencontre en chair et en os de Merkel et Trump, rien de substantiel n’y a été déclaré, et leurs expressions corporelles respectives indiquaient clairement que les perspectives de dialogue étaient peu prometteuses. 
Le slogan de Trump « L’Amérique d’abord » semble vouloir dire « L’Amérique isolée ». 
L’annulation par Trump des mesures de réduction des émissions de CO2 de son prédécesseur constitue un coup dur pour le nouveau modèle de régie mondiale coopérative incarnée dans l’accord climatique de Paris en 2015. 
Les pays qui ont entériné l’accord se sont engagés à partager les risques et les avantages d’une transformation économique et technologique mondiale. 
Le revirement de Trump sur les changements climatiques est de mauvais augure pour les citoyens américains — dont beaucoup d’entre eux sont en train de se mobiliser pour résister à son administration — et le sort du reste du monde n’est pas moins sombre. 
Par contre, le monde continuera de travailler sur des systèmes adaptatifs à faible intensité en carbone. 
Les intervenants des secteurs privé et public du monde développé et en développement rendent inéluctable la prochaine transition économique, et ils ne reverront pas leurs programmes pour la seule raison que les États-Unis sont dirigés par une nouvelle administration capricieuse. 
La Chine, l’Inde, l’Union européenne et la plupart des pays d’Afrique et d’Amérique latine poursuivent leur transition vers des systèmes d’énergie renouvelable. 
Tant que cette situation perdurera, les entreprises, les autorités nationales et les autres parties concernées continueront de poursuivre des stratégies à faible intensité de carbone. 
Il est vrai que les politiques de Trump pourraient entraîner de nouveaux dangers et coûts, à l’échelle nationale et internationale ; mais il échouera à prolonger l’ère des combustibles fossiles. 
Malgré cela, la réalité de la sortie des États-Unis de l’accord de Paris est un développement menaçant. 
L’absence d’un joueur d’une telle importance dans la lutte contre les changements climatiques pourrait aller à l’encontre de nouvelles formes de multilatéralisme, même si elle a aussi pour effet de raviver l’activisme climatique à mesure que l’opinion publique mondiale se dresse contre l’incurie américaine en cette matière. 
Plus immédiatement, l’administration de Trump a fait apparaître d’importants risques financiers qui pourraient nuire aux initiatives de lutte contre les changements climatiques. 
Le budget présenté par Trump placerait des restrictions sur le financement fédéral pour la mise au point d’énergies propres et la recherche climatologique. 
Dans le même ordre d’idée, ses récents décrets minimiseront les coûts financiers de l’empreinte de carbone des entreprises américaines, en altérant le mode de calcul du « coût social des émissions de carbone ». 
Et son administration a toujours insisté pour que les changements climatiques ne soient pas mentionnés dans les déclarations communes des ministres des Finances au G20. 
Ce sont toutes des décisions malavisées qui représentent de grands risques pour l’économie américaine et la stabilité mondiale, comme l’a souligné récemment le secrétaire général des Nations Unies Antonio Guterres. 
Le système financier américain joue un rôle de premier plan dans l’économie mondiale et Trump veut nous faire revenir à l’époque où les investisseurs et le grand public ne tenaient pas compte des risques des changements climatiques dans leurs décisions financières. 
Depuis 2008, la doctrine en matière de réglementation adoptée par les États-Unis et le G20 repose sur une plus grande transparence et de meilleures connaissances des risques systémiques auxquels est confronté le système financier mondial, notamment ceux qui sont liés aux changements climatiques et à la dépendance aux combustibles fossiles. De son propre chef, le monde de la finance tient au sommet des priorités, l’élaboration de règles plus strictes de transparence et la mise au point d’outils plus précis d’évaluation des risques. 
La mise en place de nouveaux règlements et instruments est susceptible d’accélérer la tendance lourde du désinvestissement dans les combustibles fossiles. 
Elle assure une transition harmonieuse vers une économie verte plus en mesure de s’adapter aux changements climatiques. Elle crée aussi un climat de confiance et de certitude pour les investisseurs à long terme. 
Vu les risques financiers accrus liés aux changements climatiques, il faudra mettre au sommet des priorités la résistance au décret de Trump qui vise à renverser les prescriptions légales que Wall Street devait respecter. 
Le fait que Warren Buffet et la société de gestion d’actifs Black Rock ont lancé des cris d’alarme sur les risques des changements climatiques pour les placements laisse entendre que la bataille n’est pas encore perdue. 
La création du G20 était une bonne idée, mais aujourd’hui, l’organe est confronté à son plus grand défi. 
Il n’en tient qu’à Merkel et aux autres dirigeants du G20 de vaincre les réticences des États-Unis (et de l’Arabie saoudite) afin de garder le cap sur les initiatives d’atténuation des changements climatiques. 
Ils peuvent compter sur l’appui d’alliés dans les rangs de certains des plus importants investisseurs institutionnels internationaux, qui semblent acquiescer au besoin d’un cadre transitionnel d’autoréglementation. 
Il incombe aux dirigeants mondiaux de préparer une riposte cohérente aux attaques de Trump et de poursuivre leurs travaux visant à instaurer un nouveau paradigme de développement compatible avec différents systèmes financiers. 
Parallèlement, l’UE — qui célèbre le 60e anniversaire du traité de Rome cette année — a maintenant la chance de réfléchir à l’avenir qu’elle veut construire. 
Ce sont, assurément, des moments difficiles ; mais nous pouvons encore décider dans quel monde nous voulons vivre. 

L'ère des mégaprojets 
WASHINGTON, DC – Il semblerait que nous entrons dans une nouvelle ère de mégaprojets. Car les pays, en particulier ceux du G-20, mobilisent le secteur privé dans des investissements massifs de plusieurs millions (voire de plusieurs milliards ou milliers de milliards de dollars) en initiatives d'infrastructure, pour des pipelines, des barrages, l'eau, les systèmes électriques et les réseaux routiers. 
Les dépenses en mégaprojets s'élèvent déjà à près de 6 à 9 mille milliards de dollars par an, soit à peu près à 8% du PIB mondial, ce qui en fait « le plus gros boom en investissements de l'histoire humaine. » 
Et la géopolitique, la poursuite de la croissance économique, la quête de nouveaux marchés et la recherche de ressources naturelles encouragent encore plus le financement de projets d'infrastructure à grande échelle. 
À l'aube de cette explosion potentiellement sans précédent de tels projets, les dirigeants du monde et les prêteurs semblent relativement insensibles aux leçons coûteuses du passé. 
Assurément les investissements dans les infrastructures peuvent répondre à des besoins réels, en particulier à une augmentation inattendue de la demande en nourriture, en eau et en énergie. 
Mais si l'explosion des mégaprojets n'est pas soigneusement redirigée et gérée, l'effort risque bien d'être contre-productif et non-durable. 
Sans contrôles démocratiques, les investisseurs peuvent privatiser les gains et socialiser les pertes, tout en verrouillant d'autres approches écologiquement et socialement dommageables à forte intensité en carbone. 
La première question est celle de la rentabilité. 
Plutôt que d'adopter une philosophie du type « ce qui est petit est joli » ou « plus c'est gros, mieux c'est », les pays doivent établir une infrastructure « d'échelle appropriée » adaptée à leurs objectifs. 
Bent Flyvbjerg, professeur à l'Université d'Oxford, spécialiste de la gestion et de la planification des programmes, a étudié 70 ans de données et a conclu qu'il existe une « loi d'airain des mégaprojets » : ils sont presque invariablement « en dépassement de budget, de planning, encore et encore. » 
Ils sont soumis en outre à la « survie du moins adapté », qui voit les pires projets se construire à la place des meilleurs, ajoute-t-il. 
Ce risque est augmenté par le fait que ces mégaprojets sont conduits en grande partie par la géopolitique, pas par des connaissances économiques rigoureuses. 
De 2000 à 2014, alors que le PIB mondial a plus que doublé pour atteindre 75 milliards de dollars, la part de l'économie mondiale des pays du G-7 a chuté de 65% à 45%. 
Pendant que l'arène internationale s'ajuste sur ce rééquilibrage, les États-Unis commencent à s'inquiéter que leur hégémonie ne soit mise au défi par de nouveaux acteurs et de nouvelles institutions, comme la banque chinoise Asian Infrastructure Investment Bank. 
En réaction à cela, les institutions dirigées par l'Occident, comme la Banque mondiale et la Banque asiatique de développement, étendent agressivement leurs opérations d'investissement en infrastructures et appellent ouvertement à un changement de paradigme. 
Le G-20 accélère également le lancement de mégaprojets, dans l'espoir de stimuler les taux de croissance mondiaux d'au moins 2% en 2018. 
L'OCDE estime qu'une somme supplémentaire de 70 milliards de dollars en infrastructures sera nécessaire d'ici 2030 : une dépense moyenne d'un peu plus de 4,5 mille milliards de dollars par an. 
En comparaison, il faudrait environ 2 à 3 mille milliards de dollars par an pour répondre aux Objectifs de Développement Durable. 
De toute évidence, avec les mégaprojets, le potentiel de gaspillage, de corruption et d'accumulation de dettes publiques non durables est élevé. 
Le deuxième problème qui doit être pris en compte est celui des frontières planétaires. 
Dans une lettre au G-20 de mars 2015, un groupe de scientifiques, d'écologistes et de leaders d'opinion a averti qu'une augmentation des investissements dans les mégaprojets risque de causer des dommages irréversibles et catastrophiques sur l'environnement. 
« Chaque année, nous consommons déjà environ une fois et demi la valeur en ressources de notre planète, ont expliqué ces auteurs. 
Les choix d'infrastructure doivent être faits en vue d'alléger plutôt que d'aggraver cette situation. » 
De même, le Groupe Intergouvernemental d'Experts sur l'Évolution du Climat (GIEC) met en garde sur le fait que « le développement des infrastructures et des produits à longue durée de vie, qui bloquent les sociétés dans des politiques d'émissions intensives de gaz à effet de serre, peuvent être difficiles ou très coûteux à modifier. » 
Et en effet, le G20 a mis en place quelques critères sociaux, environnementaux ou climatiques pour la « liste de souhaits » de mégaprojets que chaque pays membre doit envoyer au sommet de novembre en Turquie. 
Le troisième problème potentiel des mégaprojets est leur confiance dans les partenariats entre secteurs public et privé. 
Dans le cadre de l'intérêt renouvelé pour les investissements à grande échelle, la Banque mondiale, le Fonds Monétaire International et d'autres bailleurs de fonds multilatéraux ont lancé une initiative pour remanier le financement du développement, entre autres par la création de nouvelles classes d'actifs d'infrastructure sociale et économique, pour attirer les investisseurs privés. 
« Nous devons puiser dans les milliards de dollars détenus par des investisseurs institutionnels (...) pour diriger ces actifs dans des projets », a déclaré le Président du Groupe de la Banque mondiale Jim Yong Kim. 
En utilisant l'argent public pour compenser les risques, les institutions espèrent attirer les investisseurs institutionnels à long terme (y compris les fonds communs de placement, les compagnies d'assurance, les caisses de retraite et les fonds souverains), qui détiennent ensemble près de 93 mille milliards d'actifs. 
Leur espoir est de puiser dans cette énorme réserve de capital, pour mieux leur permettre de revoir à la hausse l'infrastructure et pour transformer les budgets de développement d'une manière jusque-là inédite. 
Le problème, c'est que des partenariats public-privé sont nécessaires pour fournir un retour sur investissement compétitif. ,En conséquence, d'après les chercheurs à l'école de la London School of Economics, ils « ne sont pas considérés comme un instrument approprié pour des projets de [technologie de l'information], ou dans des domaines où les problèmes sociaux placent une contrainte sur les frais des usagers qui pourraient rendre un tel projet intéressant pour le secteur privé. » 
Les investisseurs privés cherchent à maintenir le taux de retour sur investissement par le biais de sources de revenus garanties et en veillant à ce que la législation et la réglementation (y compris les exigences environnementales et sociales) ne réduisent pas leurs profits. 
Le risque est que la recherche du profit cause un préjudice au bien public. 
En fin de compte, la réglementation sur les investissements à long terme n'intègre pas efficacement les risques associés sur le plan environnemental et social à long terme, comme l'ont souligné les syndicats et le Programme des Nations Unies pour l'environnement (PNUE). 
La mise en commun des investissements d'infrastructure dans les portefeuilles ou la transformation des secteurs de développement en classes d'actifs pourrait conduire à la privatisation des gains et à la socialisation des pertes à très grande échelle. 
Cette dynamique peut augmenter les niveaux d'inégalité et saper la démocratie, en raison de l'absence d'effet de levier dont pourraient disposer les gouvernements sur les investisseurs institutionnels. Les citoyens quant à eux seraient dans une posture encore plus précaire à cet égard. 
En général, la réglementation et les accords commerciaux aggravent ces problèmes en faisant passer l'intérêt des investisseurs avant celui des citoyens ordinaires. 
Sans une analyse plus poussée, la tendance à la hausse des mégaprojets risque (pour reprendre les termes des auteurs de la lettre au G-20), « de doubler la mise sur une vision dangereuse. » 
Il est essentiel de nous assurer que toute transformation du budget de développement se conçoive dans le respect des droits de l'homme et de la protection de la Terre. 

Les réfugiés à l’ordre du jour du G20 
DACCA – Chaque jour, environ 34 000 personnes sont en moyenne contraintes de fuir des catastrophes naturelles ou provoquées par l’homme. 
Au cours des six derniers mois, plus de 2 000 personnes ont péri en Méditerranée ; au cours du dernier week-end de juin, 12 600 migrants sont arrivés en Italie par la mer. 
Les pressions politiques et financières écrasent les pays du Moyen-Orient, d’Afrique et d’Europe, où aboutit cette vague humaine. 
Malheureusement, dans de nombreux cas, aucune aide n’est en perspective. 
L’ampleur des migrations forcées révèle aujourd’hui les troublantes carences d’organisations censées constituer l’ultime ligne de défense. 
Des mandats vagues, un financement insuffisant, des structures désorganisées et l’absence d’un système mondial de gouvernance ont miné l’autorité des agences intergouvernementales et leurs capacités d’action au service des plus vulnérables. 
Comme je le soutenais cette semaine en Allemagne, les dirigeants du G20 qui se réunissent à Hambourg les 7 et 9 juillet auront l’occasion de redéfinir le système de gouvernance des migrations en lançant des politiques de « protection préventive » susceptibles de rétablir la confiance en un leadership international. 
Si les sommets précédents n’ont guère produit que des sujets de débat, les perspectives d’action sont cette fois plus vraisemblables, pour la simple raison que les discussions se tiendront en Europe, où les conséquences de la crise migratoire ont été profondément ressenties. 
Pour le moment, c’est une soupe d’acronymes, un chaos d’organisations à but non lucratif et d’agences multilatérales, qui tente de relever le défi ; on y trouve des groupes indépendants comme Refugees International (RI) ou Médecins sans frontières (MSF), et même l’Organisation mondiale du commerce (OMC), impliquée dans la gestion des migrations économiques. 
Mais au niveau intergouvernemental, les deux principaux acteurs, le Haut Commissariat des Nations unies pour les réfugiés (HCR) et l’Organisation internationale pour les migrations (OIM), sont en proie aux tensions les plus vives. 
Pour ce qui concerne le HCR, la difficulté est systémique, car il ne jouit pas de pouvoirs suffisamment contraignants et doit compter sur la coopération des États, qui ne va pas nécessairement de soi dans les zones de conflit – et n’est pas non plus garantie dans les États voisins. 
Certains pays ayant ratifié la Convention de 1951 relative au statut des réfugiés – la Convention de Genève – ne s’y sont jamais conformés en pratique, ce qui limite les capacités d’action du HCR, dont les interventions échouent lorsque les pays ne font pas preuve de coopération, comme on l’a vu ces dernières décennies avec les migrations haïtiennes et cubaines vers les États-Unis. 
Mais le HCR est aussi victime de carences internes. 
Sa communication avec les réfugiés sur le terrain est inexistante. 
Il serait certes utile d’augmenter le nombre d’agents de protection du HCR, mais il est tout aussi important que l’agence puisse accéder directement aux faits. 
Ainsi, lorsque les pays d’accueil procèdent, sans l’en informer, au rapatriement forcé de populations réfugiées, c’est elle qui s’en trouve décrédibilisée, et passe même pour incompétente. 
Le HCR, tel qu’il est aujourd’hui organisé, n’est pas l’agence indépendante et non partisane qu’il prétend être. 
Extrêmement dépendant des donateurs et des gouvernements des pays d’accueil pour lancer des opérations de sauvetage, il se retrouve comptable de leurs intérêts et ne jouit pas toujours du soutien politique nécessaire pour que le travail puisse être fait. 
L’autre grande agence multilatérale, l’OIM, aide au retour des migrants, des demandeurs d’asile, des réfugiés, et des déplacés intérieurs vers leur résidence d’origine, ou vers d’autres pays ou régions ayant accepté de les accueillir. 
Mais, comme le HCR, l’OIM est accablée par les problèmes de gouvernance. 
L’OIM manque notamment d’un mécanisme qui permettrait de savoir si les gouvernements nationaux emploient la coercition – interdite par le droit international – pour rapatrier ou relocaliser les réfugiés. 
Elle n’a pas non plus les moyens d’évaluer la sécurité des zones vers lesquelles sont réorientés les réfugiés. Des millions de gens bénéficient de programmes et de projets financés par l’OIM. 
Mais avant de rejoindre la structure onusienne en tant qu’« organisation rattachée », en septembre 2016, l’OIM n’avait aucun mandat officiel de protection des droits des migrants. 
Même aujourd’hui, elle pâtit encore de l’inadéquation entre l’étendue de sa mission et la maigreur de son budget et de son équipe. 
Elle a été maintenue à « croissance zéro » au cours des dernières années, alors que la demande pour ses programmes ne cessait de croître. 
Et parce que son travail dépend pour l’essentiel de projets spécifiques, le financement des États membres étant accordé en fonction des actions menées, son rôle dans la résolution de la crise des réfugiés dépend en grande partie des préférences et des priorités de ses membres. 
Principales protectrices des réfugiés dans le monde, ces deux organisations doivent s’adapter aux défis de notre époque. 
Il est essentiel que le fardeau du financement soit partagé et que soient menées des politiques volontaristes, en amont, pour ce qui concerne la coordination entre agences. 
Certains éléments de la Convention de Genève, comme la question de la langue dans les politiques d’asile, doivent aussi être réactualisés, et les deux agences ont besoin de mettre en place des politiques globales et cohérentes de défense et de protection des réfugiés. 
À cette fin, les États membres des deux organisations doivent promouvoir leur intégration en cours au sein des structures de l’ONU, qui leur donnera plus d’outils pour agir sur les causes, et non pas seulement sur les effets, du déplacement forcé. 
Voilà quelques suggestions, parmi celles que je préconise, pour améliorer, à l’occasion du G20, la gouvernance de ces organisations. 
Le HCR et l’OIM bénéficieraient l’un comme l’autre d’un renforcement de l’aide multilatérale, et le G20 est le mieux à même de le permettre. 

Le coût du mariage des enfants 
NEW YORK – Les coûts humains des mariages d’enfants sont bien connus ; dans le monde, les filles mariées pendant leur enfance sont, en moyenne, moins éduquées, plus pauvres et plus sujettes à la violence sexuelle que les femmes qui se marient plus tard dans leur vie. 
Mais lorsqu’à ce triste décompte s’ajoutent les conséquences économiques du mariage précoce, la note est proprement exorbitante. 
Selon le Centre international pour la recherche sur les femmes et la Banque mondiale, en finir avec la pratique du mariage d’enfants pourrait épargner des milliards de dollars de dépenses d’aide sociale annuelles, ce qui équivaudrait, d’ici 2030, à une économie de plus 4 000 milliards de dollars. 
Autrement dit, le monde n’a pas les moyens de permettre que les mariages d’enfants se poursuivent. 
De nombreux gouvernement l’ont d’ores et déjà reconnu. 
Ainsi en Indonésie, où l’impact du mariage précoce affecte négativement les prévisions de croissance à long terme, le président Joko Widodo s’est-t-il promis d’en proscrire la pratique, un engagement significatif dans un pays où 14 % des filles sont mariées avant leur dix-huitième anniversaire. 
Mais dans la plupart des pays où le mariage d’enfants est répandu, le changement ne se produit pas assez rapidement. 
Si les stratégies ont été passées en revue du Bengladesh à la Zambie, les financements des programmes dont l’efficacité sur la réduction du taux de mariages précoces est prouvée – par exemple l’amélioration de l’accès des filles aux soins de santé, à l’éducation et à la formation professionnelle – ne sont pas à la hauteur. 
Si en finir avec le mariage d’enfants doit devenir autre chose qu’un argument brandi dans des débats politiques, alors les stratégies d’ensemble doivent être soutenues par des engagements financiers. 
Certes, le mariage d’enfants est un problème immense. 
Aujourd’hui, environ une fille sur cinq dans le monde est mariée ou vit en union informelle avant d’atteindre dix-huit ans, et la plupart de ces filles deviendront mères avant l’âge adulte. 
Au Niger, le pays du monde où le taux de mariages d’enfants est le plus élevé, 76 % des filles sont mariées avant qu’elles ne puissent voter. 
Et quel que soit le lieu où se produisent les mariages d’enfants, les filles n’ont guère leur mot à dire dans la décision prise. 
Le moment pourtant – et c’est une bonne nouvelle – n’a jamais été aussi bien choisi pour lutter contre ce problème global. 
Désormais, les coûts économiques du mariage d’enfants sont connus, et les gouvernements des pays en développement commencent à mieux comprendre l’urgence de la question. 
Malgré cela, les pays riches, pour faire pencher la balance, doivent être enrôlés dans le combat, et la prochaine occasion pour eux de s’y engager approche rapidement. 
Le 31 mai, les ministres des Finances et du Développement du G7 tiendront la première d’une série de réunions au Canada, afin d’examiner comment la croissance économique peut être plus équitablement partagée. 
Ces réunions ouvriront la voix aux discussions élargies de la semaine prochaine, lorsque le Premier ministre canadien Justin Trudeau accueillera le sommet proprement dit du G7. 
Trudeau s’est d’ores et déjà engagé à faire de l’égalité des sexes l’un des thèmes majeurs de la réunion de cette année, et nous ne pouvons que nous féliciter de cette priorité. 
Mais nous savons aussi qu’à moins que les ministres du G7 n’accordent leurs actes, en l’occurrence des financements, à leur parole, les promesses généreuses du sommet ne suffiront pas – et partout des enfants continueront à souffrir de l’injustice des mariages précoces. 
Mettre un terme aux mariages d’enfants requerra de l’ambition, de la créativité et de l’argent. 
Mais ce n’est qu’un début ; des solutions ciblées sont essentielles. 
Si l’éducation est indispensable à l’avenir des filles, il ne suffira pas de construire des écoles et de payer des enseignants. 
Pour prendre leur destin en main, les filles doivent avoir accès à une éducation sûre et de qualité, qui leur donne confiance en elles et les capacités de réussir. 
Pour y parvenir, un engagement à long terme est indispensable. 
Si les pays les plus riches du monde entendaient vraiment inscrire la question au nombre de leurs principales priorités, les gains seraient considérables. 
Ainsi la Banque mondiale estime-t-elle que si le Niger pouvait interdire les mariages d’enfants, il économiserait aux alentours de 1,7 milliard de dollars par an de dépenses d’ action sociale. 
Le Bengladesh enregistrerait une hausse de 4,8 milliards de dollars de recettes annuelles et de productivité, et les économies en termes de protection sociale se chiffreraient au Nigeria à 7,6 milliards de dollars. 
Les États commencent à réaliser de grands progrès dans la réduction des taux de mariages d’enfants ; de fait, le nombre de filles mariées chaque année dans leur enfance décroît. 
Malheureusement, cette évolution est trop lente. 
Si le monde n’accélère pas drastiquement ces avancées et ne relève pas le niveau de ses investissements, la croissance rapide de la population inversera les progrès réalisés, et une fois de plus, le nombre de mariées précoces augmentera. 
Les filles peuvent changer le monde, mais pour le moment, leur manque de maîtrise sur leur destin limite leurs capacités. 
Lorsque se réuniront les ministres du G7, cette semaine et la semaine prochaine, l’un des thèmes abordés s’intitulera « investir dans la croissance économique qui profite à tout le monde ». 
De notre point de vue, la meilleure façon de faire advenir à la réalité un tel objectif est de s’attaquer à un fléau social dont les coûts sont particulièrement élevés – et pas seulement pour les filles. 

Une grande convergence de la santé mondiale 
SAN FRANCISCO – Un point d’inflexion unique s’opère actuellement dans l’histoire du monde. 
Si nous parvenons à garantir la disponibilité universelle des médicaments, vaccins, et autres dispositifs de santé actuels – et si nous redoublons d’efforts dans nos recherches en direction des outils de demain en la matière – nous pouvons espérer refermer en l’espace d’une génération le fossé sanitaire opposant les pays riches aux États les plus pauvres. 
D’ici 2035, nous pourrions ainsi opérer une « grande convergence » de la santé mondiale, en réduisant les décès maternels et infantiles évitables, dont ceux découlant de maladies infectieuses, jusqu’à des niveaux aussi faibles que sans précédent à travers le monde. 
Il s’agira toutefois pour cela d’adopter une stratégie d’investissement coordonnée et axée sur l’avenir. 
Un groupe de 25 experts mondiaux en santé et en économie (auquel nous appartenons) s’est récemment mobilisé autour de l’élaboration d’une telle stratégie. 
Au fil d’un processus qui s’est tenu sur une année, ce groupe a identifié les outils, les systèmes, et les moyens de financement nécessaires pour atteindre cette convergence de la santé mondiale, aboutissant au Global Health 2035 – un plan d’investissement ambitieux et susceptible de préserver plusieurs millions de vies humaines tout en promouvant le bien-être de tous, la productivité, et la croissance économique. 
Grâce au déploiement actif d’investissements accrus en matière de santé, quelque dix millions de vies pourraient ainsi être sauvées chaque année à compter de 2035. 
Le gain économique en découlant se révélerait alors considérable : chaque dollar investi auprès des pays à faible revenu et des pays à revenu intermédiaire (PFR-PRI) afin d’atteindre cette grande convergence générerait un rendement de 9 à 20 $. 
Notre réussite exigera un engagement sur le plan mondial, visant à permettre à chacun d’accéder aux puissantes technologies et autres services qui existent aujourd’hui en matière de santé, tels que la vaccination des plus jeunes, le traitement du VIH / SIDA et de la tuberculose, ainsi que le soin prénatal des femmes enceintes. 
Elle dépendra également d’un accroissement des financements en faveur du développement et de la délivrance de nouveaux outils de santé permettant de traiter les troubles responsables d’un nombre disproportionné de décès chez les femmes et les enfants des PFR-PRI. 
À cet égard, l’un des aspects essentiels de la stratégie de convergence réside dans l’accès au planning familial. 
À l’heure actuelle, plus de 220 millions de femmes à travers le monde ne bénéficient pas d’un accès à la contraception moderne – un chiffre inexcusable, dans la mesure où les démarches de développement du planning familial sont par nature extrêmement simples et peu coûteuses, sachant par ailleurs que les bienfaits potentiels se révéleraient considérables. 
Pour commencer, on estime que l’amélioration de l’accès à la contraception permettrait d’éviter plus d’un tiers de l’ensemble des décès maternels, et que l’impact en résultant serait particulièrement significatif chez les futures mamans les plus à risque. 
Ceci concerne les jeunes femmes de 15 à 19 ans vivant dans les pays pauvres, lesquelles souffrent le plus d’un manque d’accès à la contraception, ainsi que celles présentant de multiples grossesses selon un laps de temps réduit, qu’il serait en effet possible d’espacer davantage. 
En réduisant le taux de grossesses non désirées, le planning familial permet également de diminuer le nombre de décès liés aux avortements pratiqués dans de mauvaises conditions. 
De plus, ces avantages ne concernent bien évidemment pas seulement la mère. 
Il a été démontré que la réduction du nombre de grossesses à risque élevé ou non désirées, ainsi que le fait d’espacer davantage les naissances, permettait de réduire le nombre de décès chez les nouveau-nés et les jeunes enfants. 
Le Guttmacher Institute estime qu’une pleine réponse aux besoins de femmes en matière de contraception permettrait chaque année d’éviter la mort de quelque 600 000 nouveau-nés et 500 000 jeunes enfants. 
Par ailleurs, la réduction du taux de natalité, extrêmement élevé dans de nombreux PDR-PRI, contribuerait à alléger le poids financier pesant sur les systèmes de santé de ces pays, en diminuant les coûts liés aux soins et vaccins chez la mère et l’enfant. 
Dans le même temps, cette réduction faciliterait ce changement social qui alimente la productivité et le rendement. 
Selon une étude coordonnée par l’Organisation mondiale de la santé, le rendement économique issu du développement de la contraception au sein de 27 pays présentant une natalité extrêmement élevée, tels que l’Afghanistan et le Tchad, pourrait dépasser 8% du PIB d’ici à 2035. 
Ainsi, combien nous coûterait la garantie d’un accès universel aux médicaments et services de santé modernes ? 
Le plan d’investissement Global Health 2035 estime ce total à un montant annuel supplémentaire de 70 milliards $, dont 1 milliard $ alloué au seul planning familial. 
Pour autant, la majeure partie de ces coûts pourra en fin de compte être supportée par les PFR-PRI eux-mêmes. 
En effet, la facture totale de cette convergence sanitaire mondiale s’élève à moins d’1% du PIB supplémentaire que ces pays devraient générer au cours des deux prochaines décennies. 
Autrement dit, un simple investissement public inférieur à 1% du PIB pourrait permettre d’éviter chaque année pas moins de dix millions de décès. 
La mise en œuvre de partenariats innovants, en direction d’une réduction des coûts, permettrait d’alléger encore davantage la charge. 
Un groupe réunissant plusieurs gouvernements donateurs, fondations, acteurs du secteur privé, ainsi que les Nations Unies, s’est récemment réuni afin de diminuer le prix de l’implant contraceptif longue durée (Lévonorgestrel) de 18 $ à 8,50 $ par unité dans plus de 50 PFR-PRI. 
Il appartient à la communauté internationale de jouer un rôle majeur dans l’accomplissement de cette convergence. 
Il lui incombe précisément d’accroître l’investissement dans la recherche et le développement autour des maladies touchant les plus pauvres, telles que la pneumonie et les diarrhées infantiles, qui tuent près de deux millions d’enfants chaque année. 
D’autre part, la mise en œuvre d’une aide financière directe auprès des PFR-PRI – par exemple en faveur de programmes de financement du planning familial ainsi que de lutte contre le paludisme et le VIH / SIDA – sera nécessaire dans les années à venir. 
Cette opportunité de grande convergence de la santé mondiale est aujourd’hui à portée de main. 
Il ne nous reste plus qu’à nous convaincre de la saisir. 

LGBT au travail 
DAVOS – Lorsque le PDG d'Apple Tim Cook a annoncé l'année dernière qu'il était gay, j’ai été inondée d’e-mails et de messages téléphoniques de dirigeants du monde entier. 
En tant que dirigeant "out" chez Ernst & Young (EY), tout le monde semblait vouloir connaitre mon opinion sur ce que cela signifiait pour l'inclusion des lesbiennes, gays, bisexuels et transgenres (LGBT) à l'échelle mondiale. 
Apple, après tout, se trouve à la cinquième place de la liste Fortune 500 des plus grandes entreprises du monde. 
Pouvait-on parler de la fin du « plafond de lavande » ? 
Dans son article dans la revue Businessweek de Bloomberg, Cook décrit la manière dont le fait d’être gay a influencé sa vie : « Je suis fier d'être gay et je le considère comme un des plus grands dons que Dieu m'ait donnés. 
Être gay m'a donné une meilleure compréhension de ce que signifie être dans la minorité et m’a offert une fenêtre sur les défis quotidiens que connaissent les gens dans d'autres groupes minoritaires ». 
Ma propre expérience du fait d'être « différent » est multiforme. 
Comme Cook, faire partie de la minorité a informé ma propension à être un leader inclusif. 
Contrairement à Cook, en plus d’être une homosexuelle refoulée, j’étais une femme, introvertie de surcroit, et ma politique avait tendance à différer de celles de mes pairs dans ma profession fortement dominée par des hommes extravertis. 
Depuis mon coming out en 2011, j’ai été publiquement plus fidèle à moi-même et plus authentique avec les autres. 
Cela a fait de moi un meilleur leader. 
En outre, le fait d’occuper une position de leadership dans une organisation mondiale m'a fourni une plate-forme pour parler ouvertement d’un large éventail de questions. 
Il n’y a aucun doute à ce sujet : l'annonce de Cook a été un énorme pas en avant. 
Et les organisations internationales ont fait des progrès considérables dans l'inclusion LGBT en s’appuyant sur des réseaux externes et d’employés, ainsi que sur des politiques de non-discrimination. 
Cependant, la plupart des statistiques disponibles aujourd'hui reflètent le progrès en Europe et aux États-Unis. 
Selon une étude récente par l'organisation de défense des droits des femmes Catalyst, 62% des sociétés Fortune 500 offrent maintenant l'assurance maladie aux cohabitants, tandis que 87% des entreprises du Fortune 500 – et 94 des 100 premières – ont des politiques de non-discrimination qui incluent l'orientation sexuelle. 
En revanche, Todd Sears, fondateur de Out Leadership, un groupe de plaidoyer pour les employés LGBT, estime que 90% des travailleurs LGBT en Asie ne s’assument pas. 
Dans 78 pays, dont l'Ouganda et le Nigeria, ils sont toujours illégaux. 
Singapour a récemment confirmé sa législation stricte contre l'homosexualité. 
En Russie, le jour même de l’annonce de Cook, un mémorial pour le fondateur d'Apple Steve Jobs a été démantelé, ostensiblement pour se conformer à une loi interdisant la « propagande homosexuelle ». 
Même aux États-Unis, où des membres du même sexe peuvent se marier dans 35 États (comme je l'ai fait à New York en avril dernier), dans 29 Etats, il est encore légal de licencier quelqu'un uniquement sur la base de son orientation sexuelle. 
Dans 34 Etats, il est légal de licencier un employé transgenre. 
Cela dit, les entreprises multinationales peuvent prendre plusieurs mesures pour promouvoir leurs stratégies d'inclusion LGBT à l'échelle mondiale. 
Pour commencer, elles peuvent renforcer l’« effet allié ». 
Les recherches menées par le Center for Talent Innovation montre que les alliés – les personnes qui soutiennent ou défendent des collègues LGBT – jouent un rôle décisif dans la création d'une communauté inclusive. 
En fait, 24% des travailleurs LGBT interrogés attribuent leur décision de faire leur coming out au boulot à leur réseau d'alliés. 
Les employeurs peuvent créer des réseaux qui invitent les travailleurs hétérosexuels à soutenir leurs collègues LGBT et parrainer les individus et les groupes LGBT. 
De même, les cadres supérieurs qui font un coming out visible fait une énorme différence. 
Cook est un excellent exemple. 
Les employés LGBT sont 85% plus susceptibles de faire partie d’entreprises où les cadres supérieurs ont fait leur coming out (24% contre 13%). Chez EY, notre leadership LGBT a participé au projet vidéo "It Gets Better" en 2011, partageant des histoires pour aider des jeunes LGBT à risque. 
J’ai profité de l'occasion pour faire, avec le plein soutien de la direction de EY, mon coming out officiel. 
Non seulement j’ai parlé ouvertement de mes propres expériences ; j’ai aussi partagé combien la philosophie de mon organisation a joué un rôle important dans ma décision. 
Cela nous amène à un point plus général : plus nombreux sont les gens qui entendent, voient et savent ce qui se passe dans une organisation, plus rapide sera le changement culturel. 
Faire une déclaration publique est une partie importante de ce processus, parce que les gens non seulement écoutent ce qui est dit, mais également observent ce qui se passe sans être personnellement contestés. 
Trop souvent, quand une organisation ne corrige pas une déclaration inexacte, celle-ci est considérée comme un accord. 
Des solutions personnalisées aident également. 
Les entreprises devraient rencontrer des groupes LGBT dans d'autres organisations, à la fois au niveau local et au niveau mondial, et mettre en œuvre les politiques des régions les plus progressistes dans lesquelles ils font des affaires (par exemple, en Europe et aux États-Unis). 
Mais une solution unique n’est pas appropriée pour tous. 
Les stratégies fonctionnent mieux quand elles sont adaptées pour répondre aux exigences de conditions spécifiques, telles que les emplacements géographiques, le type d'unité d'affaires, ou la fonction du département. 
Enfin, les entreprises devraient continuer à faciliter un milieu de travail inclusif pour tout le monde, et pas seulement les employés LGBT. 
Cela signifie passer d'une culture de la diversité, avec son accent implicite sur le « eux », à une culture centrée sur l’inclusion du « nous ». 
Cook et moi partageons plusieurs positions communes concernant notre identité LGBT. 
Et je trouve que son annonce est conforme à ma propre expérience : « [Etre homosexuel] m'a rendu plus empathique, ce qui m’a permis d’avoir une vie plus riche. 
Cela a été dur et inconfortable par moments, mais cela m'a donné la confiance nécessaire pour être moi-même, suivre mon propre chemin, et passer au-dessus de l'adversité et du sectarisme ». 
Le plafond de lavande a été fissuré, mais aujourd'hui il n’existe aucun endroit au monde où l'inclusion a été pleinement atteinte. 
Il y a encore beaucoup à faire. 

L'égalité des sexes et l'avenir de la Terre 
NEW YORK – Il y a vingt ans, l'adoption par 189 gouvernements de la déclaration et du programme d'action de Pékin a marqué un tournant dans l'histoire des droits des femmes. 
Ce plan progressiste reste une puissante source d'inspiration dans l'effort pour réaliser l'égalité des chances pour les femmes et les filles. 
Mais alors que de nombreux progrès ont été réalisés au cours des décennies suivantes, il reste encore beaucoup à faire pour garantir aux femmes et aux enfants une vie saine, une éducation et leur pleine intégration sociale. 
Dans seulement 42 pays les femmes détiennent plus de 30% des sièges au sein du corps législatif et les filles n'ont pas toujours les mêmes possibilités d'éducation que les garçons en Afrique sub-saharienne, en Océanie et en Asie occidentale. 
L'égalité des sexes ne concerne pas seulement la préoccupation de la moitié de la population mondiale : il s'agit d'un des droits de l'homme, elle est un sujet de préoccupation pour nous tous, car aucune société ne peut se développer sur le plan économique, politique ou social, quand la moitié de sa population est marginalisée. 
Nul ne doit être laissé pour compte. 
Cette année est une année d'action mondiale. 
Les gouvernements vont adopter une nouvelle série d'Objectifs de développement durable et collaborer pour trouver un accord climatique significatif et élaborer un cadre en vue de fournir les ressources financières nécessaires pour offrir sur un programme de développement mondial durable. 
Les participants auront la prudence de se rappeler qu'un développement durable et inclusif ne peut se réaliser à moins que tous les droits humains, y compris l'égalité des sexes, soient protégés, respectés et exercés. 
Toutes les trois, chacune venant d'un continent différent, sommes favorables à ces processus internationaux. 
Nous partageons une motivation commune pour notre travail : protéger notre planète pour nos enfants et nos petits-enfants et assurer le développement d'un monde où toutes les personnes (indépendamment de leur sexe, race, religion, âge, handicap ou orientation sexuelle), ont une chance égale de réaliser leurs aspirations. 
Il est essentiel que nous continuions à impliquer activement les hommes et les garçons dans la lutte contre la discrimination et la violence sexuelles. 
Nous avons l'occasion d'assurer un meilleur avenir et d'élever une nouvelle génération de jeunes filles et de jeunes garçons qui se respectent les uns les autres et collaborent à la protection des droits de toutes les personnes. 
Les conséquences de ne pas fournir aux jeunes filles des voix, des capacités de choix et des possibilités égales affectent non seulement leur vie, mais l'avenir de la planète. 
Les efforts visant à promouvoir le développement durable inclusif et à lutter contre le changement climatique sont inextricablement liés. 
Si nous nous sentons concernées par le développement, nous devons nous préoccuper des conséquences de nos émissions de nos gaz à effet de serre dans le monde entier. 
Et si nous ne prenons pas des mesures urgentes, nous allons endommager irrémédiablement les systèmes naturels dont la vie dépend. 
Ce n'est pas une menace que nous pouvons mettre de côté avant d'avoir éradiqué la pauvreté dans le monde entier. 
Ce n'est pas non plus un problème que nous pouvons léguer aux générations futures. 
Sans intervention, le changement climatique (ainsi que d'autres modes non durables de développement), risquent d'anéantir les avancées de ces dernières décennies. 
Tous les pays, développés et en développement, ont un rôle à jouer pour assurer un monde stable à nos enfants. 
Les femmes font partie des individus les plus vulnérables aux impacts des pratiques non durables et aux changements climatiques, souvent en raison de l'absence de revenus ou de droits fonciers indépendants. 
Dans de nombreux pays, les femmes sont responsables de l'approvisionnement en eau et en nourriture pour la famille. 
Et quand les sources habituelles de ces ressources sont perturbées, les femmes sont obligées de voyager plus loin et de passer plus de temps à travailler pour un rendement moindre. 
La pénurie les oblige à faire des choix difficiles, comme retirer les enfants de l'école ou décider quel membre de la famille peut se permettre de sauter un repas. 
Dans de nombreux foyers à travers le monde, les femmes sont au cœur du flux d'eau, de nourriture et d'énergie du ménage et à ce titre sont souvent exposées de première main aux défis et aux solutions possibles dans ces domaines. 
Dans nos conversations avec des femmes à travers le monde, nous entendons parler de leurs luttes, mais aussi de leurs idées, dont beaucoup, si elles étaient appliquées, pourraient faciliter le changement. 
Les femmes sont les porte-parole les plus convaincants pour les solutions dont elles ont besoin. Pour cette raison, elles doivent être à l'avant-garde de la prise de décisions sur le développement durable et sur l'atténuation du changement climatique. 
Au cours des prochaines semaines, durant la 59ème session de la Commission de la condition de la femme à New York, la communauté internationale fera le point sur les progrès accomplis dans la réalisation des engagements formulés il y a 20 ans à Pékin et évaluera dans quels domaines davantage d'efforts sont nécessaires. 
Cette année sera cruciale. 
Avec la Conférence sur le financement de l'aide au développement en juillet, le Sommet extraordinaire sur les Objectifs du millénaire pour le développement en septembre et la Conférence des Nations Unies sur le changement climatique en décembre, nous avons la possibilité d'intégrer pleinement l'égalité des sexes et l'autonomisation des femmes dans l'effort pour promouvoir le développement durable et pour lutter contre le changement climatique. 
Nous nous réveillons chaque matin toutes les trois en pensant à la façon de rendre cela possible. 
Tout le monde devrait en faire autant. 
Nous appelons toutes les femmes et tous les hommes à nous rejoindre pour se faire entendre haut et fort et pour saisir cette occasion pour un avenir juste et équitable pour tous. 

Les villes arabes et la place de la femme 
BEYROUTH – L'une des premières priorités des Objectifs du développement durable de l'ONU est d'agir pour que les villes soient "ouvertes à tous, sûres, résilientes et durables". 
Leurs maires peuvent réaliser un progrès important dans cette direction en plaçant les besoins des femmes et des jeunes filles au centre de la planification urbaine. 
D'ici 2030, la majorité de la population mondiale vivra dans les villes. 
Pourtant, en dépit de cette urbanisation rapide, positive en elle-même pour les femmes (de même que les opportunités économiques, la mobilité et la plus grande autonomie qui l'accompagnent), il sera encore plus difficile d'assurer l'égalité hommes-femmes, notamment dans le monde arabe. 
Dans une grande partie du monde arabe, l'espace urbain est, par défaut, masculin. 
Les hommes se comportent comme si la rue leur appartenait – ce qui se voit dans la manière dont ils marchent et traitent les femmes en public. 
Comme cela s'observe aussi ailleurs, dans beaucoup de villes arabes les hommes sont beaucoup plus nombreux que la femme à laisser des détritus dans la rue, ce qui renforce l'impression qu'ils considèrent l'espace public comme leur propriété personnelle. 
Cette situation est paradoxale en ce sens que la "rue" arabe est depuis longtemps un lieu du progrès du féminisme. 
Même avant que les femmes n'élèvent leur voix lors du Printemps arabe de 2011, leurs manifestations servaient de baromètre pour le reste de la société. 
Mais les planificateurs urbains du monde arabe n'étudient guère le féminisme urbain. 
Ils n'ont que peu conscience de l'inégale répartition hommes-femmes dans l'espace public des villes arabes, d'autant qu'il n'existe que peu de données sur la manière dont les femmes affectent le planning urbain, ou sont affectées par ce dernier. 
Sans une meilleure connaissance des besoins des femmes en matière "socio-spatiale", les villes arabes resteront le domaine des hommes. 
Les femmes sont souvent harcelées sexuellement dans les villes arabes ; néanmoins, le caractère masculin de l'espace public urbain n'affecte pas seulement la sécurité. 
Beaucoup de femmes risquent d'être attaquées verbalement ou physiquement dans les rues des villes arabes, mais elles sont aussi confrontées à des difficultés telles que le manque d'hygiène publique, de toilettes et d'eau potable, ainsi que le manque d'intimité. 
Les groupes marginalisés (comme les migrants, les minorités religieuses ou ethniques, les petites filles, les femmes âgées et les handicapés) sont particulièrement vulnérables face aux discriminations. 
Les solutions à ces problèmes doivent prendre en compte l'ensemble des obstacles sociaux et culturels qui empêchent les femmes et les jeunes filles de se déplacer librement dans l'espace urbain. 
Les gouvernements doivent réaliser quatre réformes clés pour favoriser l'ouverture des villes arabes aux femmes : 
- Encourager les planificateurs urbains à collaborer avec les organisations de femmes pour réaliser des audits touchant à la sécurité et identifier les zones à haut risque. 
C'est en analysant les données sur la criminalité par exemple qu'ils pourraient déterminer les lieux où il faut intervenir (peut-être en améliorant l'éclairage ou par d'autres mesures). 
C'est la participation des organisations féminines à ces décisions qui rendent les villes plus sûres pour les femmes, ce qui améliore leur accès à la vie sociale, à l'économie, à la culture et à la politique. 
- Reconfigurer le système éducatif pour encourager un plus grand nombre de femmes et de jeunes filles à poursuivre une carrière dans l'architecture et la planification urbaine. 
Dans la plupart des villes arabes, la plus grande partie de la population n'a pas accès à la planification, et c'est encore plus vrai en ce qui concerne les femmes. 
Pour changer ce statu quo patriarcal, nous devons encourager un plus grand nombre de jeunes femmes à ce diriger vers ce secteur, et à concevoir des espaces modernes qui répondent aux besoins des femmes. 
- Concevoir des méthodes standardisées pour évaluer les droits des femmes dans des environnements urbains. 
L'un des moyens d'y parvenir serait de réaliser des sondages avec un système de cotation conçues par et pour les femmes. Les questions pourraient porter sur le cadre juridique de la planification urbaine, l'implication des femmes dans les décisions de planning urbain, leurs habitudes de transport et leur point de vue sur l'habitat, les loisirs et la sécurité. 
- Inciter les planificateurs urbains à repenser la manière dont ils remplissent l'espace public. 
Ainsi la plupart des statues de nature historique ne représentent que des hommes. 
Pourquoi pas des femmes ? 
Si l'égalité hommes-femmes était un critère dans la commande d'une œuvre d'art par une municipalité, tous les jeunes gens, filles et garçons, grandiraient en sachant que dans leur ville, chacun est protégé et respecté et peut être honoré. 
La planification urbaine n'est jamais neutre sur le plan de l'égalité hommes-femmes, aussi les municipalités arabes en particulier doivent-elles s'efforcer de prendre en compte le point de vue et les souhaits de tous les habitants et habitantes. 
Les femmes et les jeunes filles doivent pouvoir circuler sans danger dans les rues, elles ont besoin d'équipements publics bien entretenus et de lieux spécifiques, tels que des salles dédiées aux mères pour s'occuper de leurs enfants en bas âge. 
Dans une ville véritablement sûre, chacun a des droits, chacun peut avoir accès à l'espace public et tout le monde peut participer à la planification urbaine. 
Si les planificateurs appliquent ces principes, les villes arabes faciliteront l'émancipation des femmes. Et quand les villes sont le moteur de cette émancipation, c'est toute la société qui en bénéficie. 

Les périls des extinctions délibérées 
HONOLULU – Un mouvement cynique est en cours : il entend favoriser une technologie nouvelle, puissante et préoccupante, connue sous le nom de « système d’entraînement des gènes » (gene drive en anglais) à des fins de conservation. 
Ce n'est pas cette banale modification génétique quotidienne, connue sous le nom d'« OGM » : c'est au contraire une technologie radicalement nouvelle, qui crée des « réactions en chaîne mutagènes » capables de remodeler les systèmes vivants dans des proportions inimaginables. 
Les systèmes d’entraînement des gènes représentent la prochaine frontière du génie génétique, de la biologie synthétique et de l'édition du génome. 
La technologie dépasse les règles traditionnelles de la transmission génétique, en s'assurant qu'un trait particulier, fourni par des humains dans l'ADN d'un organisme en utilisant la technologie avancée d'édition du génome, se transmette à toutes les générations suivantes, en modifiant de ce fait l'avenir d’une espèce entière. 
C'est un outil biologique doté d'un pouvoir sans précédent. 
Cependant au lieu de prendre le temps de considérer entièrement les questions éthiques, écologiques et sociales qui s'imposent, de nombreuses personnes favorisent agressivement la technologie du système d’entraînement des gènes à des fins de conservation. 
Une proposition(lien en anglais) entend protéger les oiseaux indigènes de l'île de Kauai à Hawaï, en utilisant le système d’entraînement des gènes pour réduire la population d'une espèce de moustique porteuse du paludisme aviaire. 
Un autre projet(lien en anglais), soutenu par un consortium de conservation qui comprend des organismes gouvernementaux américains et australiens, entend éradiquer une espèce invasive de souris nuisibles aux oiseaux sur certaines îles, en introduisant des souris modifiées incapables d'avoir une progéniture femelle. 
La création de la « souris sans fille » serait la première étape vers un protocole appelé Bio-contrôle génétique des rongeurs invasifs (GBIRd), conçu pour provoquer des extinctions délibérées d'espèces « nuisibles » comme les rats, afin de sauver des espèces « préférées », comme les espèces d'oiseaux en voie d'extinction. 
Ces propositions semblent reposer sur l’hypothèse sous-jacente que les humains disposent des connaissances, des capacités et de la prudence pour commander la nature. 
L'idée selon laquelle nous pouvons (et devons), utiliser une extinction organisée par l’Homme pour répondre à une extinction causée par l’Homme est consternante. 
Je ne suis pas la seule à me préoccuper de cette question. 
Au Congrès mondial de la conservation l'Union internationale pour la conservation de la nature (UICN) qui se tient en ce moment au à Hawaï, un groupe des principaux défenseurs de l'environnement et de scientifiques a publié une lettre ouverte intitulée « Un appel à la conservation doté de sens moral (lettre en anglais) » qui exige de mettre un terme à l'utilisation des systèmes d’entraînement des gènes à des fins de conservation. 
Je fais partie de ses signataires, ainsi que l'icône de la défense de l'environnement David Suzuki, le physicien Fritjof Capra, Tom Goldtooth des Réseaux autochtones sur l'environnement et Nell Newman, pionnière de la culture biologique. 
Les discussions qui ont débuté au congrès de l’UICN vont se poursuivre à la Convention des Nations Unies sur la diversité biologique au Mexique en décembre, où les dirigeants mondiaux doivent considérer la proposition d'un moratoire mondial sur les systèmes d’entraînement des gènes. 
De telles discussions rejoignent des demandes formulées par des dirigeants de la société civile, en vue d'accorder un examen plus complet à certaines questions scientifiques, morales et légales relatives à l'utilisation des systèmes d’entraînement des gènes. 
Selon moi, nous ne nous posons tout simplement pas les bonnes questions. 
On envisage la plupart du temps nos prouesses technologiques du point de vue de la technologie et les ingénieurs ont tendance à se concentrer sur une question : « Est-ce que ça fonctionne ? » 
Mais, comme le dit Angelika Hilbeck, Présidente du Réseau européen des scientifiques pour la responsabilité sociale et environnementale (ENSSER), il vaudrait mieux se poser cette autre question : « Qu'est-ce que cela fait d'autre ? » 
Au sujet du projet GBIRd, par exemple, on pourrait se demander si la « souris sans fille » peut échapper de l'écosystème spécifique dans lequel elle a été introduite, exactement comme cela se produit déjà pour les récoltes d'OGM et les saumons d'élevage, et ce qui risque de se produire dans cette éventualité. 
Quant aux moustiques de l’Hawaï, on pourrait se demander comment la réduction de leur nombre va affecter l'espèce en voie d'extinction de la chauve-souris cendrée. 
S'assurer que des questions de ce genre soient prises en compte ne sera pas une mince affaire. 
En tant qu'avocate expérimentée dans les règlements gouvernementaux des États-Unis, je peux affirmer en toute certitude que le cadre de normalisation existant est tout à fait incapable d'évaluer et de contrôler la technologie du système d’entraînement de gènes. 
Pire encore, les médias ont invariablement échoué instruire l'opinion publique au sujet des risques posés par les technologies génétiques. 
Peu de gens comprennent que, comme l'explique l'historienne des sciences du MIT Lily Kay(lien en anglais), le génie génétique a été délibérément développé et promu comme un outil de contrôle biologique et social. 
Les personnes à l'origine de ce processus ont eu l'ambition d'accomplir un mandat perçu comme une « intervention sociale à base scientifique. » 
Des outils puissants tels que la modification génétique (en particulier la technologie du forçage de gène), ont de quoi enflammer l'imagination de quiconque tient un ordre du jour, aussi bien les militaires (qui pourraient les utiliser pour fabriquer des armes biologiques capables de changer la donne), que les défenseurs bien intentionnés du secteur de la santé (qui pourraient les utiliser pour aider à éradiquer certaines maladies mortelles). 
Ils font certainement appel au récit héroïque qu'aiment tant mes collègues écologistes. 
Mais le fait est que nous n'avons créé aucune infrastructure intellectuelle capable de relever les défis fondamentaux que suscitent les systèmes d’entraînement de gènes, sans parler d'autres technologies puissantes. 
Et maintenant, nous sommes censés suspendre nos facultés critiques et faire confiance à la promesse des techno-élites d'utiliser les systèmes d’entraînement de gènes de façon responsable au service d'objectifs environnementaux apparemment positifs. 
Aucun débat public ouvert n'est apparemment nécessaire. 
Mais pourquoi devrions-nous croire aveuglément que tout est sous contrôle ? 
À mon sens, l'accent mis sur l'utilisation de la technologie des systèmes d’entraînement de gènes pour la conservation est une ruse pour gagner l'acceptation du public et une couverture réglementaire. 
Pourquoi exposer une chose à l'examen minutieux du public et à des possibles contraintes, quand vous pouvez l'introduire par la porte de service en faisant semblant de faire une bonne action ? 
Les risques sont trop évidents pour que les défenseurs des systèmes d’entraînement de gènes prennent le risque de les évoquer. 
En plus de 20 années de recherche et de reportages sur les technologies transgéniques, je pensais avoir vu le pire en matière de fausses promesses et du battage qui en découle. 
Mais les systèmes d’entraînement de gènes sont réellement sans précédent et se révèlent être un défi suprême envers notre sang-froid. 
Pouvons-nous vraiment faire confiance à la science pour nous guider, ou jouons-nous imprudemment notre destin en misant sur des « remèdes miracles » technologiques pour progresser ? 
Heureusement, nous avons toujours le choix. 
Le fait que les systèmes d’entraînement de gènes puissent modifier la relation fondamentale entre l’Homme et la Nature est à la fois un défi et une opportunité. 

Réglementation sur le patrimoine génétique 
CLEVELAND – Depuis des milliers d'années, les humains utilisent la génétique pour contrôler l'évolution des plantes et des animaux. Il est donc inévitable que nous l'utilisions pour façonner notre propre évolution. 
Nos efforts ont jusqu'à présent été modestes : certains sites de rencontres en ligne ont commencé à associer leurs abonnés en fonction de leur compatibilité génétique. 
Les parents passent de plus en plus au crible les embryons et les fœtus, et ne laissent naître que ceux qui ont les gènes les plus sains. Les généticiens n'améliorent que lentement leur capacité à manipuler directement l'ADN et personne n'essaie d'apporter de modifications à la lignée germinale chez les humains, qui seraient alors transmises aux générations suivantes. 
La technologie complète du génie l'ingénierie de l'évolution humaine est encore loin d'être atteinte, mais elle peut devenir courante. 
Le défi pour l'humanité est double : survivre assez longtemps pour atteindre cette étape, et causer le moindre mal possible en y arrivant. 
Les personnes les plus à risque dans l'immédiat sont les enfants, qui sont en danger de voir leur matériel génétique manipulé d'une manière préjudiciable. 
Le préjudice peut être physique (mort-nés, malformations et maladiesgénétiques). Mais même le génie génétique techniquement réussi peut causer des souffrances psychosociales à des enfants qui risquent d'être rejetés par leurs pairs, comme étant « bizarres » ou simplement « différents ». 
Sur le plan sociétal, le génie génétique que seuls les riches peuvent s'offrir risque de mettre en péril la cohésion sociale en écartant l'égalité des chances. 
Les nantis et les pauvres génétiques pourraient former des castes séparées, et l'isolement reproducteur va probablement causer des changements physiques qui rendront impossible la procréation inter-castes. 
Cela pourrait conduire en fin de compte à l'émergence d'espèces humaines distinctes. 
Étant donné qu'aucune espèce humaine autre que la nôtre n'a survécu (l'Homo floresiensis a disparu il y a environ 18 000 ans), les perspectives d'une coexistence harmonieuse entre les futures espèces humaines ne sont pas rassurantes. 
Dans le pire des cas, la lignée génétique de l'homme pourrait elle-même être anéantie par des conflits inter-espèces. 
Même sans spéciation, les mêmes résultats pourraient se produire par une perte de diversité génétique : si tout le monde choisit les mêmes traits pour sa progéniture, les descendants seront incapables de survivre à un défi inattendu de l'environnement. 
Les généticiens expriment souvent leur scepticisme à propos de telles prévisions. 
Par exemple, un critique de mon dernier livre, publié dans le magazine Science, a soulevé le peu d'impact de « quelques individus génétiquement modifiés » sur le patrimoine héréditaire humain. 
Mais même s'il est vrai qu'une catastrophe du génie génétique ne rattrapera pas sous peu les espèces humaines entières, les technologies existantes du génie génétique peuvent déjà peuvent nuire à certains enfants : considérez l'augmentation des naissances prématurées et les faibles poids à la naissance liés à la fécondation in vitro. 
Et les décisions en matière de reproduction qui reflètent une préférence culturelle pour les garçons commencent à causer des problèmes sociaux dans des pays comme la Chine et l'Inde. 
Autrement dit, en l'absence d'obstacles techniques inconnus et imprévisibles, l'ingénierie de l'évolution humaine est susceptible de devenir suffisamment répandue à l'avenir pour causer des menaces à l'échelle de l'espèce. 
Ainsi bien qu'il ne soit pas nécessaire de recourir maintenant à des mesures pour prévenir des dangers futurs, il est logique d'identifier les mesures qui pourraient être nécessaires, ainsi que les changements des normes sociales et des comportements qu'il faudrait mettre en œuvre. 
De nombreux risques de l'ingénierie de l'évolution humaine résultent des mauvaises décisions des parents. 
Désireux de donner à leurs enfants des avantages sociaux, les parents peuvent prendre des décisions en matière de reproduction fondées sur une information génétique erronée ou incomplète, ou demander la modification génétique de leurs enfants avant d'effectuer des tests de sécurité adéquats. 
Déterminer le moment où il est permis de s'immiscer dans le choix des parents est difficile, compte tenu des égards dont jouissent en général les parents. 
La plupart des pays ont des lois visant à protéger les enfants contre les mauvais traitements et contre la négligence. 
Mais la législation pour protéger le bien-être des enfants ne répond pas adéquatement aux préjudices produits ou mis en œuvre avant la naissance, ni à établir quels types d'ingénierie de l'évolution sont acceptables. 
La plupart des décisions de reproduction des parents ne peuvent pas être prises sans l'aide de professionnels de santé, de sorte qu'il pourrait être nécessaire de réglementer aussi le comportement professionnel. 
Tandis qu'une partie de l'infrastructure, comme les autorisations d'exercer des médecins est déjà en place, des étapes supplémentaires peuvent être nécessaires, comme le règlement intensifié des cliniques de fertilité, où beaucoup d'interventions de génie génétique vont se dérouler. 
En outre, il faut établir des règles pour évaluer l'innocuité et l'efficacité des nouvelles technologies en ce qui concerne à la fois les bénéficiaires et leurs descendants immédiats. 
Certaines formes d'ingénierie de l'évolution qui ne portent pas directement préjudice aux personnes et ne seront donc pas soumises à de telles réglementations, comme les décisions de tous les parents de procéder aux mêmes modifications génétiques sur leur descendance, pourraient menacer la survie de la lignée humaine. 
Les systèmes de santé publique doivent se prononcer sur ce problème. 
Pourtant, compte tenu des efforts faits dans la passé par des responsables publics pour employer la génétique pour améliorer la santé publique, en particulier, le mouvement eugéniste du début du XXème siècle, avec ses terribles campagnes de stérilisation forcée, il est important de s'assurer que ce pouvoir soit exercé judicieusement et sur la base de données scientifiques solides. 
Enfin si trop peu de membres de la société ont un avantage génétique trop grand, la cohésion sociale et les institutions démocratiques pourraient être menacées même en l'absence d'une souffrance physique directe. 
Si la génétique que nous permettons doit bénéficier à nos descendants, elle doit être aussi largement disponible que possible. 

Donner une chance aux Roms d’Europe 
BUDAPEST – Si des millions de personnes à travers l’Europe sont confrontées au chômage et à la perspective d’une longue période de stagnation économique, aucune population n’est aussi durement frappée que les Roms. 
Plus de dix millions de Roms vivent aujourd’hui en Europe, pour la plupart concentrés dans les Balkans et au sein des États ayant le plus récemment adhéré à l’Union européenne, dont notamment la Roumanie, la Bulgarie, la Slovaquie et la Hongrie. 
Ce qui est véritablement choquant, c’est que leurs conditions de vie se sont en réalité détériorées depuis qu’ils ont obtenu en masse la citoyenneté européenne. 
Pendant ce temps, la perception d’une majorité de la population à leur égard se fait de plus en plus hostile partout en Europe. 
Il convient par ailleurs de noter que ces deux tendances se renforcent mutuellement : la marginalisation engendre le mépris, et vice versa. 
La seule manière d’échapper à cette impasse consiste à investir dans l’éducation, ce qui engendrerait des bienfaits sociaux considérables. 
Pensez par exemple que les Roms représentent plus de 20% des nouveaux arrivants au sein de la population active des États précédemment évoqués. 
La bonne nouvelle, c’est que nous savons comment préparer les enfants Roms à devenir des membres productifs de la société. 
Les fondations que je dirige œuvrent activement à l’éducation des Roms depuis plus de 25 ans. 
Au cours de cette période, une petite population de jeunes Roms a ainsi pu être instruite, conservant son identité tout en brisant les stéréotypes hostiles entretenus par ceux avec lesquels elle interagissait. 
En collaboration avec la Banque mondiale, nous avons créé en 2005 le Fonds pour l’éducation des Roms (REF). 
Le REF est prêt à aider les différentes autorités éducatives nationales de l’UE à optimiser leur performance dans l’instruction des enfants Roms. 
Ces programmes bénéficient en effet chaque année à plus de 100 000 étudiants, dont plus de 1 600 étudiants universitaires qui se voient octroyer une bourse. 
Ces chiffres tout à fait positifs sont néanmoins extrêmement insuffisants par rapport à l’ampleur du problème. 
La moitié des Roms est en âge d’aller à l’école, et leur population augmente plus rapidement que la capacité du REF. 
Le budget annuel du Fonds s’élève à seulement 12 millions € (16,3 millions $), montant dont mes fondations couvrent environ la moitié, et nous rencontrons des difficultés dans l’obtention de financements supplémentaires. 
Ceci est inacceptable. 
Il est nécessaire que les programmes développés par le REF soient renforcés par les États, avec l’aide de l’UE, et rendus accessibles à tous les enfants roms d’Europe. 
La Commission européenne joue un rôle décisif à travers ses fonds structurels, qui couvrent jusqu’à 80% des coûts supplémentaires liés à l’intégration des Roms. 
Malheureusement, les 20% restant sont difficiles à mobiliser, en raison d’un sentiment anti-Roms généralisé à travers l’Europe. 
Afin de rompre les préjugés négatifs, il est nécessaire que les enfants roms puissent bénéficier d’une éducation afin d’être en mesure de célébrer et de tirer fierté de leur héritage rom. 
C’est ce à quoi s’attache le REF. 
En l’état actuel des choses, les Roms bénéficiant d’une éducation ne correspondent pas aux stéréotypes, et sont aisément capables de se fondre à la majorité de la population, l’hostilité de cette majorité demeurant néanmoins. 
Si l’approche développée par le REF était adoptée de manière généralisée, les avancées en direction de la fin de ces préjugés s’en trouveraient considérablement renforcées. 
L’objectif éducatif n’est cependant pas suffisant. 
Les Roms doivent pouvoir être en mesure de trouver un emploi. 
La possibilité d’une solution durable exigerait de l’Europe qu’elle bâtisse une classe ouvrière rom. 
Le secteur privé a ici lui aussi un rôle à jouer. 
Un certain nombre d’experts issus de la Commission européenne et de mes fondations œuvrent au développement d’un projet de démonstration destiné à mettre à disposition des jeunes Roms inscrits à des formations professionnelles la possibilité de bénéficier de stages dans le secteur privé. 
La Roumanie applique d’ores et déjà un programme similaire en faveur de la population majoritaire, le ministre de l’Éducation Remus Pricopie s’étant engagé à ouvrir ce programme aux Roms. 
J’encourage les autres gouvernements à entreprendre ce type de démarche. 
Disons les choses avec sincérité : il y a bel et bien un problème rom en Europe, qui ne cesse d’empirer. 
Ce problème, de même que son aggravation, sont néanmoins le reflet d’une combinaison explosive d’hostilité profonde et de négligence persistante. 
Dans la réalité, les Roms d’Europe ayant la chance de bénéficier d’une éducation nous prouvent chaque jour le caractère tout à fait résolvable de ce problème. 
Pour autant, sa résolution nécessitera plus d’une génération, et l’Europe ne peut se permettre d’attendre la reprise économique. 
Bien au contraire, eu égard à l’accroissement de sa population rom, la prospérité de l’Europe à long terme dépend de sa capacité à inverser les tendances actuelles – et à s’y atteler dès aujourd’hui. 

Une économie mondiale en pleine mutation 
NEW YORK – Tandis que l’année 2013 touche à sa fin, les efforts de relance de la croissance fournis au sein des économies les plus influentes de la planète – à l’exception de la zone euro – engendrent un effet bénéfique dans le monde entier. 
Il convient par ailleurs de noter combien les difficultés qui s’annoncent pour l’économie mondiale revêtent aujourd’hui un caractère politique. 
Après 25 années de stagnation, le Japon s’efforce de redynamiser son économie en procédant à un assouplissement quantitatif d’une ampleur sans précédent. 
Il s’agit là d’une expérience risquée : l’accélération de la croissance pourrait en effet faire grimper les taux d’intérêt, rendant ainsi intenables les coûts du service de la dette. 
Le Premier ministre Shinzo Abe entend néanmoins accepter ce risque, plutôt que de condamner le Japon à une lente agonie. 
Et à en juger par le soutien enthousiaste de l’opinion publique, le Japonais ordinaire en ferait sans doute de même. 
Par opposition, l’Union européenne s’oriente peu à peu précisément vers cette stagnation prolongée dont le Japon tente si désespérément de s’extraire. 
Les enjeux sont ici considérables : si les États-nations sont assez solides pour survivre à une décennie perdue voire plus, l’Union européenne pour sa part, en tant qu’association incomplète d’États-nations, pourrait facilement y succomber. 
Créé sur le modèle du Deutsche Mark, l’euro présente dans sa conception une défaillance fatale. 
Le fait d’avoir instauré une banque centrale commune sans la présence d’un Trésor commun implique la dénomination des dettes étatiques dans une devise qu’aucun État membre ne peut contrôler, exposant ainsi ces États au risque de défaut. 
En raison du cataclysme de 2008, plusieurs États membres sont devenus surendettés, les primes de risque ayant quant à elles conférer un caractère permanent à cette division qui existe au sein de la zone euro entre les pays créanciers et les pays débiteurs. 
Cette défaillance aurait pu être corrigée s’il avait été décidé de remplacer les obligations de chaque pays par des eurobonds. 
Malheureusement, la chancelière allemande Angela Merkel, telle l’incarnation du changement radical d’attitude des Allemands à l’égard de l’intégration européenne, a exclu cette possibilité. 
Antérieurement à sa réunification, l’Allemagne constituait le principal moteur de l’intégration ; aujourd’hui, compte tenu du coût supporté en direction de cette réunification, le contribuable allemand se refuse farouchement à devenir celui dans la poche de qui les pays européens débiteurs viendraient puiser. 
À la suite du krach de 2008, Merkel a insisté pour que chaque État veille à s’acquitter intégralement des dettes de ses propres institutions financières et de son gouvernement. 
Sans s’en rendre compte, l’Allemagne répète l’erreur tragique commise par la France après la Première Guerre mondiale. 
L’insistance du Premier ministre Aristide Briand autour du sujet des réparations ne mena-t-elle pas en effet à l’arrivée au pouvoir d’Hitler. Les politiques d’Angela Merkel donnent aujourd’hui naissance à un certain nombre de mouvements extrémistes dans le reste de l’Europe. 
Les dispositions régissant actuellement l’euro ne devraient pas disparaître de sitôt, dans la mesure où l’Allemagne entend bien ne fournir qu’un effort minimum pour préserver la monnaie unique – étant par ailleurs entendu que les marchés et les autorités européennes puniront tout État qui se risquerait à défier ces arrangements. 
Il n’en demeure pas moins que la phase la plus aiguë de la crise financière est désormais terminée. 
Les autorités financières européennes ont reconnu de manière tacite que l’austérité était une solution contre-productive, et ont cessé d’imposer davantage de contraintes budgétaires. 
Ceci a permis de conférer une certaine marge de manœuvre aux pays débiteurs et, malgré l’absence de toute perspective de croissance, les marchés financiers se sont stabilisés. 
Les crises futures seront d’origine politique. 
Cette affirmation se vérifie d’ores et déjà, l’Union européenne étant notamment si repliée sur elle-même qu’elle ne peut répondre de manière appropriée aux menaces extérieures, qu’il s’agisse de la Syrie ou de l'Ukraine. 
Cette évolution n’a cependant rien d’inéluctable ; la réapparition d’une menace en provenance de Russie pourrait bien inverser la tendance actuelle à la désintégration de l’Europe. 
Ainsi la crise a-t-elle fait passer l’UE du statut d’ « objet fantastique, » suscitateur de tant d’enthousiasme, à celui d’entité radicalement différente. 
Ce qui devait être une association volontaire d’États égaux sacrifiant une partie de leur souveraineté en faveur du bien commun – l’incarnation des principes d’une société ouverte – a désormais été transformée par la crise de l’euro en un simple lieu de relations entre États créanciers et pays débiteurs, des relations aussi peu volontaires qu’équitables. 
Il n’est en effet pas impossible que l’euro aboutisse un jour à la destruction de l’UE toute entière. 
Par opposition à l’Europe, les États-Unis se démarquent peu à peu comme l’économie la plus solide des pays développés. 
L’énergie que représente le gaz de schiste confère aux États-Unis un important avantage compétitif dans le secteur manufacturier en général, et notamment dans le domaine de la pétrochimie. 
Le secteur bancaire et les ménages progressent quant à eux sur la voie du désendettement. 
L’assouplissement quantitatif a permis de doper la valeur des actifs. 
Le marché du logement a également connu une amélioration, les travaux de construction aboutissant à une réduction du chômage. 
Le poids du fameux « séquestre » budgétaire devrait également bientôt n’être plus que de l’histoire ancienne. 
Plus surprenant encore, la polarisation de la politique américaine montre aujourd’hui plusieurs signes d’inversion. 
Le bipartisme a relativement bien fonctionné pendant deux siècles, dans la mesure où les deux camps en présence devaient rivaliser pour la conquête du centre aux élections législatives. 
Le Parti républicain a par la suite été capté par une coalition de fondamentalistes de la religion et du marché, plus tard rejoints par les néo-conservateurs, coalition qui l’a déplacée vers une droite extrême. 
Les démocrates se sont efforcés de rattraper leur retard dans la conquête du centre, et les deux partis se sont entendus sur un charcutage des districts du Congrès. 
C’est ainsi que des primaires dominées par divers activistes ont pris le pas sur les élections législatives. 
Ceci a achevé de polariser la politique américaine. 
En fin de compte, l’aile Tea Party du camp républicain est allée trop loin dans son pari. 
À l’issue du récent fiasco du shutdown, ce qui demeure de l’establishment républicain a commencé à riposter, ce qui devrait conduire au renouveau du système bipartite. 
La plus grande incertitude à laquelle le monde est aujourd’hui confronté ne concerne nullement l’euro, mais bien la future trajectoire qu’adoptera la Chine. 
Le modèle de croissance à l’origine de l’ascension explosive du pays est en effet arrivé à essoufflement. 
Ce modèle reposait sur des dispositions financières particulièrement contraignantes à l’endroit des ménages, destinées à stimuler la croissance des exportations et de l’investissement. 
Ce secteur des ménages s’est par conséquent érodé jusqu’à ne représenter que 35% du PIB, et les économies forcées auparavant préconisées ne suffisent plus à financer le modèle de croissance actuel. 
Ceci a abouti à une augmentation exponentielle du recours à diverses formes de financement de la dette. 
On trouve là d’étranges ressemblances avec le contexte financier qui prévalait aux États-Unis dans les années ayant précédé l’effondrement de 2008. 
Mais l’on y trouve également une différence significative. 
Aux États-Unis, les marchés financiers ont tendance à dominer la politique ; en Chine, l’État est propriétaire des banques ainsi que de la majeure partie de l’économie, le Parti communiste contrôlant les entreprises étatiques. 
Consciente des dangers qui pointaient à l’horizon, la Banque populaire de Chine a adopté à partir de 2012 plusieurs mesures destinées à freiner la croissance de la dette ; mais lorsque le ralentissement a commencé à faire naître une détresse réelle au sein de l’économie, le Parti a affirmé sa suprématie. 
En juillet 2013, les dirigeants du pays ont ordonné à l’industrie sidérurgique de réactiver les fourneaux, et sommé la BPC de faciliter le crédit. 
L’économie s’est en effet soudainement orientée dans une direction opposée. 
Au mois de novembre, le troisième Plénum du 18e Comité central a annoncé un certain nombre de réformes profondes. 
Ces évolutions expliquent en grande partie la récente amélioration des perspectives mondiales. 
Le leadership chinois a eu raison de faire prévaloir la croissance économique sur les réformes structurelles, dans la mesure où lorsqu’elles sont combinées à une austérité budgétaire, ces réformes structurelles poussent l’économie dans une spirale déflationniste. 
Il demeure néanmoins une auto-contradiction non résolue au sein des politiques actuelles de la Chine : le redémarrage des fourneaux est en effet également synonyme de réapparition d’une croissance exponentielle de la dette, qui ne sera tout au plus tenable que pour quelques années. 
La réponse à la question de savoir comment et quand cette contradiction sera résolue aura des conséquences considérables pour la Chine comme pour le monde entier. 
Un succès de cette transition chinoise entraînerait très probablement des réformes à la fois politiques et économiques, tandis qu’un échec remettrait en question la confiance encore solide du pays à l’égard de ses dirigeants politiques, faisant naître une répression sur le plan national, et une possible confrontation militaire à l’international. 
L’autre grande problématique non résolue réside dans l’absence d’une gouvernance mondiale appropriée. 
Le manque de consensus entre les cinq membres permanents du Conseil de sécurité des nations Unies a tendance à exacerber un certain nombre de catastrophes humanitaires dans des pays comme la Syrie – sans parler du fait qu’ils laissent s’aggraver le réchauffement climatique de manière quasi-impuissante. 
Mais contrairement au casse-tête qui préoccupe la Chine et qui devrait trouver une issue au cours des prochaines années, la problématique que constitue cette absence de gouvernance mondiale pourrait bien perdurer indéfiniment. 

Sauver l'Ukraine pour sauver l'Europe 
NEW YORK – Le contraste entre le résultat des récentes élections au Parlement européen et celui de l'élection présidentielle en Ukraine est très marqué. 
Les électeurs européens ont manifesté leur mécontentement quant à la manière dont fonctionne l'UE, tandis que le peuple ukrainien a exprimé son désir d'association avec l'UE. 
Les dirigeants et les citoyens européens devaient profiter de cette occasion pour examiner ce que cela signifie - et comment une aide à l'Ukraine peut aussi sauver l'Europe. 
A l'origine l'UE a été conçu comme une association toujours plus étroite d'Etats souverains qui avaient la volonté de mettre progressivement en commun une part croissante de leur souveraineté au service de l'intérêt général. 
C'était une expérimentation audacieuse qui avait pour objectif de remplacer le nationalisme et le recours à la force par une gouvernance commune et le respect du droit. 
Malheureusement, la crise de l'euro a transformé l'UE en quelque chose de radicalement différent : un tissu de relations entre pays débiteurs et pays créanciers dans lequel ces derniers imposent des conditions qui perpétuent leur domination. 
Etant donné la faible participation aux élections du Parlement européen et si l'on ajoute les voix du Premier ministre italien Matteo Renzi à celles des anti-européens de gauche et de droite, on pourrait dire que la majorité des Européens sont opposés à la situation actuelle. 
Alors qu'en Europe l'expérimentation audacieuse de gouvernance internationale chancelle, la Russie émerge comme une rivale dangereuse pour l'UE, une rivale qui a des ambitions géopolitiques mondiales et veut utiliser la force. 
Poutine exploite une idéologie nationale et ethnique pour renforcer son régime. 
Le mois dernier, s'exprimant dans le cadre de l'émission russe Direct Line, il a vanté les vertus génétiques du peuple russe. 
L'annexion de la Crimée l'a rendu populaire en Russie et sa politique visant à affaiblir la domination des USA, notamment en cherchant à se rapprocher de la Chine, est bien accueillie par le reste du monde. 
Mais les intérêts propres au régime de Poutine s'opposent aux intérêts stratégiques de la Russie ; cette dernière bénéficierait d'une plus grande coopération avec l'UE et les USA. 
La répression en Russie et en Ukraine est quasi instantanément contre-productive pour elle, car cela affaiblit l'économie russe en raison de la fuite des capitaux et des cerveaux - malgré le prix élevé du pétrole. 
Le recours à la violence sur la place Maïdan à Kiev a conduit à la naissance d'une nouvelle Ukraine qui refuse de se voir intégrée à l'empire russe. 
Le succès de la nouvelle Ukraine pourrait constituer une menace existentielle pour le régime de Poutine. 
C'est pourquoi il essaye à tout prix de déstabiliser l'Ukraine en nourrissant des républiques séparatistes auto-proclamées à l'est de l'Ukraine. 
Le premier employeur de la région du Donbass ayant appelé à manifester contre les séparatistes, il se peut que la stratégie de Poutine échoue et qu'il accepte le résultat de l'élection présidentielle, évitant ainsi des sanctions supplémentaires. 
La Russie pourrait chercher alors une autre voie pour déstabiliser la nouvelle Ukraine. Cela ne devrait pas être trop difficile, car les forces de sécurité ayant servi le régime corrompu de l'ancien président Viktor Ianoukovitch sont démoralisées et pas nécessairement loyales à la nouvelle équipe. 
Ces événements se sont produits très récemment et très rapidement. 
L'UE et les USA se préoccupent avant tout de leurs propres problèmes intérieurs et tendent à ignorer les menaces géopolitiques et idéologiques que fait peser la Russie de Poutine. 
Comment devraient-ils réagir ? 
Il faut tout d'abord contrer les tentatives de déstabilisation de l'Ukraine par la Russie. 
Cela suppose une nouvelle manière de penser, car le pacte budgétaire et d'autres règles de l'UE limitent l'assistance que les Etats peuvent accorder. 
La mesure la plus efficace serait d'offrir une assurance contre le risque politique aux investisseurs et aux entreprises qui interviennent en Ukraine. 
Cela permettrait à son économie de continuer à fonctionner malgré les désordres politiques et cela indiquerait aux Ukrainiens que l'UE et les USA (qu'il s'agisse des gouvernements ou des investisseurs privés) s'engagent en sa faveur. 
Les entreprises accourront vers un nouveau marché prometteur si elles savent qu'elles seront totalement indemnisées de pertes éventuelles en raison de troubles politiques sur lesquels elles n'ont aucune prise. 
Une assurance contre le risque politique peut paraître trop complexe pour être mise en œuvre rapidement. 
Pourtant de telles assurances existent déjà. 
Des assureurs et des réassureurs privés comme Euler Hermes en Allemagne en proposent depuis des années. 
Il en est de même d'institutions publiques comme l'Agence multilatérale de garantie des investissements (MIGA) de la Banque mondiale et l'Institution financière de développement du gouvernement américain (OPIC) aux USA. 
Mais leurs primes d'assurance sont élevées du fait du coût de la réassurance, ce qui pousse la plupart des entreprises à se mettre en position d'attente jusqu'au retour au calme. 
Pour éviter cela, les Etats concernés devraient assumer la fonction de réassureur, tandis que leurs institutions géreraient uniquement les contrats d'assurance. 
Ils pourraient garantir les pertes de la même manière qu'ils le font pour la Banque mondiale : en fonction de son importance, chaque Etat fournirait un modeste apport en capital et s'engagerait à verser un capital exigible au moment de rembourser des pertes éventuelles. 
L'UE devrait modifier son pacte budgétaire pour autoriser le versement du capital exigible et autoriser l'amortissement des pertes réelles sur plusieurs années. 
Les garanties de ce genre ont une caractéristique spécifique : plus convaincantes elles sont, moins on y fait appel. 
Autrement dit, la réassurance ne coûtera probablement pas grand chose ; la Banque mondiale en est l'exemple vivant. 
En agissant rapidement et efficacement, l'UE peut sauver l'Ukraine… et se sauver elle-même. 
Ma proposition pour l'Ukraine peut aussi s'appliquer sur le plan intérieur. 
Aussi longtemps que d'importantes ressources productives restent inutilisées, pourquoi ne pas exempter des contraintes du pacte budgétaire les investissements appelés à se rentabiliser. 
C'est exactement la politique souhaitée entre autres par Renzi. 
En y déversant plus de 50 milliards d'euros au cours des prochaines années, Poutine veut faire de la Crimée une vitrine. 
Cependant avec l'aide de l'Europe, l'Ukraine pourrait faire bonne figure. 
Si une initiative comme celle que je propose marquait le début d'une politique de croissance dont l'Europe a tant besoin, en sauvant l'Ukraine, l'Europe se sauverait aussi elle-même. 

Une victoire à la Pyrrhus pour Angela Merkel 
BUDAPEST – Du côté de l’Allemagne, le drame de la crise de l’euro est terminé. 
Le sujet a à peine été évoqué lors de la dernière campagne électorale allemande. 
La chancelière Angela Merkel a fait ce qu’il fallait pour garantir la survie de l’euro, et cela au moindre prix possible pour l’Allemagne – la crainte d’une contribution trop importante du pays lui ayant conféré le soutien des Allemands pro-européens, comme de ceux qui souhaitent voir la chancelière préserver les intérêts de l’Allemagne. 
Ainsi Angela Merkel a-t-elle sans surprise obtenu la réélection de manière écrasante. 
Il y a là cependant une victoire à la Pyrrhus. 
Le statu quo de la zone euro n’est ni acceptable, ni nécessairement maintenable. 
Les économistes du courant dominant qualifieraient sans doute cela d’équilibre inférieur ; personnellement, j’utilise le terme de cauchemar – un mauvais rêve qui engendre actuellement une souffrance immense, laquelle pourrait pourtant être facilement évitée si les conceptions erronées et les tabous qui la sous-tendent étaient dissipés. 
Seulement voilà, seuls les pays débiteurs ressentent la douleur, tandis que les États créditeurs continuent d’imposer ces tabous et idées fausses. 
C’est ce qu’illustre la question des eurobonds, dont Angela Merkel a précisément fait un tabou. 
Ils constituent cependant la solution évidente à la cause profonde de la crise de l’euro : le fait qu’une adhésion à l’euro ait exposé les obligations étatiques des pays membres à un risque de défaut. 
En principe, les pays développés ne peuvent faire défaut, dans la mesure où ils ont toujours la possibilité d’imprimer de la monnaie. 
Or, en déléguant cette autorité à une banque centrale indépendante, les États membres de la zone euro se sont mis dans la position d’un pays en voie de développement empruntant en devise étrangère. 
Ni les autorités, ni les marchés n’ont réalisé cela avant la crise, ce qui atteste de leur faillibilité d’un coté comme de l’autre. 
Lorsque l’euro fut introduit, les autorités affirmèrent clairement que les obligations étatiques des pays membres ne présenteraient aucun risque. 
Les banques commerciales pourraient ainsi en détenir sans avoir à mettre de côté aucune réserve de capital, et la Banque centrale européenne (BCE) les accepteraient en termes équivalents, selon sa fenêtre d’escompte. 
Ceci incita peu à peu de manière perverse les banques commerciales à acquérir la dette des États les plus faibles, dans le but de percevoir ce qui n’allait en fin de compte représenter que quelques points de base, les différentiels de taux d’intérêt convergeant pratiquement vers zéro. 
Or, cette convergence des taux d’intérêt a entraîné une divergence sur le plan économique. 
Les pays les plus fragiles ont bénéficié de booms de l’immobilier, de la consommation et de l’investissement, tandis que l’Allemagne, tirée vers le bas par le fardeau budgétaire de la réunification, a été contrainte d’adopter des mesures d’austérité et de mettre en œuvre des réformes structurelles. 
Il s’agit là de la cause originelle de la crise de l’euro, qui ne fut malheureusement pas identifiée à l’époque – et qui n’est toujours pas proprement admise aujourd’hui. 
Le fait de convertir l’ensemble des obligations étatiques en circulation en eurobonds – à l’exception de celles de la Grèce – constituerait de loin le meilleur remède qui soit. 
Une telle démarche impliquerait l’absence de paiements de transfert, chaque État demeurant responsable du service de sa propre dette. 
Elle nécessiterait par ailleurs une discipline de marché plus stricte pour les pays débiteurs que celle à laquelle ils sont actuellement soumis, étant donné que ces États ne pourraient émettre d’eurobonds que pour refinancer ceux arrivant à échéance ; tout emprunt supplémentaire devrait être effectué en leur nom propre, tandis que les marchés imposeraient des taux de pénalité en cas d’endettement excessif. 
Les eurobonds permettraient pour autant de réduire significativement les coûts de l’emprunt pour les pays les plus lourdement endettés, et marqueraient un grand pas en direction de la restauration d’un pied d’égalité dans la zone euro. 
La notation du crédit allemand ne s’en trouverait pas menacée, dans la mesure où la comparaison des eurobonds par rapport aux obligations émises par les autres pays majeurs jouerait toujours en faveur de ces eurobonds. 
La mise en place des eurobonds ne saurait constituer une solution aux écarts de compétitivité ; il appartiendrait toujours aux pays de la zone euro d’entreprendre leurs propres réformes structurelles. 
Elle permettrait néanmoins de remédier au principal défaut de conception de l’euro. 
Toute autre démarche présenterait davantage d’inconvénients : soit en ce sens qu’elle impliquerait des paiements de transfert, soit dans la mesure où elle perpétuerait le caractère inéquitable du terrain économique, étant par ailleurs possible que les deux hypothèses se conjuguent. 
Et pourtant, à cause de cette réticence dont fait preuve Angela Merkel, il est tout simplement hors de question d’envisager l’introduction des eurobonds. 
La Grèce est elle aussi victime des tabous et conceptions erronées entretenus par ses créanciers. 
Chacun sait que le pays ne pourra jamais rembourser sa dette, dont la plupart est détenue par des entités officielles : BCE, États membres de la zone euro, ou encore Fonds monétaire international. 
Après avoir enduré une souffrance considérable, la Grèce est aujourd’hui en passe d’enregistrer un excédent primaire. 
Si les entités officielles étaient disposées à renoncer au remboursement tant que la Grèce satisfait aux conditions imposées par la troïka (BCE, Commission européenne et FMI), les capitaux privés feraient leur réapparition et l’économie du pays pourrait rapidement bénéficier d’une reprise. 
Je puis, selon ma propre expérience, témoigner du fait que les investisseurs se rueraient véritablement vers la Grèce si l’endettement de celle-ci était levé. Le secteur officiel ne peut cependant annuler cette dette, dans la mesure où ceci violerait un certain nombre de tabous, et notamment pour la BCE. 
L’Allemagne ferait bien de se rappeler qu’à trois reprises au cours de son histoire elle a bénéficié d’une annulation de sa dette. 
Le plan Dawes de 1924 a eu pour objet d’échelonner les paiements versés par l’Allemagne en réparation de la Première Guerre mondiale. 
Le plan Young de 1929 a réduit le montant qu’il restait pour l’Allemagne à verser en réparations, et accordé au pays un délai de paiement largement supérieur. 
Mis en place après la Seconde Guerre mondiale, le plan Marshall a également soulagé la dette du pays. 
L’insistance française en direction de lourds paiements de réparation à l’issue de la Première Guerre mondiale a clairement préparé le terrain à l’avènement d’Hitler. 
L’ascension du parti néo-fasciste grec Aube dorée constitue un phénomène comparable. 
Ces deux exemples justifient le qualificatif de cauchemar que j’utilise pour décrire la crise de l’euro. 
Seule l’Allemagne peut y mettre un terme, dans la mesure où, en tant que pays présentant la plus forte notation de crédit et en tant qu’économie de très loin la plus large et la plus forte de la région, c’est elle qui est aux commandes. 
Consciente de son histoire récente, l’Allemagne n’entend pas se voir octroyer le rôle de puissance hégémonique ; la situation actuelle n’est nullement le résultat d’un quelconque complot maléfique de l’Allemagne. 
Pour autant, l’Allemagne ne peut échapper aux responsabilités et aux obligations attachées à ce rôle. 
Elle doit apprendre à agir en tant que puissance douce. 
Une telle attitude garantirait à l’Allemagne l’éternelle gratitude des pays qui lui sont à l’heure actuelle subordonnés, de la même manière que le plan Marshall valut aux États-Unis l’infinie reconnaissance de l’Europe. 
Le fait d’échouer à saisir l’instant aboutirait, je le crois, à la désintégration et en fin de compte à l’effondrement de l’Union européenne. 
Bien entendu, de nombreux pays ont par le passé vécu de tels cauchemars, et y ont néanmoins survécu. 
Seulement, l’UE n’est pas un pays ; elle consiste en une association inachevée d’États souverains qui ne survivront pas à une décennie, voire plus, de stagnation. 
Un tel dénouement n’est pas dans l’intérêt de l’Allemagne, et laisserait les Européens dans une situation encore pire que celle dans laquelle ils se trouvaient à l’époque où ils se sont embarqués dans le projet d’UE. 
Il n’est jamais facile pour les dirigeants politiques de prendre un virage inverse ; pour autant, les élections sont de nature à fournir une opportunité en direction d’un changement de politique. 
Le meilleur moyen d’y parvenir consisterait pour le prochain gouvernement d’Angela Merkel à nommer une commission d’experts indépendants en charge de l’examen des différentes alternatives, sans considération des tabous du passé. 

Une Allemagne déséquilibrée ou ébranlée ? 
HAMBOURG – Pour le président américain Donald Trump, la mesure de la puissance économique d’un pays est son solde des paiements courants, à savoir ses exportations de biens et services défalqués de ses importations. 
Cette idée est évidemment la pire des sornettes économiques. 
Elle est le fondement même de la doctrine connue sous le nom de mercantilisme, qui recoupe de vieilles croyances déboutées il y a plus de deux siècles. 
Le mercantilisme insinue, entre autres choses, que l’Allemagne est l’économie la plus puissante du monde, car elle dispose du plus grand excédent courant. 
En 2016, l’Allemagne affiche un excédent courant d’environ 270 milliards € (297 milliards $), ou 8,6 % du PIB, ce qui en fait une cible évidente de l’ire de Trump. 
Et avec son excédent commercial de 65 milliards $ avec les États-Unis on doit s’attendre à ce que l’Allemagne devienne une cible encore plus irrésistible. 
Et qu’importe qu’en tant que membre de la zone euro, l’Allemagne ne puisse influer sur le taux de change. 
Oubliez aussi le fait que l’Allemagne est une économie relativement ouverte aux exportations américaines, ou que les responsables de ses politiques industrielles doivent respecter les règlements interdisant les subventions de l’Union européenne. 
Ne faites pas attention au fait que les soldes bilatéraux n’ont aucune incidence sur la richesse d’un pays qui affiche des excédents avec certains partenaires commerciaux et des déficits avec d’autres. 
Tout ce qui compte pour Trump c’est qu’il a enfin son bouc émissaire. 
Trêve de balivernes, la source de l’excédent extérieur de l’Allemagne ne réside pas dans une manipulation de la valeur de sa monnaie ni d’ailleurs dans des barrières aux importations. 
L’équation où l’épargne de laquelle on déduit les investissements doit nécessairement être égale au solde des exportations et des importations n’est pas une théorie économique ; c’est une équivalence comptable. 
Les Allemands dépensent moins collectivement que ce qu’ils produisent et la différence se retrouve obligatoirement dans les exportations nettes. 
Le taux d’épargne des Allemands est élevé, et avec raison. 
Sa population vieillit plus rapidement qu’ailleurs. 
Les Allemands font preuve de bon sens en épargnant sagement pour leur retraite. 
Ils accumulent leur pécule pour pouvoir le retirer plus tard, lorsque le taux de dépendance des aînés sera plus élevé. 
C’est pourquoi les conseils que les dirigeants allemands reçoivent des conseillers de la Maison-Blanche et même de certains économistes allemands — que l’Allemagne irait mieux si elle abandonnait l’euro et laissait sa monnaie s’apprécier — n’ont pas beaucoup de sens. 
Changer le taux de change ne diminuerait aucunement l’engouement des Allemands pour l’épargne. 
D’autant plus que laisser le taux de change s’apprécier freinerait l’investissement dans les secteurs des produits d’équipement échangés. 
Certes, une monnaie plus forte est susceptible d’accroître les investissements dans les services en relevant le rapport de prix des biens non échangés. 
Mais pour compenser les investissements moindres dans les secteurs exportateurs, il faudra augmenter massivement l’attrait des investissements dans les services, car le secteur a peu recours aux biens d’équipement. 
Au lieu de jouer sur le taux de change, il serait préférable de s’attaquer directement au déséquilibre entre l’épargne et l’investissement. 
C’est là où diffèrent les deux grands partis en lice au prochain scrutin en Allemagne. 
Les chrétiens-démocrates de la chancelière Angela Merkel préconisent des réductions d’impôt. 
Cette démarche est logique dans la mesure où le secteur public allemand est un énorme épargnant net ; le surplus budgétaire 2016 était de 23,7 milliards €, une cagnotte record. 
Le problème est qu’il est fort improbable que les ménages allemands, étant eux-mêmes de fervents adeptes de l’épargne, dépensent le supplément de revenus. 
Étendre les crédits d’impôt à l’investissement aux sociétés allemandes pourrait hausser davantage la consommation, mais pourrait être politiquement problématique dans un pays où la part des salaires dans le revenu national est déjà en train de rétrécir. 
En revanche, les sociaux-démocrates de Martin Schulz se déclarent favorables à la hausse des dépenses publiques, en investissant en particulier dans les infrastructures. 
Dans le cadre européen actuel de taux d’intérêt proche de zéro, le risque est faible que la hausse des investissements chasse les investissements privés. 
Et les besoins non comblés de l’Allemagne en matière de santé, d’éducation, de communication et d’infrastructures de transport sont immenses. 
Certains émettent des objections que les infrastructures et les services publics sont des biens non échangés, de sorte que les fonds affectés à ces secteurs ne stimuleront pas les importations et ne rétréciront pas le solde des paiements courants. 
Par contre si l’État, dans une économie de plein emploi, réoriente les ressources vers la production de biens non échangés, les ménages et les entreprises devront trouver de nouvelles façons de satisfaire leurs besoins en biens échangés. 
La méthode la plus sûre pour y parvenir est d’acheter davantage de biens importés, ce qui inévitablement augmentera les dépenses sur les produits échangés. 
La question, en dernier ressort, est de savoir pourquoi l’Allemagne devrait réduire son excédent des paiements courants. 
Une réponse possible est de s’ôter de la mire de Trump. 
Une meilleure réponse, proposée par le Fonds monétaire international, est qu’agir de la sorte avantagerait une économie mondiale où les sources d’investissement se font rares, comme en témoignent les taux d’intérêt maintenus à un plancher historique. 
L’Europe du Sud en tirerait également avantage, car elle a besoin d’exporter davantage, mais elle ne peut y parvenir que si d’autres économies, comme celle plus importante de l’Europe du Nord, augmentent leurs importations. 
Mais surtout, plus d’investissements dans les infrastructures, la santé et l’éducation avantageraient aussi l’Allemagne. 
Des investissements publics bien ciblés peuvent rehausser la productivité et le niveau de vie, réduire les problèmes liés à l’inégalité et améliorer les points faibles de l’économie allemande, comme le fait qu’il n’y a aucune université allemande figurant au palmarès mondial des 50 universités les plus réputées. 
Plus de fonds publics amélioreraient grandement la situation. 

La liberté d’expression à l’ère du filtre 
OXFORD – La récente loi allemande d’application sur les réseaux – qui expose les médias sociaux tels que Facebook et YouTube à une amende pouvant atteindre 50 millions € pour chaque publication « manifestement illégale », si le contenu n’est pas retiré dans les 24 heures après notification – suscite la controverse depuis son apparition. 
Après sa pleine entrée en vigueur au mois de janvier, et sur l’ensemble de l’échiquier politique, beaucoup se sont indignés en faisant valoir qu’il s’agissait d’une censure déguisée, et que le gouvernement se dessaisissait ainsi de ses pouvoirs pour les déléguer à des intérêts privés. 
Est-ce la fin de la liberté d’expression en Allemagne ? 
La réponse est évidemment non. 
Certes, la Netzwerkdurchsetzungsgesetz (ou loi NetzDG) se démarque comme la régulation la plus stricte dans ce domaine, au sein d’une Europe qui s’agace de plus en plus de la puissance des sociétés américaine de médias sociaux. 
De même, les détracteurs de cette loi formulent certains arguments valides concernant sa fragilité. 
Pour autant, les opportunités de libre expression demeureront multiples, même si l’on peut s’attendre à ce que certains contenus soient supprimés à tort. 
En réalité, cette loi adresse un message important : les démocraties n’entendent pas rester inactives alors même que leurs citoyens sont exposés à des discours et images de haine et de violence – contenus qui, nous le savons, peuvent engendrer haine et violence dans le monde réel. 
Renoncer à protéger le public et notamment les individus les plus vulnérables contre des contenus dangereux au nom de la « liberté d’expression » reviendrait à servir les intérêts de ceux qui sont d’ores et déjà privilégiés, à commencer par les puissantes entreprises aux commandes de la propagation des informations. 
L’expression a toujours été filtrée. 
Dans les sociétés démocratiques, chacun a le droit de s’exprimer dans les limites du droit, mais nul ne dispose assurément d’un public d’auditeurs. 
Pour exercer un impact, les citoyens ont toujours eu besoin de faire appel aux « gardiens des clés » – ou de les contourner – puisque ce sont ces gardiens qui décident quelles causes et quelles idées méritent d’être mises en lumière, que ce soit dans les médias, dans l’espace politique, ou au travers de manifestations. 
Ceci vaut encore aujourd’hui, à ceci près que les gardiens sont aujourd’hui des algorithmes qui filtrent et évaluent automatiquement l’ensemble des contenus. Bien entendu, ces algorithmes peuvent être programmés de la manière souhaitée par les entreprises aux commandes, celles-ci pouvant décider de valoriser les qualités du journalisme professionnel : crédibilité, intelligence et cohérence. 
Seulement voilà, les plateformes sociales d’aujourd’hui ont beaucoup plus tendance à faire primer le potentiel de revenus publicitaires sur tout autre considération. 
On offre ainsi un mégaphone aux voix d’ores et déjà les plus bruyantes, tandis que les paroles moins clivantes et moins privilégiées se retrouvent noyées dans la masse, même lorsqu’elles apportent le point de vue pertinent et nuancé qui permettrait d’enrichir véritablement le débat public. 
Lorsque l’algorithme ne se charge pas de faire taire les voix moins privilégiées, les trolls sur Internet interviennent bien souvent en adressant un discours haineux et menaçant à la cible de leur choix. 
Si les femmes et les minorités sont les premières victimes du harcèlement en ligne, n’importe qui peut en devenir la cible. 
Le bloggeur allemand Richard Gutjahr a par exemple été diffamé par des théories conspirationnistes, devenant la cible d’un harcèlement intense lui reprochant d’avoir été présent sur les lieux de deux attentats terroristes à moins de deux semaines d’intervalle. 
Les victimes du harcèlement en ligne réagissent bien souvent par l’autocensure, nombre d’entre elles allant jusqu’à se retirer de tous les réseaux sociaux, leur sentiment de sécurité voire leur estime d’elles-mêmes en prenant un coup. 
En ce sens, en conférant une protection systématique au nom de la « liberté d’expression », les États finissent également par conforter les discours de haine. 
Pourquoi les droits d’une victime devraient-ils moins compter que ceux de l’agresseur ? 
En démocratie, les droits d’une majorité d’individus ne peuvent valoir au détriment de ceux d’une minorité. 
À l’ère des algorithmes, il appartient plus que jamais à l’État d’assurer la protection des voix les plus vulnérables, voire d’abonder du côté des victimes lorsque c’est nécessaire. 
Car si les voix déjà vulnérables se retrouvent assiégées par des hordes d’extrémistes et d’agresseurs, rien d’étonnant à ce qu’elles n’osent plus s’exprimer. 
Dès lors, c’en est clairement fini de la « liberté d’expression ». 
Les détracteurs de la loi NetzDG ne contestent pas tous cette conception, certains reconnaissant la nécessité d’une plus grande protection de la parole des plus vulnérables. 
En revanche, la plupart considèrent que les protections adéquates sont déjà en place. 
Certes, l’injure grave, l’incitation à la haine et à la violence sont interdites par le droit, et ceux qui s’en rendent coupables peuvent être poursuivis. 
Le président français Emmanuel Macron préconise ainsi le renforcement de la capacité du système judiciaire à juger les affaires de désinformation et d’incitation à la haine. 
Seulement voilà, à l’ère numérique, la rapidité est primordiale. 
La technologie opère dans l’instant, et des publications en ligne peuvent être largement partagées en quelques minutes. 
Les institutions démocratiques réagissent plus lentement – bien trop lentement pour que la police et les tribunaux soient en mesure de combattre efficacement la haine et les trolls sur Internet. 
Par ailleurs, bien des victimes ne sont pas en capacité de solliciter la compétence d’un avocat, comme a pu le faire Gutjahr. 
Le recours aux institutions les plus laborieuses de l’État ne constitue pas une stratégie efficace de protection de la liberté d’expression sur les réseaux de communication numériques d’aujourd’hui. 
Les paroles de haine et autres types de contenus dangereux ou illégaux doivent être combattus à la source. 
Il est d’un côté nécessaire d’alphabétiser davantage les citoyens autour des médias, et de leur enseigner dès le plus jeune âge les conséquences que peuvent engendrer des propos haineux dans le monde réel. 
De l’autre, et c’est ce qu’entend assurer la loi NetzDG, les plateformes de médias sociaux doivent veiller à ce que leurs produits soient conçus de manière à en encourager l’utilisation responsable. 
Mais il n’existe pas de solution miracle. 
Au contraire, cette démarche nécessite de repenser en profondeur les modèles d’entreprise qui facilitent voire rétribuent le discours de haine. 
Les entreprises ne doivent pas être en mesure de tirer profit de contenus destructeurs tout en niant la responsabilité de leurs conséquences. 
Il leur faut revoir leurs algorithmes plus efficacement et plus rigoureusement, afin que les contenus à contrôler et à évaluer soient mis en évidence, tout en associant à chaque décision d’entreprise la conscience d’une responsabilité dans le combat pour la véritable liberté d’expression. 
Peut-être cela contrariera-t-il la logique d’entreprise pure consistant à tout faire pour maximiser les bénéfices et la valeur pour les actionnaires. 
Mais c’est indiscutablement la meilleure chose à faire pour la société. 
Le gouvernement allemand a raison de pousser les entreprises dans la bonne direction. 

L’Allemagne face à l’euro 
BERLIN – Habituellement, c’est lorsque les choses tournent mal que les personnes physiques ou morales font appel aux tribunaux, lesquels se prononcent sur la question de savoir qui est responsable des dommages. 
C’est pourquoi la tenue des audiences de la Cour constitutionnelle allemande des 11 et 12 juin, sur la question de la légalité du fameux programme d’opérations monétaires sur titres (OMT) de la Banque centrale européenne, revêt un caractère tout particulier. 
Voici en effet que se trouve contestée la mesure de politique monétaire la plus bénéfique de ces dernières décennies – et pas seulement pour Europe, mais également ailleurs. 
Le programme OMT annoncé en juillet 2012 a permis de réduire les taux d’intérêt auprès des sociétés et de gouvernements, et d’apporter des capitaux privés indispensables aux États les plus touchés par la crise, contribuant ainsi à amortir le choc de la récession profonde frappant la périphérie de l’Europe. 
Cette démarche a également permis de restaurer le plus précieux de tous les actifs : la confiance dans la viabilité de l’économie de la zone euro ainsi que de sa monnaie, l’euro. 
Mieux encore, aucune de ces réussites n’a coûté le moindre euro. 
Il a simplement suffit que le président de la BCE Mario Draghi et son Conseil des gouverneurs proclament entendre « tout faire » pour racheter la dette souveraine des membres de la zone euro, sous réserve d’un respect de conditions budgétaires strictes de leur part. 
Aucun État n’y a répondu jusqu’à présent. 
Mais bien que l’impact positif du programme OMT constitue la preuve de son efficacité, cette politique fait en Allemagne l’objet d’une opposition féroce de la part de l’opinion publique, des partis politiques et des économistes. 
Un récent sondage a révélé que seulement un tiers des Allemands approuvaient le programme, une majorité s’y opposant. 
Et voici désormais que l’on demande à la Cour constitutionnelle d’anéantir le projet. 
Pourquoi diable voudrait-on, et particulièrement en Europe, saborder un programme qui a jusqu’à présent contribué à préserver la monnaie unique ? 
Les opposants allemands au programme OMT font valoir sa prétendue inconstitutionnalité, aux motifs qu’il s’agirait non pas d’une politique monétaire, mais d’une politique budgétaire destinée à financer un certain nombre de gouvernements insolvables et léthargiques de la zone euro. 
Ils considèrent que ce n’est pas le travail de la BCE de sauver l’euro ou d’empêcher certains États de sortir de l’union monétaire. 
Ces doléances sont d’autant plus surprenantes que l’Allemagne constitue l’un des bénéficiaires majeurs de cette annonce de programme OMT : ses risques financiers directs, grâce aux soldes du système Target2 de la zone euro ainsi qu’à la taille du bilan de la BCE, s’en trouvent en effet réduits, malgré la récession qui affecte la zone euro. 
Compte tenu de tels avantages, il y a un certain masochisme de la part des Allemands à s’opposer à la stratégie de la BCE. 
Ainsi, encore une fois, pourquoi tant de réticence de la part de l’Allemagne ? 
Une partie de la réponse réside dans une profonde culture allemande de l’Ordnungspolitik, ou politique de stabilité, qui fait quasi-systématiquement prévaloir les règles sur les choix discrétionnaires. 
La réussite pourrait selon cette conception rapidement se transformer en échec lorsqu’elle repose sur la mise en œuvre d’outils discutables. 
Une deuxième explication réside dans le fait que les Allemands se sont lassés d’être le bouc-émissaire de l’Europe – accusés des maux de leurs voisins tout en étant invités à prendre des risques et à fournir un généreux apport financier. 
En effet, au sein de l’élite intellectuelle allemande, la méfiance à l’égard de l’Europe et de ses institutions est désormais si profondément ancrée que toute mesure politique européenne est suspectée de constituer un complot destiné à soutirer de l’argent à l’Allemagne. 
Ce point de vue gagne également du terrain sur le plan politique, le nouveau parti baptisé Alternative pour l’Allemagne, ouvertement opposé à l’euro, progressant en effet rapidement. 
Par ailleurs, de plus en plus d’Allemands aspirent expressément ou en secret au retour du deutschemark. 
Le problème, c’est que les Allemands pourraient bien voir leur souhait exaucé. 
Si la Cour constitutionnelle allemande venait à imposer des limites au programme OMT, les conséquences seraient désastreuses, dans la mesure où la promesse de la BCE consistant à « tout faire pour préserver l’euro » se trouverait amputée de toute sa signification. 
Nul doute que les marchés financiers réagiraient rapidement, ravivant les craintes de l’été dernier. 
En l’absence d’institutions politiques habilitées à gérer la situation, des États comme l’Italie et l’Espagne se retrouveraient à nouveau au bord d’une faillite induite par la panique ambiante. 
S’ensuivrait une profonde dépression européenne, dont il est quasi-certain qu’elle tirerait l’économie allemande vers le bas, et inverserait le processus d’intégration européenne. 
En réalité, il est peu probable que la Cour constitutionnelle allemande se prononce pour l’interdiction du programme OMT. 
Elle pourrait cependant être tentée d’imposer certaines limites à la BCE, ouvrant ainsi à l’Europe la voie vers une crise encore plus profonde. 
Et même si la Cour s’abstient d’instaurer des limites, le problème sous-jacent demeurera – à savoir une aversion allemande de plus en plus prononcée à l’égard de la chose européenne. 
Il n’y a qu’une manière raisonnable d’aller de l’avant. 
Il appartient aux partenaires européens de l’Allemagne, et notamment à la France, de la persuader de renouer avec l’Europe, et d’assumer la responsabilité de l’intégration européenne. 
L’opposition systématique des dirigeants allemands à l’égard de la moindre proposition de réforme institutionnelle peut certes leur être pardonnée dans la période actuelle, à l’approche des élections générales de septembre. 
En revanche, une fois le nouveau gouvernement aux affaires, un refus obstiné de l’Allemagne quant à l’adoption d’une approche active de résolution des difficultés de l’Europe serait absolument indéfendable. 

Avis de tempête pour Schäuble 
ATHENES – La crise de l'Europe s'apprête à entrer dans sa phase la plus dangereuse. 
Après avoir forcé la Grèce à accepter un autre accord de renflouement « pour sauver les apparences », de nouvelles lignes de bataille se dessinent. 
Et avec l'afflux de réfugiés, qui révèle ainsi les dommages causés par les perspectives économiques divergentes et un taux de chômage des jeunes exorbitant en périphérie de l'Europe, les ramifications sont inquiétantes, comme en témoignent les déclarations récentes de trois politiciens européens (le Premier ministre italien Matteo Renzi, le ministre Français de l'Économie Emmanuel Macron et le ministre des Finances allemand Wolfgang Schäuble. 
Renzi en est venu quasiment à démolir, au moins en orateur, les règles fiscales que l'Allemagne défend depuis si longtemps. 
Dans un remarquable acte de défiance, il a menacé de représenter sans changement le budget national de l'Italie, si la Commission européenne le rejetait. 
Ce n'est pas la première fois que Renzi se met à dos les dirigeants de l'Allemagne. 
Et ce n'est pas un hasard si sa déclaration fait suite à un effort de plusieurs mois par son ministre des Finances, Pier Carlo Padoan, pour démontrer l'engagement face aux « règles » allemandes la zone euro. 
Renzi comprend que l'adhésion à la parcimonie inspirée par l'Allemagne conduit l'économie et les finances publiques de l'Italie vers une stagnation plus profonde, accompagnée d'une plus forte détérioration du ratio dette-PIB. 
En politicien aguerri, Renzi sait que cela le conduit à court terme à la catastrophe électorale. 
Macron est très différent de Renzi, aussi bien par le style que par la substance. 
Ancien banquier devenu politicien, il est seul ministre du Président François Hollande à allier une connaissance sérieuse des défis macroéconomiques de la France et de l'Europe, à une réputation en Allemagne de réformateur et d'interlocuteur habile. 
Ainsi quand il parle d'une guerre de religions imminente en Europe, entre un Nord-Est allemand majoritairement calviniste et une périphérie en grande partie catholique, il est temps d'en tenir compte. 
De même, les déclarations récentes de Schäuble sur la trajectoire actuelle de l'économie européenne mettent l'accent sur le cul-de-sac de l'Europe. 
Depuis des années, Schäuble joue une longue partie pour réaliser que vision d'une architecture optimale l'Europe, capable de se concrétiser au sein de contraintes politiques et culturelles qu'il tient pour acquises. 
Ce que j'appelle le « plan de Schäuble, » appelle à une union politique limitée pour soutenir l'euro. 
En bref, Schäuble préfère un Eurogroupe formalisé (composé de ministres des Finances de la zone euro), dirigé par un président qui utilise son droit de veto (légitimé par une Chambre de l'euro comprenant des parlementaires des États Membres de la zone euro), sur les budgets nationaux. 
En échange de la perte de contrôle sur leurs budgets, Schäuble propose à la France et à l'Italie (les principales cibles de son plan), la promesse d'un petit budget commun à l'échelle de la zone euro qui servirait à financer en partie le chômage et les régimes de garantie des dépôts. 
Une telle union politique minimaliste et disciplinaire est une pilule dure à avaler en France, où les élites ont toujours résisté à la perte de souveraineté. 
Tandis que des politiciens comme Macron ont fait un long chemin pour accepter la nécessité de transférer les pouvoirs sur les budgets nationaux vers le « centre, » ils craignent que le plan de Schäuble ne soit trop exigeant et ne propose qu'une mince contrepartie : des limites sévères sur l'espace budgétaire de la France et un budget macroéconomique commun insignifiant. 
Mais même si Macron pouvait persuader Hollande d'accepter le plan de Schäuble, on ne sait pas si la Chancelière allemande Angela Merkel y consentirait. 
Jusqu'à présent, les idées de Schäuble n'ont pas réussi à la persuader, ni à plus forte raison la Bundesbank (qui par l'intermédiaire de son Président Jens Weidmann, s'est montrée extrêmement défavorable envers tout degré de mutualisation budgétaire, même envers la version limitée que Schäuble est disposé à échanger contre un contrôle sur les budgets français et italiens). 
Coincé entre une Chancelière allemande réticente et une France mal disposée, Schäuble a imaginé que la turbulence causée par une sortie grecque de la zone euro permettrait de convaincre les Français, ainsi que ses collègues de cabinet, de la nécessité de son plan. 
À présent, en attendant que le « programme » grec actuel ne s'effondre sous le poids de ses contradictions inhérentes, le ministère des Finances de l'Allemagne se prépare pour les batailles à venir. 
En septembre, Schäuble a distribué à ses collègues de l'Eurogroupe un aperçu de trois propositions pour éviter une nouvelle crise de l'euro. 
Premièrement, les obligations d'État de la zone euro doivent inclure des clauses facilitant le « renflouement » des obligataires. 
Deuxièmement, les règles de la Banque Centrale Européenne doivent être modifiées pour empêcher les banques commerciales de tenir ces obligations pour autant d'actifs ultra-sécurisés et liquides. 
Et troisièmement, l'Europe doit abandonner l'idée de garantie commune des dépôts, en la remplaçant par un engagement à laisser les banques faire faillite lorsqu'elles ne se conforment plus aux règles collatérales de la BCE. 
La mise en application de ces propositions en 1999 par exemple, aurait pu limiter le flot de capitaux vers la périphérie immédiatement après introduction de la monnaie unique. 
Hélas, en 2015, compte tenu des dettes publiques héritées des membres de la zone euro et des pertes bancaires, un tel régime risque de provoquer une récession plus profonde de la périphérie et de mener presque à coup sûr à l'éclatement de l'union monétaire. 
Exaspéré par la marche arrière de Schäuble sur son propre plan pour l'union politique, Macron a récemment laissé éclater sa frustration : « Les calvinistes veulent faire payer les autres jusqu'à la fin de leur vie, a-t-il déclaré. 
Ils veulent des réformes sans aucune contribution vers aucune forme de solidarité. » 
L'aspect le plus troublant des déclarations de Renzi et de Macron est leur ton désespéré. 
La défiance de Renzi face aux règles budgétaires qui poussent encore plus l'Italie dans une spirale évitable de dette-déflation est compréhensible. Mais en l'absence de propositions de règles alternatives, elles ne mènent nulle part. 
La difficulté de Macron, c'est qu'il semble n'y avoir aucun train de réformes douloureuses qu'il ne puisse proposer à Schäuble pour convaincre le gouvernement allemand d'accepter le degré de recyclage d'excédent nécessaire à la stabilisation de la zone euro et de la France. 
Pendant ce temps, l'engagement de l'Allemagne à suivre des « règles » qui sont incompatibles avec la survie de la zone euro sape les efforts des politiciens français et italiens qui, jusqu'à tout récemment, espéraient conclure une alliance avec la plus grande économie européenne. 
Certains comme Renzi répondent par des actes de rébellion aveugle. 
D'autres comme Macron, commencent à accepter la perspective sombre selon laquelle le cadre institutionnel actuel et le mélange politique de la zone euro vont aboutir à une rupture formelle ou à une mort à petit feu, sous la forme de divergence économique croissante. 
La lueur d'espoir dans cet avis de tempête est que les propositions minimalistes favorables à une union politique, semblables au plan de Schäuble, sont en train de perdre du terrain. 
Rien de moins que des réformes institutionnelles macroéconomiques significatives ne pourront stabiliser l'Europe. 
Et seule une alliance démocratique pan-européenne des citoyens peut générer la lame de fond nécessaire pour que de telles réformes prennent racine. 

Améliorer la gouvernance des migrations 
DHAKA – Lors du sommet de l’Assemblée générale des Nations Unies de l’an dernier, les dirigeants mondiaux ont promis de coopérer afin que les migrations s’opèrent de manière sécurisée, ordonnée, conforme et responsable. 
Cette année, il va leur falloir accomplir davantage pour honorer cette promesse. 
Les États membres de l’ONU reconnaissent les nombreux bienfaits du phénomène de migration, notamment son rôle dans la stabilisation des marchés mondiaux du travail, la propagation des connaissances et des idées, la création de diasporas qui dynamisent le commerce et l’investissement, et le soutien aux économies du monde entier via l’envoi de fonds depuis l’étranger par des expatriés, qui financent la santé, l’éducation et le logement des membres de leur famille restés dans leur pays d’origine. 
Seulement voilà, lorsque les migrations ne sont pas gérées de manière responsable, au travers d’une coopération, ces bienfaits peuvent rapidement laisser place à la déroute, comme l’illustrent les récentes crises survenues en mer Méditerranée, en mer d’Andaman, dans le couloir d’Amérique centrale, au Sahel, ou encore dans la Corne de l’Afrique. 
Cette année, plus de 4 300 migrants ont trouvé la mort en tentant d’atteindre leur destination. 
Rien qu’en mer Méditerranée, pas moins de 3 200 personnes ont perdu la vie, tandis qu’en mer d’Andaman, située à l’Est de la baie du Bengale, plusieurs milliers de migrants se sont retrouvés piégés sur des embarcations sans pouvoir débarquer nulle part, ou tenus en otage par leurs passeurs. 
Dans ce contexte, il incombe aux gouvernements membres de l’ONU de reconnaître une dichotomie entre d’un côté les idéaux adoptés l’an dernier et de l’autre la difficile réalité à laquelle continuent d’être confrontés aujourd’hui de nombreux migrants et réfugiés. 
Les dirigeants mondiaux ont la possibilité d’y remédier ce mois-ci à l’occasion du rassemblement de l’Assemblée générale – et plus précisément dans le cadre de l’actuel et tout premier sommet sur les migrations et les réfugiés. 
Il est tout d’abord nécessaire que les dirigeants mondiaux renouvèlent leur engagement en faveur d’une gouvernance globale plus forte en matière de migrations, et qu’ils consentent à organiser une toute première conférence intergouvernementale en 2018, qui devra s’axer exclusivement sur l’établissement d’un nouveau pacte mondial sur les migrations, comme l’a proposé cette année le secrétaire général de l’ONU, Ban Ki-Moon. 
La simple perspective de l’établissement d’un nouveau pacte mondial par les États membres de l’ONU constitue en elle-même une avancée significative. 
Depuis bien trop longtemps, la communauté internationale peine à gouverner efficacement les migrations. 
À défaut d’institutions de gouvernance globales ainsi que de cadre juridiques permettant de guider la coopération internationale, la plupart des pays sont limités à une gestion unilatérale de leurs propres flux migratoires. 
Lorsque les États échouent à gouverner efficacement les migrations, ils créent un vide que viennent combler des acteurs peu scrupuleux : passeurs, trafiquants, et autres individus du crime organisé. 
Pendant ce temps, États, migrants et communautés d’accueil sont tous perdants, puisqu’ils supportent le coût des migrations sans pour autant bénéficier des avantages qu’elles représentent. 
Pour l’heure, l’ONU ne parvient pas à fournir un soutien efficace aux États membres, aux migrants, et aux sociétés qui les accueillent. 
Il incombe à ses gouvernements membres de se mettre d’accord sur des principes universels, afin d’établir un cadre international de gestion des migrations, et il appartient à l’ONU elle-même de faire de la gestion des migrations l’une de ses missions centrales, plutôt que d’éparpiller les tâches au sein de différentes agences. 
La bonne nouvelle, c’est que l’Organisation internationale pour les migrations rejoint dès aujourd’hui le système de l’ONU. 
Il est prévu que l’OIM joue un rôle majeur dans le cadre de la démarche consistant à rendre la gestion des migrations plus cohérente et plus efficace. 
Mon propre pays, le Bangladesh, a lui-même lancé l’idée d’un pacte mondial spécifiquement destiné à améliorer la gestion des migrations. 
Actuellement à la tête du Forum mondial sur la migration et le développement, le Bangladesh est déterminé à faire en sorte que les leçons apprises viennent appuyer ce pacte mondial. 
Pour autant, afin d’éviter que soient conclus de nouveaux accords se limitant à reformuler ou à renégocier des ententes existantes, il incombe aux dirigeants mondiaux d’agir dès aujourd’hui en posant les bases institutionnelles et juridiques permettant de rendre opérationnelles les propositions antérieures, et d’accomplir de nouvelles avancées. 
Il est nécessaire que la coopération internationale en matière de migrations se fonde sur des accords intergouvernementaux existants, tels que l’Agenda 2030 pour le développement durable, le Programme d’action d’Addis-Abeba 2015, le cadre Cadre 2015 de Sendai pour la réduction des risques de catastrophe, ou encore le Dialogue de haut niveau sur les migrations internationales et le développement. 
Les migrations constituent une problématique à dimensions multiples, et c’est pourquoi elle exige une approche globale qui respecte également les lois et réglementations nationales existantes. 
Il appartient aux responsables politiques de maximiser les bienfaits économiques des migrations, de faciliter le fonctionnement de voies légales permettant aux migrants ne pas recourir à des alternatives illicites, de réduire les barrières à l’emploi et aux envois de fonds à l’étranger, de gérer les flux migratoires illégaux, ainsi que de préserver la sécurité des migrants, notamment dans les zones de conflit ou lorsque les migrations atteignent des niveaux de crise, comme cela a été le cas cette année. 
Les États et organisations non gouvernementales doivent rester vigilants face à l’exploitation des migrants, et il appartient aux gouvernements de se partager la responsabilité de l’accueil des réfugiés. 
De plus, afin d’être à la hauteur des changements géopolitiques rapides, la communauté internationale doit réfléchir à de nouveaux partenariats autour de la gestion des migrations et des importants mouvements de populations. 
Enfin, une gouvernance efficace autour des migrations requiert la présence de cadres institutionnels et juridiques permettant de réconcilier des aspects qui entre parfois en conflit. 
L’intérêt national d’un État, par exemple, le maintien de sa souveraineté, le contrôle de ses frontières ou encore l’application de son droit national doivent être mis en balance avec les droits humains des migrants, leur désir légitime d’une vie meilleure, ainsi que le besoin d’immigration et de diversité qui caractérise les sociétés. 
En appréhendant tous ces aspects de manière concerté, la communauté internationale peut préserver le principe de prospérité partagée, via une responsabilité elle aussi partagée, composante centrale du programme 2030 de développement durable de l’ONU. 
L’heure est venue d’orienter le monde sur la voie nouvelle d’une coopération constructive, plutôt que sur cette voie d’un unilatéralisme destructeur que privilégient les acteurs populistes. 
Il nous suffit de reconnaître combien les migrations sont bénéfiques pour nous tous, d’en maximiser les avantages et d’en minimiser la douleur. 

Le risque du tout pour le tout 
CAMBRIDGE – Ceux d’entre nous qui ont la chance de vivre dans un pays développé ont souvent tendance à s’inquiéter de divers dangers mineurs, voire improbables : crainte de la présence d’agents cancérigènes dans les aliments, peur du crash d’avion, etc. Pourtant, nous sommes, à bien d’autres égards, beaucoup moins en sécurité que nous le pensons. 
Nous vivons dans le déni de scénarios bien plus graves, dont la survenance, même d’un seul, pourrait engendrer des conséquences catastrophiques. 
On a beaucoup écrit au sujet des chocs écologiques que pourraient entraîner les besoins d’une population humaine croissante sur la biosphère ainsi que sur les tensions sociales et politiques qui pourraient découler de la rareté des ressources, ou des changements climatiques. 
L’inquiétude est encore plus grande quant aux risques que présentent les nouvelles et puissantes cyber, bio et nanotechnologies : le risque existe de voir une poignée d’individus, par erreur ou dans une démarche terroriste, déclencher une désintégration sociétale si rapidement que les gouvernements n’auraient pas la capacité de faire face. 
L’ère de l’ « Anthropocène, » dans laquelle les principales menaces pour la planète proviennent de l’activité humaine et non de la nature, est devenue particulièrement risquée avec le déploiement en masse des armes thermonucléaires. 
Au cours de la Guerre froide, fausses alertes et erreurs de calculs se produisaient constamment du côté des deux superpuissances, dont plusieurs risquèrent sérieusement de déclencher une apocalypse nucléaire. 
Ceux d’entre nous qui ont vécu avec inquiétude la crise des missiles de Cuba auraient ressenti la panique la plus extrême s’ils avaient su combien le monde avait frôlé la catastrophe. 
C’est seulement plus tard que l’on a appris que le président John F. Kennedy avait évalué la probabilité d’une guerre nucléaire « quelque part entre trois contre un et cinquante-cinquante. » 
Et ce n’est qu’une fois longuement retraité que l’ancien secrétaire à la défense du président Kennedy, Robert McNamara, a reconnu avec sincérité que les États-Unis « étaient passés à un cheveu d’une guerre nucléaire sans même s’en rendre compte. 
Si nous sommes parvenus à l’éviter, ce n’est pas seulement grâce à nos comportements – Khrouchtchev et Kennedy ont été aussi chanceux qu’avisés. » 
On entend aujourd’hui souvent dire que la dissuasion nucléaire a tout simplement porté ses fruits ; ce qui est vrai dans une certaine mesure. 
Cela ne veut pas dire pour autant qu’il s’agisse d’une sage politique. 
Si vous jouez à la roulette russe avec une ou deux cartouches dans le barillet, vous avez certes plus de chance d’en réchapper que d’y laisser votre vie ; mais il faudrait que les enjeux soient exceptionnellement élevés – ou que la valeur que vous accordez à votre propre vie soit bien faible – pour que la partie puisse être considérée comme un sage coup de poker. 
C’est pourtant le pari dans lequel nous a entraînés cette période de Guerre froide. 
Il pourrait être intéressant de connaître le niveau de risque auquel les autres dirigeants ont pensé qu’ils nous exposaient, et le degré d’enjeu que les citoyens auraient été disposés à accepter s’ils avaient été invités à donner leur consentement éclairé. 
Pour ma part, je ne me serais jamais risqué à accepter un risque d’un sur trois – ni même d’un sur six – de voir éclater une catastrophe susceptible d’anéantir des millions d’individus et de détruire nos villes, même si l’alternative avait été l’invasion de l’Europe de l’Ouest par les Soviétiques. 
Par ailleurs, les conséquences désastreuses d’une guerre thermonucléaire se seraient bien évidemment étendues au-delà des États confrontés à une menace directe. 
Fort heureusement, le risque d’une annihilation globale qui ferait intervenir des dizaines de milliers de bombes H n’est plus d’actualité, bien que le risque existe davantage aujourd’hui de voir utilisés de petits arsenaux nucléaires dans un contexte régional, ou par des terroristes. 
Mais lorsque l’on analyse rétrospectivement les convulsions géopolitiques du dernier siècle – deux guerres mondiales, l’avènement et la chute de l’Union soviétique, etc. – nous ne pouvons exclure la possibilité d’un réalignement international susceptible de conduire à une confrontation future entre de nouvelles superpuissances. 
Les nouvelles générations pourraient bien connaître leur propre version de la crise des missiles de Cuba – une version cette fois susceptible d’être gérée avec moins de doigté – ou moins de chance que l’originale. 
Les armes nucléaires constituent le pan le plus sombre de la science du XXe siècle. 
Mais d’autres menaces existent également aujourd’hui qui font entrer en jeu les technologies rapidement apparues au XXIe siècle. 
Le monde interconnecté dans lequel nous vivons repose sur un certain nombre de réseaux très élaborés : réseaux d’alimentation, systèmes de contrôle du trafic aérien, finance internationale, livraison juste à temps, etc. Bien que tous ces réseaux soient extrêmement fiables, leurs avantages manifestes pourraient se voir contrebalancés par des pannes catastrophiques (certes rares). 
De plus, la contagion de cette panne sociétale et économique se répandrait littéralement à la vitesse de la lumière dans le monde, par l’intermédiaire des réseaux informatiques, à la manière d’un « feu de forêt numérique. » 
Le risque d’une cyber-attaque conduite par des criminels ou des pays hostiles est clairement croissant. 
De même, s’il s’avère compliqué de mettre au point une bombe H clandestine, des millions de personnes auront un jour en revanche la capacité et les ressources nécessaires pour utiliser les biotechnologies à mauvais escient, de la même manière qu’elles sont aujourd’hui en mesure de faire un usage malveillant de la cybertechnologie. 
Le physicien Freeman Dyson entrevoit d’ores et déjà un futur dans lequel nos enfants seront capables de concevoir et de créer de nouveaux organismes aussi facilement que nous jouions petits avec nos kits de chimiste. 
Ce jour-là, notre écologie (et même notre propre espèce) ne devrait pas en sortir indemne. 
Quant aux cybertechnologies, certains scénarios de science-fiction, dans lesquels les réseaux informatiques sont parvenus à développer leur propre intelligence et à menacer l’humanité, ne semblent aujourd’hui pas si inconcevables que cela. 
Certains considéreront ces inquiétudes comme irrationnelles ; après tout, les sociétés humaines sont parvenues à survivre pendant des millénaires, malgré tempêtes, séismes et autres épidémies. 
Or, tous ces risques, induits par l’homme, sont d’une nature différente : il s’agit de menaces d’un nouveau genre, et nous n’y avons pas été suffisamment exposés pour pouvoir affirmer avec optimisme être en mesure de survivre – ou voir nos États en capacité de gérer la situation – en cas de catastrophe. 
Partant, nous ne pouvons affirmer avec certitude que nous pourrons survivre à ce que des technologies encore plus puissantes qu’aujourd’hui pourraient avoir de pire à nous infliger. 
Sur fond de paysage médiatique saturé d’articles scientifiques à sensation, de films hollywoodiens catastrophe et de prophéties apocalyptiques mayas, il pourrait s’avérer difficile de persuader l’opinion publique que des catastrophes potentielles peuvent survenir de manière aussi imprévue que la crise financière de 2008 – et dans une mesure encore plus désastreuse. 
Les risques existentiels suscitent, de manière disproportionnée, une bien faible attention. 
Et si certains des scénarios avancés peuvent probablement être écartés, nous devrions pour autant nous efforcer d’examiner ceux qui ne peuvent être exclus de manière certaine – et étudier la manière de les atténuer. 



Il faut intensifier la lutte contre le réchauffement climatique 
PARIS – Le prochain Sommet mondial sur le climat se tiendra le mois prochain à San Francisco. 
Son thème central, "Une ambition toujours plus grande", vise à accélérer les avancées vers les objectifs fixés lors des Accords de Paris sur le climat en 2015. 
C'est une occasion en or pour progresser dans la lutte contre le réchauffement climatique, mais cela nécessite l'implication de toutes les parties prenantes. 
Avec les Accords de Paris, la communauté internationale a décidé de limiter la hausse de la température moyenne de la planète à 2°C (dans l'idéal ce serait 1,5°C) au-dessus de sa valeur de l'époque préindustrielle. 
Pour cela, chaque pays doit décider de son propre plan d'action, qualifié de "Contribution déterminée au niveau national". 
Mais les Etats à eux seuls n'y suffiront pas. 
La réussite suppose la participation de tous, à tous les niveaux de l'Etat, ainsi que de la société civile, du secteur privé et des investisseurs. 
Il y faut donc une nouvelle forme de multilatéralisme inclusif - un multilatéralisme qui peut aussi servir à atteindre les Objectifs du développement durable qui complètent les Accords de Paris sur le climat. 
Cela peut paraître difficile, mais plusieurs facteurs poussent à l'optimisme. 
Ainsi il existe aujourd'hui un élan sans précédent pour bâtir un avenir à faible émission de carbone, qui ne nuise pas au climat, avec une économie verte, une société prospère et un environnement sain. 
Au niveau international, selon le Rapport 2018 sur la situation mondiale des énergies renouvelables, ces dernières représentaient 70% des nouvelles sources d'énergie en 2017. 
Par ailleurs, dans le cadre de la Coalition Under2, plus de 200 Etats, régions et autorités locales se sont engagés à diminuer au moins de 80% leurs émissions de gaz à effet de serre d'ici 2050 par rapport à leur niveau de 1990. 
Les grandes villes elles aussi font la démonstration de leur capacité d'innovation et de leadership en matière de lutte contre le réchauffement climatique. 
La municipalité de New-York exige la mise aux normes de 14 500 bâtiments parmi les plus polluants de la ville, Shenzhen est devenue la première ville au monde dont les autobus sont tous électriques, Curitiba au Brésil a développé un nouveau modèle de production alimentaire et Oslo dispose d'un budget pour le climat pour diminuer les émissions de gaz à effet de serre de la ville et à en évaluer le coût. 
Selon la coalition We Mean Business, plus de 700 entreprises qui pèsent ensemble plus de 16 000 milliards de dollars ont pris des engagements importants en matière de climat. 
Par ailleurs, 289 investisseurs détenteurs à eux tous de plus de 30 000 milliards d'actifs ont signé l'initiative Climate 100+. Il s'agit d'inciter les entreprises qui émettent le plus de gaz à effet de serre à améliorer leur gouvernance en matière d'environnement, de manière à réduire leurs émissions et à renforcer la transparence financière dans ce domaine. 
Aussi les émissions d'obligations vertes pourraient-elles atteindre 300 milliards de dollars cette année. 
Mais la partie est loin d'être gagnée. 
Les émissions mondiales de CO2 devraient diminuer à partir de 2020, et devenir suffisamment faibles pour que d'ici 2050 les systèmes naturels (notamment les forêts et les sols) puissent les absorber. 
On estime que près de 50 pays ont déjà atteint leur pic d'émission ; beaucoup d'autres devraient les rejoindre prochainement. 
C'est un progrès, mais ce n'est pas suffisant. 
Les gaz à effet de serre continuent à s'accumuler dans l'atmosphère à un rythme tel que le seuil de 1,5°C va bientôt être dépassé, un seuil au-delà duquel certains des effets les plus graves du réchauffement climatique ne pourront être évités. 
Les événements climatiques extrêmes sont de plus en plus fréquents, avec par exemple les records de chaleur enregistrés cette année un peu partout dans le monde. 
Si la tendance actuelle se poursuit, la hausse des températures moyennes pourrait atteindre 3°C, ce qui menacera des systèmes naturels de première importance comme les récifs coralliens, les forêts humides et les régions polaires. 
Toutes les parties prenantes doivent renforcer leur engagement dans la lutte contre le réchauffement climatique. 
Pour accélérer le processus, le Sommet mondial sur le climat et ses partenaires ont fixé tout un éventail d'objectifs, notamment l'objectif Zéro déchet pour les villes, l'engagement de 500 entreprises à diminuer leurs émissions de gaz à effet de serre dans des proportions validées scientifiquement et des initiatives visant à augmenter rapidement le nombre de véhicules à zéro émission en circulation. 
Ces mesures protégeront notre environnement, mais elles stimuleront aussi l'économie. 
Selon un récent rapport de l'Initiative pour une nouvelle économie climatique, la transition vers une économie à faible émission de carbone pourrait entraîner chaque année la création de 23 millions d'emplois dans le monde. 
L'affichage d'un plan climat de grande ampleur par les leaders de secteurs variés lors du Sommet de San Francisco pourrait encourager les différents pays à augmenter leur propre contribution. Ce serait d'autant plus important que les directives d'application des Accords de Paris seront finalisées en décembre, lors de la Conférence des Nations unies sur le réchauffement climatique qui aura lieu en Pologne. 
Il est parfois difficile d'agir seul. 
Agir de concert peut inspirer et pousser les participants à faire davantage. 
C'est exactement ce qu'il faut faire si nous voulons transmettre une planète saine aux futures générations. 

Empêcher la prochaine pandémie 
SYRACUSE – Les récentes épidémies Ebola et Zika ont démontré la nécessité d’anticiper les pandémies, et de les endiguer avant qu’elles ne surviennent. 
Mais la diversité, la résilience et la transmissibilité des maladies mortelles font également apparaître de manière frappante combien leur endiguement et leur prévention peuvent se révéler difficiles. 
Notre capacité de préparation est mise à mal par notre interconnexion. 
Ces dernières années, c’est grâce à des vols internationaux que les virus de la dengue, du chikungunya et de Zika ont pu si facilement voyager de l’est vers l’ouest, provoquant des épidémies massives sur le continent américain et dans les Caraïbes. 
La deuxième difficulté est plus terre-à-terre : notre incapacité à nous mettre d’accord sur les considérations financières. 
Quelles qu’en soient les raisons, tant que les hommes échoueront à organiser une défense collective et globale, les maladies infectieuses continueront de causer des ravages – avec des conséquences désastreuses. 
L’élaboration d’une stratégie efficace de prévention et d’endiguement – nous permettant d’être préparés à la menace biologique – constitue le moyen idéal de réduire la menace d’une contagion planétaire. 
Les dispositifs de veille et préparation exigent une coordination entre les agence et les financeurs, qui permette une rapidité de déploiement et d’accès aux vaccins, médicaments et protocoles de lutte contre la transmission des maladies. 
Autrement dit, nous préparer face à la prochaine pandémie signifie non seulement bâtir une capacité globale, mais également la financer. 
C’est tout au moins l’idée. 
La préparation à la menace biologique est beaucoup plus complexe dans la réalité. 
Pour commencer, l’absence de financements dédiés empêche la mise en œuvre de stratégies de prévention à long terme dans de nombreux pays, un récent rapport de la Banque mondiale révélant que seuls six pays, dont les États-Unis, prennent cette menace au sérieux. 
Dans le même temps, les responsables de la santé, dans bien des régions du monde, peinent à faire face aux épidémies en raison d’un manque de laboratoires et de cliniques. 
De nombreuses agences de financement, ONG et gouvernements inclus, ne s’engagent par ailleurs généralement que sur un an, ce qui exclut tout planification à long terme. 
Depuis des années, scientifiques, médecins et acteurs de la société civile crient leur inquiétude face au manque d’investissements fiables, significatifs et institutionnalisés, dans la préparation aux pandémies. 
Constat frustrant, cet appel est lancé alors même que demeurent importants les financements militaires axés sur la réponse aux attaques biologiques, minutieusement conçues de la main de l’homme. 
L’apparition provoquée et malveillante d’épidémies de maladies infectieuses pourrait certes engendrer des dégâts importants, mais ce scénario demeure peu probable. 
En revanche, les épidémies d’origine naturelle surviennent fréquemment, et se révèlent beaucoup plus coûteuses, même si elles manquent de sensationnalisme, de ce « facteur peur » associé au terrorisme. 
Il n’y a pas si longtemps, ceux d’entre nous qui travaillent à la prévention des épidémies de maladies infectieuses s’étaient rassurés quant à la disponibilité des ressources nécessaires à la veille et préparation. Puis, dans bien des régions, les budgets ont stagné, voire diminué. 
C’est un choix de courte vue, compte tenu des coûts que représente la prévention par rapport à la réaction. Combien cela aurait-il coûté de faire construire des infrastructures de cliniques et de laboratoires, et de dispenser les formations permettant de détecter et prévenir la dernière épidémie d’Ebola en Afrique de l’Ouest ? 
Bien que ce chiffre soit difficile à déterminer, je suis persuadé qu’il aurait été inférieur aux milliards de dollars dépensés dans l’endiguement de cette épidémie. 
La préparation est un choix qui paye. 
Ce n’est pas seulement le manque de financements qui pose problème, mais également la manière dont les fonds disponibles peuvent être utilisés. 
Il n’est pas rare qu’un octroi soit limité à des activités spécifiques, ce qui fait considérable obstacle à l’accomplissement des objectifs d’un programme. 
Un financeur peut par exemple soutenir la rénovation d’un laboratoire existant, mais pas la construction d’un nouveau. Il arrive également qu’un fonds soutienne l’achat d’une machine de diagnostic, sans financer la formation nécessaire à l’utilisation de cette machine. 
Dans de nombreux pays en voie de développement, les communautés ne disposent même pas des bâtiments physiques qui leur permettraient de tester, contrôler et stocker les pathogènes dangereux. 
Ces financements aveugles, qui négligent plusieurs éléments constitutifs d’une vue d’ensemble, sont synonymes d’argent piètrement dépensé. 
Ajoutez à ces défis la difficulté liée à la rémunération des personnels, ainsi qu’à la disponibilité d’une électricité fiable et d’autres services essentiels, et il apparaît évident que la veille et préparation aux épidémies exige un engagement global de la communauté humanitaire internationale. 
Pour l’heure, la lourdeur des règles en matière de dépenses, et la faiblesse des engagements financiers, lient les mains de ceux qui travaillent à la prévention des graves épidémies à venir. 
La quantité d’obstacles rencontrés par les scientifiques et experts de la santé publique dans la course pour l’endiguement des maladies infectieuses est impressionnante. 
Pour les surmonter, il nous faut repenser la notion de préparation, en abandonnant notre posture réactive pour désormais adopter une approche proactive. 
Les montants dédiés à cette préparation doivent être affectés à des niveaux suffisants pour créer l’impact nécessaire. 
Les restrictions quant à la manière de les déployer doivent être assouplies. 
Les sources de financements doivent être prêtes à autoriser des engagements de plusieurs années. 
Enfin, les solutions à long terme de type création et connexion de systèmes de surveillance biologique doivent être développés et renforcés, pour permettre aux professionnels de la santé du monde entier de suivre et signaler les maladies humaines et animales, ainsi que de planifier une défense commune. 
La santé publique est une composante essentielle de la sécurité mondiale. 
Ne pas investir suffisamment dans la prévention des épidémies de maladies infectieuses crée un risque pour nous tous, quel que soit le lieu et le moment de la prochaine épidémie. 

Feu de tout bois 
BERKELEY – Lorsqu’il apparut fin 2008 que l’économie mondiale s’orientait clairement en direction d’un krach au moins aussi violent que celui à l’origine de la Grande dépression, mon sentiment fut celui de l’inquiétude, mais également d’un certain espoir. 
Après tout, nous avions déjà vécu de tels événements. 
De plus, nous disposions désormais d’un modèle nous permettant de limiter la casse. Seulement voilà, nos dirigeants politiques l’ont malheureusement passé à la trappe. 
Au cours des trois ans et demi qui suivirent l’apparition de la Grande dépression, la priorité absolue du président américain Herbert Hoover consista à équilibrer le budget, à travers une tentative de restauration de la confiance dans les affaires – qui finit par échouer. 
En 1933, le nouveau président Franklin D. Roosevelt privilégia une approche différente, préférant adopter une stratégie à la fois simple et radicale : faire feu de tout bois en s’essayant à toutes les démarches susceptibles de dynamiser la demande, d’accroître la production, ou de réduire le taux de chômage – pour ensuite continuer d’appliquer celles de ces démarches qui se révéleraient fonctionner. 
Roosevelt choisit d’abandonner les mesures destinées à équilibrer le budget, d’augmenter la masse monétaire, et d’initier un déficit actif. 
Le président fit sortir l’Amérique du système de l’étalon-or, décida que le gouvernement recruterait désormais directement ses employés, et octroya des garanties de prêts à tous ceux qui risquaient de perdre leur maison. 
Il cartellisa l’industrie pétrolière, et mit en œuvre d’agressives politiques d’antitrust afin d’en finir avec les monopoles. 
Bien entendu, il arriva que certaines politiques du New Deal de Roosevelt se contrarient mutuellement, plusieurs d’entre elles se révélant effectivement contreproductives. 
Pour autant, en s’essayant à toutes les démarches, pour ensuite privilégier les plus efficaces, Roosevelt parvint au bout du compte à relancer l’économie. 
Autant de raisons pour lesquelles on se serait attendus fin 2008 à ce que les mesures les plus appropriées apparaissent sans difficulté aux yeux de tous : recapitalisation des banques, garantie des prêts, mobilisation d’organismes de prêt soutenus par le gouvernement tels que Fannie Mae et Freddie Mac afin de résoudre le problème des surhypothèques, abaissement à zéro des taux d’intérêt à court terme, recours à l’assouplissement quantitatif afin de prévenir la déflation ou la menace d’une faible inflation, et mise en œuvre d’un déficit actif. 
Ainsi, à mesure de l’évolution de la situation, nous aurions pu renforcer les démarches les plus efficaces et abandonner progressivement celles qui se seraient révélées inutiles ou contreproductives. 
Mais ce n’est pas ce que nous avons fait. 
Au lieu de cela, chaque proposition s’est heurtée à sa propre opposition. 
Certains ont craint que la recapitalisation des banques favorise ceux-là mêmes des établissement qui avaient engendré le problème. 
D’autres se sont inquiétés de voir la résolution des surhypothèques faire le jeu d’emprunteurs irresponsables. 
D’autres encore ont soulevé des interrogations autour des politiques budgétaires et monétaires expansionnistes. 
Enfin, certains se sont dit favorables à un premier ensemble de mesures (par exemple résolution des surhypothèques et recapitalisation des banques), tout en s’opposant au second (déficit actif et rehaussement des prévisions d’inflation). 
Six ans plus tard, l’économie ne s’en est toujours pas remise, et les difficultés persistent. 
Dans un article publié le jour de Noël dans le Wall Street Journal, l’économiste Martin Feldstein, habituellement raisonnable, s’est dit favorable à un ensemble de mesures destinées à stimuler la croissance, parmi lesquelles le développement des crédits d’impôt à l’investissement et la redistribution de la charge de l’impôt sur les sociétés en direction d’entreprises dépensant peu. 
Les propositions de Feldstein apparaissent a priori prometteuses ; soucieuses des enseignements de la Grande dépression, il convient de s’y essayer. 
Le problème réside davantage dans le discours qui accompagne ces propositions. 
L’intitulé de l’article, « La Fed n’en finit pas de flirter avec le danger, » est suivi d’un certain nombre d’avertissements selon lesquels l’assouplissement quantitatif menacerait d’ « aggraver le risque d’une instabilité financière. » 
Plutôt que de se contenter de faire valoir ses choix politiques, Feldstein les présente comme une « alternative sûre et efficace » à toute autre approche. 
Ses propositions, affirme-t-il, ne constituent pas simplement une flèche de plus dans le carquois des mesures, mais viennent bel et bien remplacer ces « politiques keynésiennes traditionnelles… [qui] aggravent les déficits budgétaires et la dette nationale. » 
En somme, la contribution de Feldstein à la résolution des difficultés de notre économie se révèle, au mieux, improductive. 
Bien qu’il espère sans doute que son article encourage l’adoption de ses politiques de prédilection, l’effet engendré consistera tout au plus en une érosion du soutien aux politiques existantes, loin de susciter une mobilisation générale autour de l’application de mesures de remplacement efficaces. 
Je ne ferais pas preuve d’honnêteté si j’affirmais moi-même ne pas avoir ici et là contribué au problème. 
Lorsque je songe à tout ce que j’ai pu écrire depuis 2008, je réalise combien il m’est parfois arrivé de promouvoir avec excès mes propres recettes au détriment des autres. 
À l’heure où nos dirigeants politiques continuent de rechercher une porte de sortie hors du malaise actuel, il peut être judicieux de reprendre les termes qu’utilisa Roosevelt quelque temps avant d’extraire l’Amérique d’une crise tout à fait similaire. 
« Le pays a besoin et… exige des expérimentations audacieuses et soutenues, » déclara-t-il en 1932. 

L’étonnante résilience de l’économie mondiale 
LONDRES – La survenance d’événements politiques déconcertants aux États-Unis et au Royaume-Uni pourrait nous amener à conclure que l’économie mondiale, d’ores et déjà éprouvée, est vouée à peiner encore davantage à moyen terme. 
Or, à mesure que se poursuit l’année 2017, les indicateurs cycliques semblent contredire cette hypothèse. 
Depuis mes premières heures au poste d’économiste en chef de Goldman Sachs, j’ai pour habitude de garder un œil sur six indicateurs mondiaux qui, considérés ensemble, fournissent une photographie fiable de ce à quoi ressemblera l’économie globale pour les six mois suivants. 
Or, chacun de ces six indicateurs se révèlent plus prometteurs qu’ils ne l’ont été depuis un certain temps, un seul de ces indicateurs ayant enregistré une légère baisse par rapport à un niveau récemment élevé. 
Le premier de ces indicateurs réside dans le nombre de demandes d’assurance-chômage enregistrées chaque semaine aux États-Unis, qui permet de jauger la solidité globale de l’économie américaine. 
Bien que les économistes soient à juste titre formés pour considérer le chômage comme un indicateur retardé, les données en la matière peuvent se révéler utiles pour prévoir l’avenir proche. 
Aux États-Unis, le nombre de revendications au chômage est systématiquement à jour, dans la mesure où il est estimé chaque semaine, plusieurs données statistiques suggérant également que ce chiffre constitue un indicateur majeur du cours des actions dans le pays. 
La semaine dernière, les demandes liées au chômage se sont maintenues à un niveau relativement faible, comme c’est le cas depuis un certain temps, ce qui est de bonne augure pour les marchés boursiers aux États-Unis. 
De même, l’indice manufacturier de l’Institute for Supply Management fournit un bon aperçu de ce que sera l’économie américaine pour les trois à six prochains mois, bien que le secteur manufacturier ne contribue au PIB que pour une part relativement faible. 
Tout comme les derniers chiffres relatifs aux demandes liées au chômage, les chiffres de l’ISM incitent actuellement à l’optimisme. 
Un troisième indicateur réside dans une sous-composante de ce même sondage publié par l’ISM, à savoir le nombre de nouvelles commandes et l’état des stocks des fabricants. 
À l’heure actuelle, les nouvelles commandes sont en hausse et les niveaux de stock relativement faibles, ce qui suggère que les entreprises devront produire davantage au cours des prochains mois pour honorer ces commandes. 
Au-delà des États-Unis, un quatrième indicateur réside dans le ratio des dépenses de consommation en Chine par rapport à la production industrielle (ajustée à l’inflation). 
Ces chiffres nous fournissent en effet un aperçu à la fois des tendances cycliques et du rééquilibrage structurel de la Chine consistant à passer d’une économie fondée sur les exportations à une économie reposant sur la consommation domestique. 
Il s’agira sans doute de l’un des indicateurs les plus importants dans les prochaines années, qu’il soit question de la Chine ou du reste de l’économie mondiale. 
Bien qu’inconstant, le ratio des ventes au détail mensuelles chinoises par rapport à la production industrielle enregistre une lente tendance à la hausse depuis 2008, et il semble qu’une nouvelle progression s’opère dernièrement du côté de la consommation. 
C’est la raison pour laquelle je suis moins inquiet que d’autres observateurs quant aux risques fréquemment cités auxquels pourrait faire face l’économie de la Chine. 
Les dépenses des consommateurs chinois conservent un niveau solide malgré le ralentissement de la production industrielle, de l’investissement, et en dépit des efforts du gouvernement visant à restreindre les dépenses en produits de luxe. 
Certains affirment qu’il ne faut pas se fier aux données chinoises. 
Personnellement, je ne vois pas pourquoi les données du numérateur seraient plus ou moins fiables que celles du dénominateur. 
Pourquoi les dirigeants chinois manipuleraient-ils les chiffres de la consommation tout en permettant aux chiffres de la production industrielle d’enregistrer un déclin ? 
Il nous faut quoi qu’il en soit travailler avec les données dont nous disposons. 
Un cinquième indicateur réside dans les données liées aux échanges commerciaux en Corée du Sud, qui sont systématiquement publiées le premier jour de chaque mois ultérieur à ces échanges, soit plus rapidement que dans n’importe quel autre pays. 
La Corée du Sud dispose d’une économie ouverte et de partenaires commerciaux aux quatre coins du monde, parmi lesquels les États-Unis, la Chine, le Japon et l’Union européenne, de sorte qu’il est possible d’extrapoler sur la base de ces données commerciales pour en tirer des conclusions sur la situation du commerce à travers le monde. 
Après avoir enregistré une tendance à la baisse ces dernières années, les échanges commerciaux sud-coréens présentent depuis le mois de novembre dernier plusieurs signes de reprise, notamment en termes de croissance des exportations, et ont significativement rebondi au mois de janvier. 
De toute évidence, ces données s’inscrivent en contradiction avec les prévisions de tous ceux qui annoncent actuellement le trépas de la mondialisation, d’autant plus que l’administration américaine résolument protectionniste de Donald Trump pourrait bien faire reculer pour longtemps le commerce mondial. 
Pour autant, les récentes données en provenance de Corée du Sud laissent à penser que la mondialisation n’est pas encore à l’agonie, et que l’année 2017 débute sur des bases satisfaisantes. 
En réalité, si l’on exclut le scénario du pire sous la conduite de Trump, il est possible que le phénomène de ralentissement du commerce mondial observé ces dernières années se révèle en fin de compte temporaire. 
Il n’est pas impossible qu’il se soit agi d’un épisode singulier s’expliquant par une multitude de facteurs parmi lesquels la crise de l’euro, la persistance d’une fragilité économique dans de nombreux pays européens, l’importante baisse des prix des matières premières, les ralentissement dramatiques observés au Brésil, en Russie et dans d’autres économies émergentes, ainsi que la mise en œuvre de réglementations plus strictes pour les banques internationales, qui ont sans doute mis à mal les financements commerciaux. 
Le dernier indicateur majeur réside dans l’indice mensuel Ifo sur le climat des affaires en Allemagne, qui rassemble des données cycliques utiles pour l’ensemble de l’Europe, eu égard à la position centrale de l’Allemagne dans l’économie du continent. 
L’indice Ifo présente depuis quelques mois des résultats positifs, même si les données étaient plus prometteuses en décembre qu’au mois de janvier. 
Considérés ensemble, ces six indicateurs me conduisent à estimer actuellement à plus de 4 % le taux de croissance probable de l’économie mondiale. 
Or, il s’agit de la plus forte croissance observée depuis plusieurs années – bien que le taux de croissance moyen de la dernière décennie, à savoir 3,3 %, n’ait été que légèrement inférieur à celui de la décennie précédente – et d’un chiffre proche du rythme observé avant cela pendant une vingtaine d’années. 
D’un autre côté, ces six indicateurs ne nous éclairent absolument pas sur ce qu’il adviendra au-delà de seulement quelques mois. 
La question reste ainsi ouverte quant à savoir si la croissance économique mondiale demeurera solide, se renforcera encore davantage, ou commencera à s’affaiblir. 
Il est pour le moins intéressant d’observer une accélération de la croissance alors même qu’interviennent des chocs tels que le référendum sur le Brexit au Royaume-Uni ou encore l’élection de Trump. Les raisons de ce paradoxe demeurent incertaines. 
Certains affirmeront sans doute que cette tendance est le fruit des décisions politiques de l’Amérique et du Royaume-Uni, bien que les observateurs soient sans doute beaucoup plus nombreux à considérer que cette tendance s’observe en dépit de ces décisions. Malheureusement, il n’existe pas d’indicateur qui permette de répondre à cette question – seul l’avenir nous le dira. 

Conséquences économiques de la résistance aux médicaments 
LONDRES – Quand le Premier ministre britannique David Cameron m'a demandé en juillet dernier de diriger une initiative pour trouver des solutions au problème mondial croissant de la résistance antimicrobienne, ma première question fut : « Qu'est-ce que c'est ? » 
J'ai vite appris que, de même que les bactéries et les parasites développent une résistance aux médicaments existants, comme par exemple les antibiotiques et les médicaments antipaludéens, le monde risque de perdre sa bataille contre les maladies infectieuses. 
Donc ma question suivante a été : « Pourquoi moi ? 
Pourquoi ne demandez-vous pas cela à un scientifique ? » 
Il s'avère que le problème de l'augmentation de la résistance aux antimicrobiens concerne autant l'économie que la science ou la médecine. 
Si rien n'est fait, ce problème va coûter la vie à des millions de personnes chaque année et aura de graves conséquences économiques néfastes à l'échelle planétaire. 
Pour les pays en développement, dont la plupart des pays des BRIC (Brésil, Russie, Inde et Chine) et des MINT (Mexique, Indonésie, Nigéria et Turquie), le risque est particulièrement grand. 
Des recherches récentes, menées par une revue indépendante sur la résistance antimicrobienne que je dirige, ont modélisé l'impact probable du phénomène sur l'économie mondiale. 
Elles suggèrent que si nous ne trouvons pas une solution au problème de la résistance aux antimicrobiens, le problème va s'aggraver. 
D'ici 2020, si nous laissons la résistance augmenter de 40%, le PIB mondial sera de 0,5% inférieur à ce qu'il aurait été. 
En 2030, il sera inférieur de 1,4%. 
En 2050, le déficit économique atteindra 3%. 
Les pertes cumulées de la production mondiale au cours des 35 prochaines années représenteront 100 milliards de dollars, soit plus d'une et une fois demie le PIB annuel mondial actuel. 
Dès à présent 60 000 personnes meurent chaque année de causes liées à la résistance aux antimicrobiens aux États-Unis et en Europe, soit environ dix fois le nombre de décès dans le monde causés par la crise actuelle du virus Ébola. 
En 2050, si le problème continue à croître, la résistance aux antimicrobiens va tuer plus de dix millions de personnes par an. 
Ce chiffre est supérieur au nombre total de personnes qui meurent actuellement du cancer, du diabète, du cancer du poumon, des accidents de route, des maladies diarrhéiques et du VIH/SIDA. 
Le coût économique de la panique qui en résulterait, notamment en termes d'effondrement du secteur des voyages et du commerce, pourrait être dévastateur. 
La hausse des taux de la résistance aux antimicrobiens aura un impact particulièrement fort sur l'Inde, l'Indonésie et le Nigéria (ainsi que sur le reste de l'Afrique subsaharienne). 
Des pays comme la Chine et le Brésil, qui ont réussi à réduire les taux de paludisme, pourraient voir leur travail acharné miné par une augmentation de la résistance aux antipaludiques. 
La recherche que nous avons financée s'appuie sur des données disponibles limitées. 
Elle ne tient pas compte des dommages causés par des maladies résistantes aux médicaments en dehors des hôpitaux, ni de l'impact de la hausse des coûts de services de santé. 
Elle ne tient pas compte non plus de la baisse du niveau de vie due à la perte de traitements censés augmenter la longévité (par exemple, les arthroplasties du genou ou de la hanche, le traitement du cancer et les césariennes) qui utilisent les antibiotiques pour prévenir les infections. 
La recherche schématique que nous avons réalisée montre que de tels traitements (dont bon nombre ne seraient pas possibles sans antibiotiques efficaces) ajoutent environ 4% de bénéfice en termes de PIB. 
L'un de mes objectifs est de persuader les décideurs de l'ONU d'approuver un ensemble de règles et de mesures en vue d'arrêter la croissance de la résistance antimicrobienne. 
Non content de mettre en avant l'ampleur du problème, l'examen cherche à trouver des moyens de réduire la résistance aux médicaments et de stimuler la production de nouveaux antibiotiques pour compenser la perte de ceux qui sont dès maintenant inefficaces ou le seront bientôt. 
Des solutions pour réduire la résistance auront besoin d'une technologie de pointe. 
Nous devons encourager les décideurs à encourager le développement de meilleurs diagnostics. 
Des diagnostics plus rapides et plus précis vont freiner la dépendance excessive actuelle aux antibiotiques : une exigence clé pour lutter contre la résistance. 
Nous devons également développer des outils pour identifier et arrêter les épidémies de maladies résistantes à un stade précoce. 
Les données fournies par les dispositifs de diagnostic pourraient être une arme puissante pour contenir ces épidémies. 
D'autres solutions impliquent un moindre niveau technologique, en ne demandant en contrepartie que de simples mesures de bon sens. 
Nous devons commencer par nous laver les mains soigneusement et souvent. 
Nous devons arrêter de demander des antibiotiques à nos médecins. 
Et lorsque des antibiotiques nous sont nécessaires, nous devons aller au bout du traitement qui nous est prescrit. 
De même que nous essayons de prévenir la résistance aux médicaments existants, nous devrons également examiner l'impact des antibiotiques sur l'agriculture. 
Développer de nouveaux antibiotiques est un défi, parce que les compagnies pharmaceutiques semblent avoir besoin de mesures incitatives pour mener les recherches nécessaires. 
Une étude permettra de déterminer si les incitations du marché peuvent être modifiées. 
Dans la négative, des alternatives plus radicales pour stimuler une innovation précoce par des laboratoires universitaires et par des petites entreprises pourraient être recherchées, éventuellement grâce à un fonds spécialement alloué. 
Comme le montre notre étude, les enjeux de l'inaction sur la résistance aux antimicrobiens sont importants. 

Une solution en réseau à la réforme de l’enseignement 
WASHINGTON, DC – Dans le monde entier, près de 250 millions enfants ne vont pas à l’école et beaucoup d’autres en classe n’acquièrent pas les connaissances dont ils ont besoin dans la vie. 
Même si un consensus se dégage sur la nature systémique des obstacles à l’éducation, les avis sont plus partagés sur les moyens de s’y attaquer. 
Malgré tout, 2018 s’annonce une année prometteuse pour les initiatives mondiales visant à améliorer l’accès à une éducation de qualité. 
Ce développement positif vient de nouveaux réseaux de collaboration d’organismes pairs, qui facilitent l’échange de connaissances à l’échelle mondiale et encouragent les améliorations continues localement. 
De tels réseaux, bien structurés, pourraient offrir une solution partielle aux problèmes systémiques faisant obstacle à l’éducation. 
De nombreux organismes pairs ont pour mission commune de s’attaquer aux problèmes les plus épineux de la planète. Nous voudrions toutefois en signaler deux en particulier qui sont associés aux organismes où nous œuvrons. 
L’un d’entre eux, le Réseau d’apprentissage conjoint pour la couverture sanitaire universelle (JLN), une communauté de spécialistes et de décideurs de 30 pays épaulée par Results for Development et ses partenaires en développement. L’autre est le Global Cities Education Network (GCEN) organisé par l’Asia Society. 
Ce réseau mondial de villes dans le domaine de l’éducation facilite les améliorations dans les systèmes d’enseignement urbains en Amérique du Nord et en Asie. 
Chacun de ces réseaux d’organismes internationaux a produit des résultats à l’échelle locale. 
Ainsi, en 2016, les établissements scolaires publics de Denver au Colorado — un membre du GCEN — ont mis sur pied le programme CareerConnect, qui permet aux étudiants de suivre des stages de formation en milieu professionnel. 
Ce programme tire des enseignements des réseaux de formation professionnelle de Hong Kong, Melbourne et Singapour — toutes des villes membres du GCEN — ainsi que ceux de la Suisse, pour aider les bacheliers à préparer leur vie professionnelle après le lycée. 
Le JLN a aussi aidé à rapprocher les pays en développement d’une couverture universelle de santé. 
Le soutien du réseau a permis aux membres de contourner les obstacles techniques et gagner des appuis politiques au pays. 
L’adaptation du modèle JLN pour venir en appui aux fonctionnaires des ministères d’éducation nationale pourrait produire des avancées comparables dans le secteur de l’éducation dans bien des pays. 
Ces deux réseaux assurent une plateforme globale qui aide les spécialistes régionaux à concevoir des solutions et stimuler l’innovation. 
Ils sont tous deux structurés autour de cinq principes que tout groupe de pairs — dans le monde de l’éducation ou dans les autres secteurs — devrait chercher à incorporer dans leurs propres projets pour obtenir des résultats probants. 
En premier lieu, les réseaux doivent rassembler les décideurs confrontés aux mêmes problèmes dans des contextes différents. 
Les réseaux internationaux de collaboration de pairs sont des plus efficaces lorsqu’ils recoupent plusieurs cultures ; nous avons constaté que des solutions fortuites, mais plus robustes sont issues des liens établis entre des groupes disparates qui œuvrent de concert dans l’atteinte d’objectifs similaires. 
Deuxièmement, l’aspect « pairs » de ces réseaux est fortement encouragé. 
Tous les membres du réseau sont placés sur un pied d’égalité dans la définition des priorités et la participation aux débats. 
La diffusion du savoir en réseau donne des résultats optimaux lorsque les participants sentent le besoin de s’approprier des objectifs. 
Troisièmement, ceux qui assumant des fonctions qui leur permettent d’orienter l’évolution du domaine doivent pouvoir faire partie du réseau. 
Par exemple, beaucoup des obstacles au niveau national ou municipal à la planification en éducation nécessiteraient des solutions tant politiques que techniques. 
Pour qu’un réseau fasse son œuvre, les décideurs et les spécialistes doivent être en mesure d’y collaborer pour trouver des solutions aux problèmes communs. 
Quatrièmement, les réseaux JLN et GCEN sont foncièrement attachés à la mesure des progrès individuels et collectifs. 
Même s’il n’est pas facile de jauger les résultats des initiatives en éducation, surtout dans des contextes si variés, si l’on veut que les réseaux de collaboration de pairs soient axés sur l’atteinte de résultats, il faut nécessairement mesurer leur efficacité. 
De plus, les bilans de responsabilité doivent être produits par les systèmes internes que les membres utilisent déjà à l’interne. 
Finalement, ces réseaux doivent viser la pérennité. 
Quel que soit le domaine, mais plus particulièrement dans celui de l’éducation mondiale, pour qu’un réseau puisse amener des changements durables à grande échelle, il faut qu’il soit doté d’une vision cohérente, d’effectifs et de ressources financières, car les participants aux groupes de pairs ne peuvent occuper les fonctions de décideurs ou de spécialistes et administrer en même temps un réseau de collaborations d’organismes. 
L’efficacité des résultats passe nécessairement par des exercices budgétaires pour la gestion d’équipes centrales d’aide technique aux membres et aux établissements du réseau. 
Malheureusement, très peu de fonds des budgets en enseignement sont affectés à des investissements dans ces nouveaux réseaux de diffusion du savoir. 
Des investissements accrus dans les réseaux de collaboration de pairs aideraient certainement à renforcer les capacités de gestion et d’exécution — essentielles pour multiplier les occasions de diffuser des connaissances dans le monde entier, un des principaux objectifs de développement durable des Nations unies. 
Il n’y a pas de solution miracle pour donner une éducation de qualité à chaque enfant sur la planète. 
Toutefois, comme le démontre l’essor des réseaux de collaboration de pairs, les instances internationales en éducation ne sont pas les seules à se charger de cette mission. 
Lorsque des décideurs et spécialistes partagent la même vision et s’échangent des idées dans le but de collaborer dans de nouvelles solutions, les obstacles à l’éducation mondiale apparaissent moins infranchissables. 

L’heure d’une refonte financière mondiale 
NEW YORK – En 2015, les États membres des Nations Unies ont uni leurs forces en s’engageant à atteindre un ensemble global et universel de 17 Objectifs de développement durable (ODD), qui couvrent toutes les dimensions du développement économique et social. 
Il sera indispensable d’investir pour atteindre les ODD, qui visent à éradiquer la pauvreté et la famine, à lutter contre les changements climatiques, à bâtir des infrastructures résilientes, ainsi qu’à promouvoir une croissance économique durable. 
Seulement voilà, trois ans après l’annonce de ces objectifs, nous sommes encore loin d’exploiter suffisamment nos systèmes financiers dans la poursuite des ODD. 
En coordination avec près de 60 agences et institutions internationales, l’ONU a récemment publié une évaluation des avancées mondiales dans la transformation de la finance, des politiques et des réglementations sur la voie des ODD. 
Ces travaux révèlent qu’en dépit de l’actuelle dynamique positive des investissements durables, les objectifs ne pourront être atteints que si nous réorientons l’ensemble du système financier vers des horizons d’investissement à plus long terme, tout en faisant de la durabilité une préoccupation centrale. 
Sans une vision à long terme, un certain nombre de risques, associés notamment aux changements climatiques, ne seront pas pris en compte dans les décisions d’investissement privé. 
Bien que les flux financiers internationaux soient très nombreux, la qualité des investissements a également son importance. 
Actuellement, les modèles d’investissement à court terme conduisent à la volatilité des marchés de capitaux et des taux de change, ainsi qu’à une augmentation significative des coûts et risques liés aux investissements durables, notamment pour les pays en voie de développement. 
En créant des mécanismes incitatifs permettant de canaliser les flux de financement en direction de projets d’infrastructures à long terme – réseaux routiers, ponts, systèmes d’eau courante et de traitement des eaux usées – nous contribuerions considérablement à la fois au développement et à la stabilité. 
Ces projets d’investissement devront par ailleurs s’avérer plus durables sur le plan environnemental et social. 
Dans la mesure où les investissements d’aujourd’hui, notamment dans les systèmes d’énergie, sont voués à verrouiller les voies de développement pour les décennies à venir, il faut accomplir davantage pour veiller à ce que les investissements d’aujourd’hui et de demain ne mettent pas à mal les efforts de lutte contre les changements climatiques. 
Par ailleurs, comme pour toutes les politiques économiques, l’égalité des sexes doit devenir une considération centrale. 
Transformer la finance ne sera pas chose facile. 
Les marchés de capitaux actuels sont largement axés sur le court-termisme, comme l’illustrent la volatilité des flux de capitaux et la courte période de détention des actions sur certains marchés développés, qui a chuté d’une moyenne de huit ans dans les années 1960 à seulement huit mois aujourd’hui. 
Et tandis que les investisseurs institutionnels à long terme détiennent pour environ 80 000 milliards d’actifs, dont près de la moitié représente des dettes à long terme, environ 75 % sont détenus dans des instruments liquides, contre seulement 3 % dans les infrastructures. 
Cette même tendance prévaut dans l’économie réelle. 
En 2016, les entreprises du S&P 500 ont dépensés plus de 100 % de leurs bénéfices dans des dividendes et des rachats d’actions, ce qui a élève le prix des actions à court terme, plutôt que la valeur à long terme via l’investissement. 
Un sondage du McKinsey Global Institute a révélé que 87 % des dirigeants et administrateurs d’entreprise ressentaient la « pression de démontrer de solides performances financières en deux ans ou moins », tandis que 65 % affirment que « la pression à court terme a augmenté ces cinq dernières années ». 
Par ailleurs, 55 % des répondants ont expliqué qu’ils reporteraient leurs investissements des projets à rendements positifs, afin d’atteindre leurs objectifs trimestriels de bilan. 
Réorienter les investisseurs d’une pensée court-termiste à une approche sur le long terme constitue une condition préalable pour atteindre l’ensemble de nos objectifs économiques, sociaux et environnementaux. 
Mais le secteur privé n’opérera pas cette transition à lui seul. 
Les responsables politiques doivent intervenir et apporter leur leadership. 
Les marchés ne peuvent fonctionner de manière équitable et favorable aux intérêts du public sans la mise en place de règles bien pensées et correctement mises en œuvre par les gouvernements. 
Outre l’investissement public, il s’agit là de l’une des fonctions les plus essentielles de l’État. 
La transformation de la finance mondiale nécessitera plus précisément un certain nombre de changements dans les réglementations prudentielles, les contraintes de capitaux, la culture d’entreprise et d’investissement, ainsi que dans la rémunération des dirigeants, ce qui exigera des indicateurs plus appropriés à long terme. 
Seront également nécessaires plusieurs réformes dans les pratiques comptables, notamment pour les investissements illiquides, afin de réduire par exemple le penchant court-termiste introduit par la comptabilité de mise à la valeur de marché. 
Les investisseurs institutionnels doivent par ailleurs adopter une interprétation plus large de l’obligation fiduciaire, qu’il s’agirait d’axer sur le long terme et l’incorporation de tous les facteurs qui exercent un impact significatif sur les rendements, qu’ils soient financiers, environnementaux, sociaux ou politiques. 
Il nous reste encore 12 ans, ce qui semble laisser au monde largement assez de temps pour progresser en direction des ODD. 
Or, les expériences passées de l’ONU dans le cadre d’initiatives axées sur des objectifs démontrent combien il est important de prendre des mesures décisives très tôt dans le processus. 
Difficulté supplémentaire, l’escalade des tensions géopolitiques et commerciales menace de provoquer un recul plutôt qu’une avancée. 
Ces désaccords ne doivent pas faire obstacle à l’accomplissement des ODD et à la construction d’un avenir durable. 
Par-dessus tout, l’avenir a besoin d’être financé. 
Bien que de nombreuses institutions publiques et privées aient d’ores et déjà commencé à changer, à différents niveaux de la finance internationale, le système financier dans son ensemble doit encore opérer le type de transformation nécessaire. 
Nous sommes tous d’accord sur ce qu’il convient de faire ; il nous faut désormais agir. 

Les petites femmes de Donald Trump 
NEW YORK – Une organisation à but non lucratif pour la santé des femmes au Kenya est confrontée à un dilemme insoluble. 
Kisumu Medical and Education Trust reçoit 200 000 dollars par an du gouvernement des États-Unis pour former des médecins au traitement de l'hémorragie post-partum. 
La KMET reçoit également de l'argent de donateurs européens et d'autres sources pour fournir des services complets de santé génésique, notamment des consultations d'avortement. 
Après le récent décret du Président américain Donald Trump visant à remettre en œuvre et à étendre la « règle du bâillon mondial, » la KMET ainsi que de nombreuses autres organisations, vont devoir choisir entre des programmes qui sauvent des vies. 
La règle du bâillon mondial, officiellement connue sous le nom de Politique de Mexico, empêche le financement public américain en faveur de l'aide au développement d'être alloué aux organismes non américains qui proposent tous types de services d'avortement pour les femmes (même des informations ou des références), indépendamment de la façon dont ces services sont financés. 
Les organisations qui préconisent l'expansion de l'accès à l'avortement dans leur propre pays sont également interdites de financement américain. 
Cela signifie que si la KMET continue de fournir les services d'avortement pour les femmes au Kenya, où 30 à 40 % des hospitalisations des femmes sont associées à des avortements dangereux, elle va perdre du même coup le financement nécessaire pour effectuer les opérations qui sauvent des vies, consistant à apprendre aux médecins à gérer les complications associées à l'accouchement. 
Peu importe que les taux de mortalité maternelle dans la région soient extrêmement élevés. 
Quelle que soit l'option choisie, la KMET sera obligée de réduire les services de santé dans les régions où elle est le principal fournisseur. 
La règle du bâillon mondial n'est pas nouvelle. 
D'abord introduite par le Président Ronald Reagan en 1984, elle a été un enjeu politique depuis : des Présidents démocrates l'ont annulée, des Présidents républicains l'ont rétablie. 
Mais la dernière version de cette règle va plus loin que les précédentes. 
Alors que les versions précédentes ont nui au financement du Planning familial américain, la règle de Trump nui à l'ensemble de l'aide sanitaire des États-Unis, notamment en faveur du VIH, du paludisme, de la santé maternelle et infantile, de la tuberculose et des programmes alimentaires - jusqu'à 9 milliards de dollars par an. 
Le Plan d'aide d'urgence pour la lutte contre le SIDA (PEPFAR) comprend la plus grande partie des dépenses de santé mondiale américaines, soit actuellement de 6,8 milliards de dollars par an. 
Les organisations qui combinent depuis longtemps l'aide PEPFAR à d'autres fonds visant à fournir des soins de santé génésiques aux femmes vivant avec le VIH, avec la prévention de la transmission du VIH de la mère à l'enfant, vont à présent se trouver dans une position intenable. 
Même les versions plus restreintes de la règle du bâillon mondial promues par les Présidents républicains précédents ont eu des conséquences désastreuses. 
Sous George W. Bush, cette règle a contraint à la fermeture de huit cliniques (dont la plupart étaient les seuls fournisseurs de soins de santé dans leurs communautés), au Kenya seulement. 
Certaines de ces cliniques étaient gérées par l'Association du Planning Familial du Kenya, qui a aidé 56 000 personnes et qui n'a pas pratiqué d'avortements. 
L'une des cliniques fermées proposait des soins post-partum et du nourrisson. 
Mais la règle du bâillon mondial n'est pas seulement dévastatrice pour la santé des femmes : elle est en fait contre-productive. 
Sans services de planning familial, en particulier sans accès à la contraception, les femmes sont moins bien préparées pour se prémunir contre les grossesses non désirées. 
Une étude de l'Université de Stanford a constaté que les taux d'avortement ont en faitaugmenté dans les pays les plus touchés par la règle du bâillon mondial au cours de l'ère Bush. 
La version de Trump risque d'avoir un impact encore plus dévastateur. 
Au cours des dernières décennies, de nombreux pays en développement comme la Colombie, le Népal, l'Éthiopie et le Mozambique, ont libéralisé leurs lois sur l'avortement pour sauver la vie des femmes et pour réduire les coûts de leurs budgets de santé par le traitement des blessures causées par les avortements. 
En ce sens, la règle du bâillon mondial sape la politique du gouvernement local et interfère avec le débat démocratique. 
Avec le rétablissement de la règle du bâillon mondial, les progrès durement acquis en matière de santé des femmes pourraient être freinés, voire inversés, tout en violant les droits juridiques et humains. 
Par exemple, si la KMET accepte l'aide américaine, l'organisation devra s'engager à ne pas communiquer certains renseignements aux femmes sur un service de santé critique, violer la confiance entre une femme et son prestataire de soins de santé et violer un droit humain fondamental. 
Au Nigeria, l'organisation Education as a Vaccine (partenaire de l'International Women's Health Coalition), risque d'être également confrontée à une situation ingérable si elle accepte le financement américain du VIH. 
EVA héberge la plus ancienne hotline du pays qui fournit des renseignements sur la santé sexuelle et reproductive pour les jeunes. C'est l'une des rares plates-formes permettant aux jeunes de poser des questions sans stigmatisation et sans honte. 
L'avortement est déjà fortement limité au Nigeria et les quelques prestataires d'avortement disponibles sont confrontés à des risques importants. 
L'avortement étant l'une des principales causes de mortalité maternelle, en particulier parmi les adolescentes et les jeunes femmes, les services fournis par EVA sont particulièrement importants. 
Sans surprise, la directrice exécutive d'EVA, Fadekemi Akinfaderin-Agarau, craint que la règle du bâillon mondial « ne cause un grand tort au Nigeria », parce que le fait d'accepter le financement américain va alors entraver la capacité de l'organisation à discuter des soins post-avortement avec les jeunes femmes auxquelles elle vient en aide. 
Chaque jour, 830 femmes meurent pendant l'accouchement et la grossesse et chaque année 6,9 millions de femmes sont traitées suite aux complications d'un avortement, dans presque tous les pays en développement. 
L'interdiction de financement aux organismes qui s'engagent à fournir des soins de santé et d'information de qualité à ces femmes et à ces jeunes filles est punitif, c'est une violation de leurs droits fondamentaux. 
Imposer la règle du bâillon en dépit des preuves des maux qu'elle cause est une tentative transparente de contrôler le corps et la santé des femmes. 
Trump a promis pendant sa campagne de punir les femmes qui subiraient un avortement. 
Voilà qui serait déjà terrible en soi. 
Mais la règle du bâillon mondial va beaucoup plus loin, en punissant des millions de femmes dans le monde en développement, simplement parce qu'elles sont des femmes. 

Une année de réussites en santé mondiale 
BANGKOK – Dans le domaine du développement humain, l’année qui vient de finir s’est avérée bien meilleure que la plupart l’avaient prédit. 
Une décennie après le début de la grande récession, la relance économique s’est poursuivie en 2017 et des progrès importants ont été réalisés sur des questions comme la pauvreté, l’éducation et le réchauffement planétaire. 
Mais les réalisations les plus importantes des 12 derniers mois sont sans doute en santé mondiale. 
Je compte 18 réussites uniques en 2017, beaucoup d’entre elles serviront d’assise à d’autres progrès pour les mois et les années à venir. 
Le premier succès notoire arrive tôt dans l’année, lorsqu’un record mondial Guinness a été établi pour le don le plus important de médicaments effectué dans une période de 24 heures. 
Le 30 janvier, plus de 207 millions de doses médicamenteuses ont été administrées pour le traitement de maladies tropicales négligées, dont la dracunculose, la lèpre et la conjonctivite trachomateuse. 
Cet exploit remarquable a été rendu possible par la Fondation Bill & Melinda Gates et par des pharmaceutiques, dont Bayer, Novartis, Pfizer et l’entreprise dont je fais partie, Sanofi Pasteur. 
L’élimination de la conjonctivite trachomateuse active en Inde a été un autre jalon franchi, car il a marqué un moment décisif dans la lutte mondiale contre les foyers d’infection causant la cécité. 
L’année dernière, la conjonctivite trachomateuse a été éradiquée en Oman, au Maroc et au Mexique. 
Une troisième grande tendance en 2017 a été la poursuite de progrès vers l’élimination de l’onchocercose humaine, qui entraîne la cécité, une baisse de vision et une maladie de la peau. 
Le quatrième succès sur ma liste est la baisse prononcée du nombre d’infections de dracunculose. 
En 2017, 26 cas seulement ont été signalés mondialement, comparativement à 3,5 millions de cas en 1986. 
Les initiatives d’éradication de la lèpre occupent la cinquième place sur ma liste, alors que les progrès sur le front des vaccins en général arrivent en sixième place. 
Les points saillants comprennent un nouveau vaccin contre la typhoïde, qui améliore la protection des nourrissons et des jeunes enfants ainsi qu’un nouveau vaccin contre le zona. 
En septième se retrouvent de grands progrès dans l’élimination de la rougeole. 
Le Bhutan, les Maldives, la Nouvelle-Zélande et le Royaume-Uni — sont quatre pays où la rougeole a disparu officiellement l’année dernière. 
La guerre au Zika est en huitième place sur ma liste de réalisations en matière de santé en 2017. 
Grâce à des initiatives internationales coordonnées, la plupart des populations d’Amérique latine et des Caraïbes sont maintenant immunisées contre le virus transmis par les moustiques. Les experts estiment que la transmission continuera de ralentir. 
En neuvième place du palmarès se trouve l’éradication de la poliomyélite. 
Moins de 20 nouveaux cas ont été signalés dans le monde, une réduction de 99 % depuis 1988. 
Même si l’année a terminé avec des signalements de cas au Pakistan, les experts sanitaires demeurent optimistes que la poliomyélite pourra être totalement éliminée en 2018. 
Pour compléter mon palmarès des dix plus grands progrès en santé mondiale, j’inclus la création de la Coalition pour les innovations en matière de préparation aux épidémies (CEPI), qui a été établie avec la mission de mettre au point des vaccins pour les menaces des maladies infectieuses. 
Lancée avec presque 600 millions $ en financement de l’Allemagne, du Japon, de la Norvège, de l’organisme caritatif du Royaume-Uni Wellcome Trust et de la Fondation Bill & Melinda Gates, CEPI vise à réduire fortement les délais de développement et de production des vaccins. 
Les gains considérables dans le contrôle et la prévention des maladies qui ont été réalisés l’année dernière et les prochains éléments d’annexe à ma liste (11 à 16) reflètent les progrès sur des maladies en particulier. 
Par exemple, les taux de décès prématuré ont baissé pour des maladies non transmissibles comme les maladies cardiovasculaires, le cancer, le diabète et les conditions respiratoires chroniques. 
Un autre point saillant fut l’autorisation historique d’un traitement évolué du cancer, l’immunothérapie par l’utilisation de lymphocytes T modifiés avec un récepteur antigénique chimérique (CAR), qui utilise les propres cellules immunes du patient pour s’attaquer aux tumeurs. 
Des progrès ont été réalisés également dans le traitement du VIH. 
Les études cliniques pour un vaccin contre le VIH ont commencé à la fin de 2017, après que des médecins en Afrique du Sud ont signalé la guérison d’un jeune homme atteint de la maladie après avoir reçu des traitements lorsqu’il était un enfant en bas âge. 
Ces initiatives et d’autres donnent un nouvel espoir aux multitudes qui souffrent encore de cet état chronique. 
Les avancées dans le traitement de la gonorrhée, une infection courante transmise sexuellement qui devient de plus en plus résistante aux antibiotiques, sont également dignes de mention. 
Pour conclure ma liste des gains réalisés contre les maladies en 2017 je propose l’engagement renouvelé des organismes de santé mondiale visant l’éradication de la tuberculose d’ici 2030. 
Les deux dernières réussites nous rappellent qu’il reste encore beaucoup à faire. 
En août, McDonald’s, le géant de la restauration rapide a dévoilé sa Vision mondiale pour la responsabilité antimicrobienne en alimentation animale. 
Même s’il faut accueillir comme une bonne nouvelle le fait que des groupes agroalimentaires reconnaissent leurs responsabilités éthiques en santé publique, ce genre d’engagements représente également une mise en garde sur le lien étroit entre l’alimentation et la santé. 
Finalement, pour faire un chiffre rond dans ma liste d’événements porteurs, je mentionne le Forum historique sur la couverture de santé universelle tenu à Tokyo, où les dirigeants mondiaux se sont réunis pour débattre des moyens d’améliorer l’accès aux soins de santé. 
La Banque mondiale et l’OMS font remarquer que lamoitié de la population mondiale n’a toujours pas accès aux services de santé de base. 
Je mets donc la réunion de décembre au chapitre des « succès » non pas pour ses réalisations, mais parce qu’elle a servi de rappel à la communauté internationale que l’amélioration de l’accès aux soins de santé demeure une entreprise de longue haleine. 
Alors que la communauté de la santé mondiale remet les pendules à l’heure comme chaque année — et que je commence à recenser les développements importants pour 2018 — nous devrions prendre quelques instants pour réfléchir sur le bilan des 12 mois qui viennent de se terminer. Même dans une année médiocre, la communauté de la santé mondiale sauve des millions de vies. 
Imaginez ce que nous pourrions réaliser dans une année exceptionnelle. 

Amener l’égalité des sexes dans la santé publique mondiale 
NEW YORK – Au cours des dernières décennies, la communauté internationale s’est donné pour tâche d’atteindre un large éventail d’objectifs sociaux et environnementaux, dont un grand nombre ont été inscrits dans les Objectifs de développement durable (ODD) des Nations unies pour 2030. 
Nous avons plaidé en faveur de nombre de ces objectifs, tout comme des initiatives similaires qui ont précédé les ODD, parce que nous croyons que des projets collectifs comme ceux-ci sont indispensables au monde que nous voulons pour nos enfants et nos petits-enfants. 
Mais nous nous sommes aussi rendu compte que beaucoup trop de ces initiatives, lancées pour remplir des engagements mondiaux, étaient dépourvues des mécanismes efficaces de traçage dont elles ont besoin pour réussir. 
Si nous pensons sérieusement pouvoir traduire de nobles déclarations en progrès tangibles pour les habitants de la planète, cet état de choses doit changer. 
La santé publique, par exemple, est une question qui touche chacun d’entre nous. 
L’agenda mondial dans ce domaine détermine les normes et les règles selon lesquelles les acteurs publics et privés entretiennent la santé, préviennent la maladie et administrent les soins. 
Il touche aux projets de recherche et aux biens publics mondiaux que sont les vaccins et les programmes de préparation aux situations d’urgence lorsqu’éclatent des épidémies. 
Et il rassemble des gens qui travaillent à fournir une couverture santé universelle et à garantir que chacun ait droit à la santé. 
Dans le cadre des ODD, les questions distinctes de genre et de santé sont étroitement liées, car le genre est en lui-même un acteur majeur des résultats obtenus dans la santé. 
Le genre joue un rôle dans l’habitude de fumer du tabac, dans la pratique de l’exercice physique, dans l’accès à une alimentation de bonne qualité nutritive. 
Et si l’on considère que plus de 75% de la main-d’œuvre sanitaire dans le monde est féminine, il détermine aussi qui prendra soin de vous lorsque vous êtes malade. 
Voici des décennies que la communauté sanitaire mondiale s’affirme consciente des conséquences des relations inégales de pouvoir, notamment celles qui concernent le genre, sur les performances sanitaires. 
On pourrait donc s’attendre à ce que ce domaine d’activité soit particulièrement attentif à l’égalité des sexes. 
Or un récent rapport d’une association qui milite en faveur de la transparence sur ces questions, Global Health 50/50, montre qu’il n’en est rien. 
De fait, l’enquête, effectuée auprès de 140 organisations travaillant dans le secteur de la santé mondiale, est d’une lecture troublante. 
Nombre de ces organisations sont loin de correspondre aux attentes dans la lutte contre l’inégalité des sexes. 
Les stratégies de la moitié d’entre elles ne comprennent aucun engagement particulier en faveur de l’égalité ; et si un tiers se consacrent effectivement à la santé des femmes et des jeunes filles, elles ne font pas grand cas des vulnérabilités liées au sexe. 
La situation est encore pire pour les hommes et les jeunes garçons, qui, quel que soit le pays, peuvent s’attendre à vivre moins longtemps et en moins bonne santé que les femmes dans les mêmes populations. 
Selon l’enquête de Global Health 50/50, une tiers seulement des organisations tiennent compte du genre dans les besoins de santé de ces populations et aucune n’a d’approche spécifique pour les hommes ou les jeunes garçons. 
En outre, 43% seulement des organisations enquêtées ont mis en place des mesures destinées à promouvoir la carrière des femmes dans la santé publique, malgré leur écrasante supériorité numérique dans la composition de la main-d’œuvre. 
Il n’est donc guère surprenant que la majorité de ces organisations soient dirigées par des hommes. 
Sur l’ensemble de l’échantillon, 80 % des présidents de conseils d’administration et 69 % des directeurs généraux sont des hommes. 
Pour nous, l’un des résultats les plus consternants de l’enquête est que les deux-tiers des organisations concernées ne ventilent pas leurs données en fonction du sexe. 
Sans données, sans transparence ni suivi correct des disparités de genre, il est impossible de réaliser le moindre progrès en matière d’égalité des sexes. 
Pour autant, les résultats de l’enquête ne sont pas tous négatifs. 
L’Agence suédoise de coopération internationale au développement, le Bangladesh Rural Advancement Committee, Save the Children International et le Fonds mondial de lutte contre le Sida, la tuberculose et le paludisme comptent parmi la douzaine d’organisations qui obtiennent à tous égards de bons résultats. 
Elles ont pour point commun des dirigeants engagés ayant pris des mesures volontaristes pour garantir les progrès. 
Les organisations qui réussissent ont toutes adopté des politiques sans ambiguïté et des feuilles de route pour mener le changement organisationnel. 
Elles ont mis en place des systèmes de responsabilisation, notamment des mesures garantissant que la compétence sur les questions de genre soit comprise dans les descriptions de poste et l’évaluation des performances des équipes. 
Et elles ont créé des environnements de travail flexibles, où le congé parental et d’autres mesures en faveur de la famille ont leur place. 
À l’avenir, nous espérons voir toutes les organisations sanitaires mondiales adopter des mesures concrètes pour lutter contre les insuffisances pointées dans l’enquête de Global Health 50/50. 
Faute de quoi nous recommanderions que le rapport de l’an prochain classe aussi les organisations en question, pour que celles qui s’obstinent à rester en queue de peloton apparaissent au grand jour. 
Les femmes durent autrefois se battre pour obtenir le droit de vote, et nous nous battons aujourd’hui pour le congé parental et l’égalité salariale. 
Mais nous devons aller plus loin, pour défendre la transparence et l’égalité des sexes dans le domaine de la santé publique mondiale. 

Un plan Marshall mondial 
ROME – Malgré les efforts en cours visant à catalyser la coopération mondiale de développement, d'importants obstacles au progrès se sont interposés ces dernières années. 
Heureusement, à l'occasion des grandes réunions internationales prévues au second semestre de 2015, les dirigeants mondiaux ont une bonne chance de pouvoir les surmonter. 
Un tel revirement s'est déjà produit auparavant. 
Au tournant du siècle, des négociations internationales sur le développement économique avaient été brusquement interrompues. 
La réunion ministérielle de Seattle de l'Organisation Mondiale du Commerce s'était terminée sans aucune décision et après deux décennies de Consensus de Washington, les pays en développement se sentaient frustrés à l'encontre des institutions financières dirigées par les États-Unis. 
La conférence de négociations inaugurales pour le financement des Nations Unies pour le développement (FfD) à Monterrey au Mexique, semblait vouée à l'échec. 
Puis le 11 septembre 2001, les États-Unis ont été frappés par de graves attaques terroristes : une évolution tragique qui a en quelque sorte catalysé les progrès. 
Les dirigeants du monde ont convenu d'entamer le cycle de Doha pour s'assurer que les négociations commerciales soient mises au service des aspirations de développement des pays en développement. 
Et la conférence Monterrey FfD de 2002 a produit des avancées majeures sur les investissements nationaux et à l'étranger, sur la dette extérieure, la coopération internationale, le commerce et les questions systémiques de gouvernance. 
Bien sûr, une tragédie n'est pas nécessaire pour relancer les progrès. 
Les importants rendez-vous mondiaux de cette année, comme la Conférence sur le financement du développement en juillet, la réunion à l'ONU pour adopter les Objectifs de développement durable en septembre et la Conférence sur le changement climatique des Nations Unies en décembre devraient suffire. 
Et les efforts déployés dans la préparation de ces rencontres suggèrent une réelle volonté d'aller de l'avant. 
Mais un bon programme reste l'élément essentiel de telles rencontres. 
Le monde a besoin d'une stratégie bien conçue et de grande envergure pour stimuler l'industrialisation, sur le modèle du Programme de redressement de l'Europe, l'initiative américaine qui a permis à l'Europe de se reconstruire après la Seconde Guerre mondiale. 
Cette initiative, mieux connue sous le nom de plan Marshall, a entraîné une injection massive d'aide américaine pour soutenir les efforts nationaux de développement en Europe et reste encore considérée par de nombreux Européens comme l'heure de gloire de l'Amérique. 
L'impact du plan Marshall a dépassé les frontières de l'Europe et s'est développé au cours de la décennie suivante dans ce qui est probablement le projet le plus réussi d'aide au développement économique de l'histoire humaine. 
Des mesures similaires ont été introduites en Asie du Nord-Est suite à la création de la République Populaire de Chine et à la Guerre de Corée. 
Bien sûr, il y avait une motivation politique derrière l'expansion du Plan Marshall. 
En créant un cordon sanitaire de pays riches d'Europe occidentale vers l'Asie du Nord, les États-Unis espéraient contenir la propagation du communisme au début de la Guerre froide. 
Les pays en développement qui ne poursuivaient pas les mêmes objectifs politiques ont été laissés de côté. 
Cependant le cœur du plan Marshall consistait en une stratégie économique particulièrement solide. 
Fondamentalement, il représentait un renversement complet de son prédécesseur, le plan Morgenthau, qui se concentrait sur la désindustrialisation, avec des résultats médiocres. 
L'objectif de ce plan, formulé par le Secrétaire au Trésor Henry Morgenthau Jr., dans son livre de 1945 Germany is Our Problem, consistait à convertir l'Allemagne en un pays « principalement agricole et pastoral » pour empêcher son implication dans de nouvelles guerres. 
Toutefois à la fin de l'année 1946, les difficultés économiques et le chômage en Allemagne ont incité l'ancien président américain Herbert Hoover à effectuer une mission exploratoire dans ce pays. 
Le troisième rapport Hoover du 18 mars 1947 a qualifié « d'illusion » l'idée d'une Allemagne réduite à un état pastoral et qui ne pourrait pas se réaliser sans exterminer ou déporter 25 millions de personnes hors de ce pays. 
La seule alternative fut la ré-industrialisation. 
Moins de trois mois plus tard, le Secrétaire d'État George Marshall dans son discours historique devant l'Université Harvard, annonçait un changement de politique. 
Il a déclaré que l'Allemagne et le reste de l'Europe devaient être ré-industrialisés, notamment par de fortes interventions de l'État, par exemple de fortes taxes, des quotas et des interdictions d'importation. 
Le libre-échange ne serait possible qu'après la reconstruction, lorsque les pays européens pourraient rivaliser avec les marchés internationaux. 
Marshall a évoqué trois autres points importants dans son bref discours. 
Premièrement, en rappelant le rôle que la répartition des échanges entre les zones urbaines et rurales avait joué dans le ralentissement économique de l'Allemagne, il a rappelé une idée économique européenne vieille de plusieurs siècles : tous les pays riches ont des villes dotées d'un secteur secondaire. 
« Le remède, disait Marshall, consiste à restaurer la confiance des citoyens européens (de sorte que) l'employé d'industrie et l'agriculteur (soient) capables et désireux d'échanger leurs produits contre des devises, dont la valeur pérenne ne fasse aucun doute. » 
Deuxièmement, Marshall a fait valoir que les institutions participatives devaient être issues du progrès économique et non l'inverse, ce qui est contraire à l'opinion commune d'aujourd'hui. 
Selon ses termes, « l'objectif (de cette politique) devrait être la renaissance d'une économie active dans le monde, de manière à permettre l'émergence de conditions politiques et sociales dans lesquelles les institutions libres puissent exister. » 
Troisièmement, Marshall a souligné que l'aide devait être globale et stratégique, afin de favoriser un progrès et un développement réels. 
« Un telle aide, a-t-il déclaré, ne doit pas répondre au coup par coup aux diverses crises. 
Toute aide du gouvernement à l'avenir doit fournir un remède plutôt qu'un simple palliatif. » 
La vision de Marshall propose des leçons importantes aux dirigeants du monde qui cherchent à accélérer le développement d'aujourd'hui, à commencer par la nécessité d'inverser les effets du Consensus de Washington sur le développement et les économies de transition : des effets qui ressemblent à ceux du plan Morgenthau. 
Certains pays, dont les grandes économies comme la Chine et l'Inde, qui ont longtemps protégé leur industrie nationale, occupent une meilleure position pour bénéficier de la mondialisation économique. 
D'autres ont connu une baisse de leur croissance économique et de leur revenu réel par habitant, quand leur industrie et leur capacité agricole ont chuté, en particulier au cours des deux dernières décennies du siècle dernier. 

L’espoir des ressources 
WASHINGTON – Lorsqu’un pays quadruple ses revenus fiscaux en une seule année, il est temps de se pencher sur la question. 
C’est l’échelle de la hausse des revenus réalisée par le Ghana entre 2010 et 2011 grâce aux recettes issues de ses industries extractives. 
Le cas du Ghana n’est pas unique. 
La hausse des recettes fiscales des pays en développement riches en ressources ne reflète pas seulement la hausse des prix des matières premières, mais aussi les règles internationales qui ont permis une meilleure transparence financière dans les industries du pétrole, du gaz et minières, limitant substantiellement les opportunités d’évasion fiscale. 
Ces règles étaient aussi en tête de l’ordre du jour du récent Sommet du G8 en Irlande du nord. 
Il est important de reconnaître ces efforts – et d’en exiger plus. 
Les marchés internationaux de matières premières sont sous pression. 
Depuis 2000, les prix sont en hausse, avec un envol de la demande qui n’a été que brièvement interrompu par la crise financière de 2008. 
L’une des conséquences visibles est une extrême volatilité des prix. 
Dans le même temps, les incitations à traiter sur les marchés illégaux sont de plus en plus fortes : environ 20% du marché mondial du coltan – un métal précieux utilisé dans la communication mobile – sont traités de manière illégale. 
Plus de transparence financière est un pas important vers de meilleurs marchés et une bonne gouvernance dans les pays riches en ressources, parce que cela signifie moins de corruption, de fraudes, et d’évasion fiscale, ainsi qu’une plus grande participation civile et des institutions démocratiques plus fortes. 
En outre, des contrats justes peuvent contribuer à stabiliser les revenus des pays producteurs. 
En effet, une industrie extractive robuste et des investissements dans le développement durable dynamiseraient les perspectives économiques pour les quelques cent pays en développement riches en ressources et leurs populations, soit environ 3,5 milliards d’individus. 
Les premières étapes réalisées dans ce sens sont impressionnantes. 
L’Initiative pour la Transparence dans les Industries Extractives (ITIE) a par exemple récemment relevé son standard global en exigeant la déclaration des versement des entreprises et des revenus des gouvernements. 
Actuellement, 23 pays respectent les principes de l’Initiative, dont l’Azerbaïdjan, le Ghana, l’Iraq, le Nigeria et la Norvège ; l’adhésion des pays qui ne les respectent pas a été suspendue. 
Les règlements déclarés totalisent environ 1000 milliards de dollars. 
De même, la section 1504 du Dodd-Frank Act de 2010 aux Etats-Unis inclut des règles sur la transparence dans l’industrie extractive. 
Les sociétés engagées dans le développement commercial du pétrole, du gaz naturel ou des minerais doivent soumettre des rapports annuels à la Commission des opérations boursières américaine (SEC) précisant les versements effectués aux gouvernements. 
Plus récemment, le Parlement Européen a approuvé le mois dernier de nouvelles règles ambitieuses de transparence (new transparency rules) pour les industries extractives (qui concernent aussi le secteur forestier). 
Dans la mesure où l’OCDE et le Fonds Monétaire International, ainsi que de nombreuses associations non gouvernementales et sociétés volontaires, soutiennent ces nouvelles règles, il est peu probable que les opposants à ces règlementations, comme l’Institut Américain du Pétrole qui a déposé plainte contre la SEC, parviennent à leur fin. 
En fait, la transparence dans le secteur des ressources naturelles devrait même aller bien au-delà de la simple déclaration des versements perçus. 
Bien sûr, le non-respect demeure un défi significatif. 
La signature par la Russie de la Déclaration Lough Erne du G8 sur la transparence dans les paiements de l’industrie extractive est encourageante ; mais le pouvoir commercial global des économies émergentes pourrait continuer de saper la coordination internationale. 
Plus important, instaurer une bonne gouvernance dans les économies émergentes et les pays en développement exige un système fiscal fonctionnel, une législation qui soutienne une industrie minière durable, et des institutions « inclusives » qui encouragent la transparence, la participation et le développement équitable. 
En ce qui concerne l’utilisation des ressources, les défis sont essentiellement en matière de liaison dans les ressources globales – c’est-à-dire l’interaction entre les différentes ressources nécessaires pour produire des matières premières combustibles et énergétiques, l’activité industrielle, et la nourriture. 
Le très discuté lien entre énergie-eau-nourriture s’applique aux ressources minérales ainsi qu’à l’utilisation des sols, obligeant les industries extractives à s’y intéresser. 
Selon la déclaration du G8, les transactions foncières devraient être transparentes et respecter les droits des communautés locales, ce qui inclut la sécurité de l’eau et de l’alimentation. 
Une meilleure coordination et une gestion plus ferme dans la transparence financière et l’utilisation des ressources est impérative, dans la perspective d’une diminution de la dépendance à l’aide au développement et de revenus croissants dans les pays en développement riches en ressources. 
En particulier, il serait bon que toutes les transactions financières liées aux activités en amont de la chaine de valeur soient rendues publiques, y compris celles des sociétés de droit public et des fonds souverains. 
En aval, les marchés internationaux du recyclage et de la collecte devraient aussi être concernés. 
Cela contribuerait à l’amélioration de l’efficacité des ressources. 
L’étape suivante serait d’étendre la transparence aux contrats corrélés et aux budgets publics, et de prévoir des efforts coordonnés pour inclure les économies émergentes. 
En matière de gestion durable des ressources, les processus des parties prenantes dans l’EITI pourrait devenir un outil puissant pour la promotion des plans d’action nationale. 
De même, un portail ouvert et international de données sur l’utilisation des ressources devrait être créé pour réunir les informations essentielles collectées par les agences géologiques et les organisations telles que l’Organisation Américaine de l’Alimentation et de l’Agriculture et l’Agence Internationale de l’Energie, ainsi que les données sur les pressions environnementales induites par l’utilisation des ressources et les coefficients des domaines d’activité grands utilisateurs de ressources. 
En outre, les pays en développement riches en ressources pourraient mettre en place des taxes d’extraction et soutenir de nouveaux systèmes fiscaux encourageant des standards élevés de conditions de travail, la réduction de la pauvreté, l’éducation, la recherche et l’innovation. 
Avec l’implication des industries concernées, un forum des parties prenantes pour une utilisation durable des ressources et un accord international sur les métaux pour en promouvoir le recyclage adossé à une gestion des flux des matériaux sont des mesures d’accompagnement indispensables au niveau international. 
A plus long terme, l’objectif devrait être de conclure un accord international sur la gestion des ressources. 
Nonobstant les perspectives positives des pays en développement riches en ressources, comme les efforts pour promouvoir la transparence financière, la gestion durable des ressources naturelles exige une coordination globale. 

Le défi technologique du secteur de l'habillement 
COLOMBO - Pendant de nombreuses années, le débat autour du secteur mondial de l'habillement était dominé par la question suivante : où vos vêtements ont-ils été fabriqués et par qui ? 
Mais aujourd'hui, il y a une question plus pertinente : comment vos vêtements ont-ils été fabriqués et par quoi ? 
Ce que vous portez provient d'une industrie de pointe, que vous le sachiez ou non. 
Après des décennies de production demandeuse de main-d'œuvre par des ouvriers des pays du Sud, l'intelligence artificielle (IA) et la robotique remplacent les humains dans les usines. 
Mais alors que ces changements vont apporter de nouveaux avantages aux consommateurs - comme des livraisons plus rapides et un habillement sur mesure - tout cela aura un coût. 
Les changements au modèle économique du secteur de l'habillement menacent les emplois de millions de personnes dans les pays à revenus faibles et moyens. La façon dont ces économies vont s'adapter aura des implications de grande envergure. 
Aujourd'hui, plus de la moitié des exportations du textile du monde et environ 70 % de ses exportations de vêtements de prêt à porter proviennent des économies en développement. 
En Asie, près de 43 millions de personnes sont employées dans les secteurs du vêtement, du textile et de la chaussure, où les femmes représentent les trois quarts de la main d'œuvre. 
De la Chine au Bangladesh, l'industrie du textile et de l'habillement a donné des responsabilités aux femmes et a tiré des générations entières de la pauvreté. 
Bref, la fin de ces emplois serait un désastre. 
Mais les préserver ne sera pas facile. 
Pour comprendre à quoi sont confrontées les entreprises dans l'hémisphère Sud, il faut examiner la concurrence à laquelle elles font face. 
Par exemple, l'année dernière le détaillant en ligne Amazon s'est vu accorder un brevet aux États-Unis pour « un système de fabrication de vêtements à la demande » qui peut personnaliser les commandes et optimiser la production à partir de n'importe où, pour moins cher. 
La compagnie a déjà reçu l'approbation pour sa première usine de production à Norristown en Pennsylvanie. 
Ces évolutions ont lieu deux ans après que Amazon a annoncé sa propre ligne d'habillement. 
Avec des inventions futuristes comme l'analyse par IA des tendances de la mode et même « un miroir de réalité mixte » pour habiller virtuellement les clients en ligne, l'engagement d'Amazon - et son influence - sur le secteur de l'habillement vont s'accentuer de plus en plus. 
À bien des égards, ces innovations seront bénéfiques pour le secteur du textile et de l'habillement. 
Non seulement ces technologies vont rendre les achats plus amusants, mais elles vont également faire augmenter l'efficacité de production et les coûts inférieurs. 
Les grandes marques pourront par la suite répondre plus rapidement aux goûts de leurs clients tout en gardant de faibles stocks et en limitant la production excessive d'habillement. 
En fait, ce n'est peut-être qu'une question de temps avant que les marques de mode de milieu de gamme n'échangent leurs étiquettes « Fabriqué en » issues de pays en voie de développement, contre des étiquettes « Fabriqué par les services de fabrication d'Amazon. » 
Malheureusement, tous ces changements signifient peu d'emplois pour de nombreuses personnes. 
Car les usines font face à la fermeture, les communautés vont perdre leurs revenus et les économies vont chanceler. 
La question consiste à présent à savoir ce que les décisionnaires peuvent faire à ce sujet. 
Pour de nombreuses industries, utiliser ce que Klaus Schwab du Forum économique mondial a appelé la Quatrième Révolution industrielle implique une régulation de la technologie. 
Mais dans le commerce du textile et de l'habillement, ce ne suffira pas à résoudre le problème. 
Au lieu de cela, ce secteur doit adopter une approche plus globale et plus centrée sur l'humain. 
Il faut évaluer ces nouvelles technologies en gardant à l'esprit les coûts humains - mesurés en termes de revenus perdus, de vies brisées et de familles déracinées. 
Par ailleurs, les sociétés de technologie doivent faire mieux pour collaborer avec les industries d'habillement pour gérer les futures plateformes. 
Avec l'évolution des emplois traditionnels en usine, les emplois de maintenance de technologie vont devenir plus importants. 
De même que les machines à coudre cassent et ont besoin de calibrage, il en est de même pour les imprimantes textiles et les systèmes d'emballage. 
En conclusion, pour aider à faciliter la transition de la fabrication manuelle à la fabrication moderne, les entreprises et les gouvernements doivent commencer à améliorer la formation des employés actuels en matière de compétences techniques. 
Si la main d'œuvre actuelle reste adaptée aux économies de demain, les employés auront besoin de qualifications adéquates pour en faire partie. 
Pourtant, pour rendre cela possible, les dirigeants des pays en voie de développement doivent accepter une dure vérité : les grands pools de main d'œuvre à prix réduit ne sont plus un avantage stratégique dans l'économie mondiale. 
Il y a un besoin urgent de réinvention industrielle. 
Les gouvernements doivent défendre des accords commerciaux qui amortissent l'impact quand les emplois de fabrication sont perdus, tout en jetant les bases de la transition vers des industries de haute technologie. 
Depuis les usines jusqu'aux agences gouvernementales, des mesures audacieuses sont nécessaires si l'hémisphère Sud entend rester pertinent dans le secteur mondial de l'habillement. 
Le changement ne débarque pas dans le monde de l'industrie du vêtement : il est déjà là. 

Dans le brouillard du désordre 
MUNICH – Quelle menace en devenir n’avons-nous pas encore identifié ? 
Après une année absolument horrible au plan de la paix et de la sécurité internationales, cette question se posera avec acuité aux décideurs politiques, aux analystes et aux médias présents cette semaine à la 51ème Conférence de Munich sur la sécurité. 
Il y a un an, la guerre en Syrie et la crise en Ukraine étaient les principales préoccupations de la communauté internationale. 
Mais de nombreux participants au forum de l’an dernier admettraient sans doute aujourd’hui n’avoir pas pris la pleine mesure de la gravité de ces événements – sans même mentionner ceux qui pourront se produire. 
Quelques mois plus tard seulement, les rapides escalade et régionalisation de ces deux crises, couplées à d’autres évolutions dans le monde, ont conduit de nombreux observateurs à dire que l’année 2014 a marqué le début d’une période plus chaotique et moins pacifique dans les relations internationales. 
De nombreux défauts et point d’érosion dans les structures de sécurité collective existantes ont été révélés au cours de l’année écoulée. 
Des termes comme The Great Unraveling, (la Grande désintégration) utilisés par le journaliste Roger Cohen à l’automne 2014, trouvent un large écho parce qu’ils saisissent le sentiment actuel d’impuissance, de manque de contrôle et d’incapacité à saisir ou à prédire la prochaine crise. 
Comme l’a récemment écrit Javier Solana : « Nous avons vécu dans l’illusion. 
Pendant des années, le monde a cru que la transition d’un ordre unipolaire vers un ordre multipolaire s’opérerait dans la paix, dans le respect des règles, et dans la stabilité, (…) Nous avions tort ». 
Cette illusion a coexisté sans peine avec un manque d’imagination. 
S’il peut sembler élégant de distinguer entre les « bons » et les « mauvais » côtés de l’histoire, ou de critiquer l’utilisation de méthodes du XIXe siècle au XXIe siècle, ces arguments ne sont guère plus que des artifices rhétoriques. 
Au mieux, ils ne font aucun mal ; au pire, ils obscurcissent les complexités de l’environnement actuel de sécurité qui doivent être comprises et traitées. 
Pour commencer, l’Europe est de nouveau le théâtre d’une guerre. 
Les principes fondamentaux de la sécurité paneuropéenne font partie des décombres, et les progrès réalisés dans les relations entre la Russie et l’Occident depuis la fin de la Guerre froide le seront peut-être aussi. 
De plus, le monde arabe, plus instable et violent qu’il ne l’a été depuis des décennies, devrait sans doute se fragmenter encore plus. Les groupes djihadistes concurrents, qui se stimulent entre eux, tournent de plus en plus leur rage contre les pays occidentaux. 
Et dans la région Asie-Pacifique, si des incidents majeurs ont été évités, la stabilité reste précaire. 
Malheureusement, les failles apparues au cours des derniers mois iront sans doute s’élargissant, à mesure que les conflits politiques et la concurrence entre puissances mondiales s’intensifient. 
En fait, dans dix ans, 2014 sera sans doute perçu comme un prélude. 
Mais de quoi ? 
Alors même que l’ordre international et les accords régionaux sont de plus en plus mis à l’épreuve, il n’apparaît pas clairement qui serait capable, ou même prêt, à maintenir la paix et la stabilité. 
Les craintes liées à l’abandon présumé par les Etats-Unis de leur rôle de leader mondial sont certainement exagérées. 
Mais l’accent mis par le président Barack Obama sur le « renforcement de la nation » a tout au moins donné une impression de retrait qui inquiète de nombreux alliés. 
En Europe, plusieurs pays sont encore aux prises avec les répercussions de la crise économique et financière de 2008, une paralysie de leur politique intérieure et la montée de l’euroscepticisme. 
Il est peu probable que l’Europe, malgré son potentiel, joue un rôle de premier plan sur la scène internationale dans un avenir prévisible. 
Au cours de l’année écoulée, un débat a pris place en Allemagne sur la question de savoir si elle devait assumer un rôle international plus actif. Mais l’opinion publique allemande ne s’adapte que graduellement aux nouvelles attentes. 
Si certaines études suggèrent que la culture de retenue de l’Allemagne est moins enracinée qu’on ne le pense généralement, un récent sondage effectué pour le Munich Security Report montre que 34 pour cent seulement des Allemands pensent que leur pays devraient intervenir dans les crises internationales. 
Une majorité substantielle d’Allemands reste sceptique quant à l’idée d’être plus actif au plan mondial, si bien que toute tentative de faire de l’Allemagne un leader mondial sera une rude bataille. 
Tout effondrement de l’ordre n’est bien sûr pas forcément imputable aux politiques intérieures, à des questions d’ordre économique ou au remaniement des principales relations de pouvoir. 
Le nombre d’acteurs pertinents et de perturbateurs potentiels a grimpé en flèche sur la scène internationale, affaiblissant d’autant la capacité des gouvernements à résoudre seuls les problèmes ou à établir une coordination entre eux. 
Mais la dislocation de l’ordre mondial est à la fois la cause et l’effet de la réticence croissante de ses gardiens traditionnels et potentiels. 
A mesure que les leaders traditionnels cessent d’agir comme ils le faisaient auparavant, d’autres acteurs testent les limites. 
Lorsque l’ordre vacille et devient plus difficile à maintenir ou à gérer, les leaders traditionnels et potentiels se mettent à penser que les enjeux sont trop élevés ou se tournent vers des solutions rapides et des expédients, alimentant d’autant l’imprévisibilité et l’instabilité. 
C’est à cette intersection entre le test et l’appréhension que le cercle vicieux actuel de troubles géopolitique a été mis en branle. 
Dans ce contexte, il n’y a aucune raison de penser que prédire les crises majeures, sans parler de les endiguer, deviendra plus facile. 
Une complexité mondiale croissante exacerbe le problème. 
Submergés par une surabondance d’informations, les gouvernements et les principales institutions internationales négligent ou interprètent mal les signes importants au milieu du brouhaha. 
Et il devient de plus en plus difficile pour les décideurs politiques de cibler quelques points clés qui contribueraient pourtant à la qualité de leurs décisions. 
Plusieurs anciennes hypothèses ont été réduites à néant en 2014. 
A la Conférence de Munich de cette année, la communauté internationale aura l’occasion d’examiner ce qui doit les remplacer. 

La cacophonie du monde 
PARIS – Dans son ouvrage phare intitulé Diplomatie, Henry Kissinger décrit, de manière peut-être un peu trop idyllique, le système international d’équilibre des pouvoirs qui, à la suite du Congrès de Vienne en 1814-1815, aboutit à ce que l’on appela le « Concert européen. » 
Comme l’explique Kissinger, il régnait au lendemain des guerres napoléoniennes « non seulement un équilibre physique, mais également un équilibre moral. 
Pouvoir et justice étaient en parfaite harmonie. » 
Un concert qui prit certes fin dans la cacophonie, avec l’explosion de la Première Guerre mondiale à l’été 1914. 
Aujourd’hui, après avoir connu la brutalité de la première moitié du XXe siècle, la Guerre froide et son contexte de bipolarité, ainsi qu’une brève période d’hyperpuissance des États-Unis après 1989, le monde est de nouveau en quête d’un nouvel ordre international. 
Peut-on espérer voire ce concert des nations européennes qui exista autrefois s’étendre au monde entier ? 
Il semble malheureusement plus probable que nous connaissions une véritable cacophonie internationale. 
Ceci s’explique par une raison évidente, qui n’est autre que l’absence d’un arbitre mondial reconnu et soutenu. 
Les États-Unis, qui incarnent le mieux le pouvoir ultime, sont de moins en moins désireux – et de moins en moins capables – de jouer ce rôle. 
Quant aux Nations Unies, symbole absolu des principes de l’ordre mondial, elles sont aujourd’hui plus divisées et plus impuissantes que jamais. 
Il surgit pour autant, au-delà de cette absence d’arbitre, une autre problématique : la vague de mondialisation ayant suivi la fin de la Guerre froide a paradoxalement accéléré la fragmentation du monde, affectant les États démocratiques comme les pays non démocratiques. 
De l’effondrement de l’Union soviétique à la violente autodestruction de la Yougoslavie, en passant par le divorce à l’amiable de la Tchécoslovaquie ou encore les pressions centrifuges existant en Europe, en Occident et dans les principaux pays émergents, la fragmentation a constitué une composante fondamentale des relations internationales ces dernières décennies. 
La révolution de l’information a créé un monde plus globalisé, plus interdépendant et plus transparent que jamais. 
Elle a néanmoins en retour conduit à l’existence d’une quête d’identité empreinte de préoccupation et de balkanisation. 
Cette volonté de recouvrer une identité unique explique en grande partie la fragmentation de plus en plus prononcée du système international. 
Au sein du Concert européen, le nombre d’acteurs était limité, et il s’agissait pour la plupart d’États, sous forme de nations ou empires. 
Les valeurs essentielles étaient très largement partagées, et la plupart des protagonistes aspiraient à préserver l’ordre existant. 
Dans le monde d’aujourd’hui, en revanche, la nature des acteurs impliqués n’est plus aussi évidente. 
Forces transnationales, États et entités non étatiques entrent en effet en jeu, désireux d’atteindre des objectifs complexes et parfois contradictoires, et nullement engagés de manière universelle à préserver le statu quo. 
Il semble que les États-Unis entendent établir un pacte transatlantique avec l’Europe en matière de commerce et d’investissement, ce qui reviendrait à expliquer politiquement au monde que l’Occident au sens large constituerait une référence normative universelle. 
Mais un tel Occident existe-t-il ? 
Dans l’époque morcelée qui est la nôtre, se côtoient en effet un Occident américain plus puissant et plus dynamique, un Occident européen plus problématique sur le plan international (l’Europe étant elle-même divisée entre un nord prospère et un sud économiquement fragile), voire un Occident britannique, ainsi qu’un Occident asiatique au Japon. 
Un concept comme celui des BRIC (Brésil, Russie, Inde et Chine) pourrait alors constituer une méthode de regroupement d’États plus judicieuse. 
Pour autant, mis à part le caractère commun des taux de croissance de ses membres, un tel regroupement est-il réellement significatif ? 
En effet, la Chine appartient clairement à une catégorie sui generis, et constitue une source (perçue ou avérée) de risque pour son environnement régional. 
Si la croissance des BRIC venait à ralentir (ce qui est déjà le cas), l’artificialité du concept deviendrait totalement apparente. 
C’est davantage leur déni de responsabilités internationales que leurs efforts diplomatiques conjoints qui unit aujourd’hui les puissances émergentes. 
Les sociétés sont également affectées par cette fragmentation sur le plan interne. 
De profondes divisions partisanes – relatives à la question du rôle de l’État ou aux problématiques sociétales/culturelles – conduisent à une quasi-paralysie des sociétés démocratiques comme les États-Unis. 
Dans les sociétés non démocratiques, ces divisions peuvent même conduire à des révolutions et autres luttes violentes pour le pouvoir, ce qui s’est produit dans une grande partie du monde arabe depuis fin 2010. 
Le pouvoir lui-même est plus fragmenté que jamais. 
Moises Naim prétend en effet que le pouvoir aurait disparu, dans son dernier ouvrage intitulé The End of Power: From Boardrooms to Battlefields and Churches to States, Why Being in Charge Isn’t What It Used To Be. 
Bien que la conclusion de Naim semble prématurée, l’auteur a raison sur un point : « Le pouvoir ne permet pas d’obtenir autant qu’il le pouvait autrefois. » 
Il est « plus facile à obtenir, plus difficile à exercer – et plus facile à perdre. » 
Certains analystes soutiennent de manière rassurante qu’un rapprochement entre l’Asie et l’Occident serait possible, compte tenu de l’existence d’une symbiose entre la démocratie occidentale et le confucianisme autoritaire. 
C’est là l’argument avancé par Kishore Mahbubani dans son ouvrage intitulé The Great Convergence. 

La mondialisation version chinoise 
BERKELEY – L’unilatéralisme imprévisible de Donald Trump s’explique par l’abdication du président américain quant à son leadership économique et politique au niveau mondial. 
Le retrait de Trump hors de l’accord climatique de Paris, son rejet de l’accord sur le nucléaire iranien, la guerre qu’il mène en matière douanière, ses attaques fréquentes contre les alliés de l’Amérique, et sa proximité avec les adversaires de celle-ci ont rapidement changé les États-Unis en un partenaire peu fiable dans le maintien de l’ordre mondial. 
Mais les politiques de « l’Amérique d’abord » conduites par l’administration ont fait plus que disqualifier les États-Unis sur le terrain du leadership mondial. 
Elles ont également créé un espace permettant à d’autres pays de refaçonner à leur guise le système international. 
À cet égard, l’influence de la Chine est particulièrement vouée à progresser. 
Si l’Union européenne, par exemple, venait à considérer les États-Unis comme un partenaire commercial peu fiable, elle deviendrait nécessairement plus encline à négocier un accord commercial avec la Chine, selon des modalités acceptables pour le gouvernement du président Xi Jinping. 
Plus généralement, si les États-Unis tournent le dos à l’ordre mondial, la Chine sera idéalement positionnée pour prendre l’initiative de la réforme des règles régissant le commerce et l’investissement au niveau international. 
La question majeure à laquelle le monde se trouve confronté est par conséquent la suivante : que souhaite la Chine ? 
Quel type d’ordre économique mondial ses dirigeants envisagent-ils ? 
Il faut tout d’abord s’attendre à ce que la Chine demeure partisane d’une croissance fondée sur les exportations. 
Comme l’a déclaré Xi à Davos en 2017, la Chine vise le « développement d’une économie mondial ouverte ». 
Le président chinois et ses proches conseillers n’entendent certainement pas démanteler le système commercial mondial. 
Mais à certains autres égards, la mondialisation version chinoise est vouée à différer de la mondialisation telle que nous la connaissons. 
En comparaison à l’ordre standard d’après-guerre, la Chine se fonde davantage sur des accords commerciaux bilatéraux ou régionaux, et beaucoup moins sur des rondes de négociations multilatérales. 
En 2002, la Chine a ratifié l’Accord-cadre de coopération économique globale avec l’Association des nations d’Asie du Sud-Est. 
Elle a par la suite négocié des accords bilatéraux de libre-échange avec 12 autres États. 
La Chine continuant de privilégier les accords bilatéraux par rapport aux négociations multilatérales, son approche implique un moindre rôle pour l’Organisation mondiale du commerce (OMC). 
Le Conseil d’État chinois préconise une stratégie « basée à la périphérie de la Chine, rayonnant le long de la nouvelle route de la soie, et tournée vers le monde ». 
Les dirigeants chinois ont ainsi à l’esprit un système de réseau en étoile, ayant pour centre la Chine, et pour branches les pays situés à sa périphérie. 
D’autres annoncent même l’émergence de plusieurs systèmes en étoile centrés sur la Chine, mais également potentiellement sur l’Europe et les États-Unis – scénario qui devient d’autant plus plausible que la Chine commence à refaçonner le système commercial mondial. 
Il est possible que le gouvernement élabore ensuite d’autres arrangements institutionnels centrés sur la Chine pour compléter sa stratégie commerciale. 
Ce processus a déjà commencé. 
Les autorités ont ainsi créé la Banque asiatique d’investissement pour les infrastructures, dirigée par Jin Liqun, en tant qu’alternative à la Banque mondiale. 
La Banque populaire de Chine a quant à elle mis à disposition pour plus de 500 milliards $ de lignes de swap auprès de plus de 30 banques centrales, venant défier le rôle du Fonds monétaire international. 
Illustration du levier dont bénéficie la Chine, la Banque chinoise de développement ainsi que la Banque industrielle et commerciale de Chine ont en 2016 apporté 900 millions $ d’aide d’urgence au Pakistan, permettant à son gouvernement d’éviter, ou au moins de retarder, le recours au FMI. 
Un ordre international façonné par la Chine accorderait par ailleurs moins d’importance aux droits de propriété intellectuelle. 
Bien que l’on imagine que la position du gouvernement chinois puisse évoluer à mesure de la progression du pays en tant que développeur de nouvelles technologies, le caractère sacré de la propriété privé s’est toujours limité au système étatique socialiste de la Chine. 
Les barrières de protection de la propriété intellectuelle s’annoncent par conséquent plus frêles que dans l’ordre mondial conduit par les États-Unis. 
Le gouvernement chinois entend façonner son économie via des subventions et directives auprès des sociétés d’État et autres entités. 
Son plan Made in China 2025 visant à développer les capacités de haute technologie du pays constitue seulement la dernière manifestation de cette approche. 
L’OMC impose des règles destinées à limiter les subventions. 
Une ordre commercial à la chinoise viendrait pour le moins alléger ces contraintes. 
Un ordre mondial conduit par la Chine se révélerait par ailleurs moins ouvert aux flux entrants d’investissements directs étrangers. 
En 2017, la Chine a été positionnée derrière les Philippines, l’Arabie saoudite et l’Indonésie parmi plus de 60 pays classés par l’OCDE en fonction de la restrictivité de leur système régissant les IDE entrants. 
Ces restrictions ne sont qu’une autre forme de mécanisme visant à conférer aux sociétés chinoises l’espace leur permettant de développer leurs capacités technologiques. 
Le gouvernement se montrerait probablement favorable à un système autorisant les autres États à user de telles mesures. 
Dans ce monde, les multinationales américaines cherchant à opérer à l’étranger rencontreraient de nouveaux obstacles. 
Enfin, la Chine continue d’exercer un contrôle strict sur son système financier, ainsi que de maintenir des restrictions sur les flux de capitaux entrants et sortants. 
Le FMI s’étant récemment montré plus compréhensif concernant ce type de contrôles, un ordre mondial version chinoise en userait sans doute avec encore plus de souplesse. 
En résulteraient de nouvelles barrières dressées sur le chemin des institutions financières américaines désireuses de faires des affaires à l’international. 
En somme, s’il faut s’attendre à ce que l’économie mondiale conduite par la Chine demeure ouverte au échanges commerciaux, il faut par ailleurs craindre un moindre respect de la propriété intellectuelle américaine, moins de réceptivité aux investissements étrangers américains, ainsi que moins de facilités pour les multinationales et exportateurs américains aspirant à un terrain de jeu équitable. 
C’est l’inverse de ce que l’administration Trump dit souhaiter. 
Or, c’est précisément ce que les propres politiques de l’administration américaine sont vouées à engendrer. 

Quand la mondialisation devient digitale 
WASHINGTON, DC – Les électeurs américains sont en colère. 
Mais, bien que les effets néfastes de la mondialisation soient en tête de leur liste de griefs, tout le monde est perdant lorsque des questions économiques complexes sont réduits à des slogans à coller sur les pare-chocs – comme ça été le cas jusqu’à ce jour dans la campagne présidentielle. 
Il est injuste de considérer non fondées les préoccupations au sujet de la mondialisation. 
L’Amérique mérite d'avoir un débat honnête sur ses effets. 
Afin d'apporter des solutions constructives, cependant, toutes les parties devront admettre des vérités qui dérangent – et reconnaître que la mondialisation aujourd’hui n’est pas le même phénomène qu’il y a 20 ans. 
Les protectionnistes ne parviennent pas à comprendre que l’érosion de la base industrielle des États-Unis est compatible avec le principe que la mondialisation stimule la croissance. 
Or, les preuves à l'appui de ce principe sont trop importantes pour être ignorées. 
Une recherche récente du McKinsey Global Institute (MGI) fait écho aux conclusions d'autres travaux universitaires: les flux mondiaux de marchandises, d’investissements directs étrangers et de données ont augmenté le PIB mondial d'environ 10% par rapport à ce qu'il aurait été en l’absence de ces flux. 
La valeur additionnelle fournie par la mondialisation s’est élevée à 7,8 billions de dollars pour la seule année 2014. 
Et pourtant, les usines avec leurs volets tirés qui parsèment la « Rust Belt » du Midwest américain sont réelles. 
Même si la mondialisation génère de la croissance globale, elle produit des gagnants et des perdants. 
Exposer les industries locales à la concurrence internationale stimule l'efficacité et l'innovation, mais la destruction créatrice qui en résulte impose un coût considérable aux familles et communautés. 
Les économistes et les décideurs politiques sont tout autant coupables de dissimuler ces conséquences distributives. 
Les pays qui s’ouvrent au libre-échange trouveront de nouvelles avenues de croissance à long terme, dit-on, et les travailleurs qui perdent leur emploi dans une industrie en retrouveront un dans une autre. 
Or, dans le monde réel, ce processus est désordonné et prend du temps. 
Les travailleurs d’une industrie qui se réduit peuvent avoir besoin de compétences complètement différentes pour trouver un emploi dans d'autres secteurs ; ils peuvent devoir déménager leurs familles et arracher des racines profondes pour poursuivre ces opportunités. 
Il a fallu une forte réaction populaire contre le libre-échange pour que les décideurs politiques et les médias reconnaissent l'ampleur de ces perturbations. 
Cette réaction négative n’aurait pas dû être une surprise. 
Les politiques du marché du travail et systèmes de formation traditionnels n’ont pas permis de faire face aux changements à grande échelle causés par les deux forces que sont la mondialisation et l'automatisation. 
Les USA ont besoin de propositions concrètes pour soutenir les travailleurs pris dans ces transitions structurelles – et de la volonté d'envisager de nouvelles approches, comme une assurance-salaire. 
Contrairement à la rhétorique de campagne, un simple protectionnisme porterait préjudice aux consommateurs. 
Une étude récente du Groupe des conseillers économiques du président américain a révélé que plus d'un quart du pouvoir d'achat de la classe moyenne américaine trouve son origine dans la réduction des prix à la consommation grâce au commerce international. 
En tout état de cause, imposer des tarifs sur les biens étrangers ne ramènera pas les emplois manufacturiers perdus. 
Il est temps de changer les paramètres du débat et de reconnaître que la mondialisation est aujourd’hui devenu quelque chose de totalement différent: le commerce mondial de marchandises a ralenti pour une variété de raisons, dont la chute des prix des matières premières, le ralentissement de la croissance dans de nombreuses grandes économies et une tendance à la production de biens plus près du point de consommation. 
Les flux transfrontaliers de données, en revanche, ont augmenté d'un facteur 45 au cours de la dernière décennie, et génèrent maintenant un impact économique plus important que les flux de produits manufacturés traditionnels. 
La numérisation change tout : la nature des marchandises qui sont échangées, l'univers des fournisseurs et clients potentiels, la méthode de livraison, ainsi que le capital et l'échelle nécessaires pour devenir un acteur mondial. 
Cela signifie également que la mondialisation n’est plus exclusivement le domaine des entreprises Fortune 500. 
Les entreprises qui interagissent avec leurs activités, fournisseurs et clients situés à l'étranger représentent une part importante et croissante du trafic Internet mondial. D’ores et déjà, la moitié des services échangés dans le monde sont numérisés et 12% du commerce mondial de marchandises est effectué par l'intermédiaire du e-commerce international. 
Des plateformes de commerce comme Alibaba, Amazon et eBay transforment des millions de petites entreprises en exportateurs. 
Il s’agit d’une énorme opportunité qui reste inexploitée aux États-Unis, où moins d’1% des entreprises exportent – une part beaucoup plus faible que dans n’importe quelle autre économie avancée. 
Malgré toute la rhétorique anti-commerce, il est crucial que les Américains gardent à l'esprit que la plupart des clients du monde entier sont à l'étranger. 
Les économies émergentes à croissance rapide seront les principales sources de croissance de la consommation dans les années à venir. 
Ce serait le pire moment possible pour ériger des barrières. 
Le nouveau paysage numérique est encore en train de prendre forme et les pays ont la possibilité de redéfinir leurs avantages comparatifs. 
Les États-Unis ont peut-être subi des pertes lorsque le monde s’est mis à rechercher de faibles coûts de main-d'œuvre; mais ils sont en position de force dans un monde défini par la mondialisation numérique. 
Il y a une valeur réelle dans le mouvement continu de l'innovation, de l'information, des biens, des services et – oui – des personnes. 
Alors que les États-Unis se battent pour relancer leur économie, ils ne peuvent pas se permettre de se priver d'une source importante de croissance. 
Les décideurs américains doivent adopter une vision nuancée et clairvoyante de la mondialisation, capable de remédier à ses inconvénients de manière plus efficace, concernant non seulement les emplois domestiques perdus, mais aussi les normes de travail et environnementales de ses partenaires commerciaux. 
Par-dessus tout, les États-Unis doivent cesser de retenter le passé – et commencer à se concentrer sur la façon dont il peuvent participer à la prochaine ère de la mondialisation. 



Mondialisation du mécontentement 
NEW-YORK – Il y a 15 ans j'ai écrit un livre intitulé La Grande désillusion dans lequel j'essayais d'expliquer pourquoi la mondialisation a suscité tellement de mécontentement dans les pays en développement. 
Un grand nombre de gens estimaient que le système était dirigé contre eux et ils pointaient du doigt les accords sur le commerce mondial comme particulièrement inéquitables. 
Aux USA et dans d'autres pays avancés, la désillusion suscitée par la mondialisation alimente depuis quelques temps une vague de populisme, sous la houlette de politiciens qui déclarent que le système est inéquitable à l'égard de leur pays. 
Ainsi Donald Trump prétend que les négociateurs américains sur le commerce se sont fait manipuler par ceux du Mexique et de la Chine. 
Pourquoi la mondialisation qui devait bénéficier à tous, aussi bien dans les pays développés que dans les pays en développement, est-elle maintenant dénoncée presque partout ? 
Comment un accord commercial peut-il être désavantageux pour toutes les parties signataires ? 
Aux yeux des habitants des pays en développement, les déclarations de Trump (et Trump lui-même) paraissent ridicules. 
Ce sont les USA qui pour l'essentiel ont écrit la réglementation et créé les institutions touchant à la mondialisation. 
Dans certaines d'entre elles comme le FMI, ils détiennent encore un droit de veto, malgré leur moindre importance dans l'économie mondiale (un effacement que Trump parait déterminé à intensifier). 
Pour quelqu'un comme moi qui a observé de près les négociations commerciales durant plus de 25 ans, il est évident que les négociateurs américains ont largement obtenu ce qu'ils voulaient. 
Mais que voulaient-ils ? 
En fait leurs objectifs leur étaient dictés en coulisse par de grandes sociétés multinationales, à leur propre profit, au détriment des travailleurs et des citoyens ordinaires où que ce soit. 
Dans nombre de cas les travailleurs qui ont vu leur salaire diminuer ou leur emploi supprimé ont été considérés comme des victimes collatérales - des victimes innocentes mais inévitables du progrès économique. 
Mais il existe une autre interprétation : l'un des objectifs de la mondialisation était d'affaiblir le pouvoir de négociation des travailleurs. 
Les entreprises voulaient avoir la main d'œuvre la moins chère possible, quels que soient les moyens d'y parvenir. 
Cette interprétation permet de comprendre certains aspects déroutants des accords commerciaux. 
Pourquoi par exemple les pays avancés ont-ils renoncé à l'un de leurs principaux atouts, le respect de la loi ? 
Certaines dispositions qui figurent dans la plupart des accords récents accordent plus de droits aux investisseurs étrangers qu'aux investisseurs américains. 
Par contre elles empêchent le gouvernement d'adopter une réglementation qui va à l'encontre de leur intérêt - aussi souhaitable cette réglementation soit-elle et quels que soient les dommages créés par les entreprises en son absence. 
On peut envisager trois réponses au mécontentement engendré par la mondialisation. 
La première, on pourrait la qualifier de stratégie de Las Vegas, consiste à continuer à parier sur la mondialisation telle qu'elle est depuis un quart de siècle. 
Ce pari, comme tous les paris sur une politique dont on sait pertinemment qu'elle ne marche pas (par exemple la théorie du ruissellement en économie), repose sur l'idée que ce qui a échoué hier pourrait réussir demain. 
La seconde réponse est celle de Trump : refuser la mondialisation dans l'espoir de ressusciter un monde révolu. 
Mais le protectionnisme ne marche pas. 
Les emplois dans l'industrie manufacturière sont à la baisse, car les gains de productivité dépassent la hausse de la demande. 
Et même en cas de redémarrage de l'industrie manufacturière, les emplois ne reviendront pas. 
Du fait des avancées technologiques, notamment de l'automatisation, les quelques emplois créés seront hautement qualifiés et situés en d'autres lieux que les emplois supprimés. 
Comme la solution précédente, cette solution ne peut qu'échouer, augmentant le mécontentement des laissés-pour-compte de la mondialisation. 
De même, Trump n'atteindra pas son objectif de réduction du déficit commercial (qui est déterminé par à la différence entre épargne intérieure et investissement). 
Maintenant que les républicains ont obtenu une réduction d'impôt pour les milliardaires, l'épargne nationale va chuter et le déficit commercial augmenter du fait de la hausse du dollar (déficit budgétaire et déficit commercial vont si souvent de paire qu'on les qualifie de déficits jumeaux). 
Cela pourrait déplaire à Trump, mais comme il commence à le réaliser, il est des choses que même la personne qui occupe la position la plus puissante au monde ne peut contrôler. 
Il existe une troisième solution : la protection sociale sans le protectionnisme, la stratégie adoptée par les petits pays nordiques. 
Ils savent qu'étant donné leur modeste taille ils doivent rester ouverts, mais que cette ouverture présente des risques pour les travailleurs. 
Il leur fallait donc un contrat social qui prévoit la reconversion des salariés et une aide en leur faveur durant la période de transition. 
Les pays nordiques sont profondément démocratiques, ils savaient donc que si grande majorité des travailleurs n'y trouvait pas son compte, la mondialisation ne pourrait se poursuivre sans heurts. 
Et les riches de ces pays ont admis l'idée que si la mondialisation fonctionne correctement, les bénéfices seraient suffisants pour être partagés. 
Ainsi que l'a montré la crise financière de 2008, depuis quelques années le capitalisme américain se caractérise par sa rapacité. 
Pourtant, ainsi qu'on l'a vu dans d'autres pays, une économie de marché peut limiter les inconvénients du capitalisme et de la mondialisation, générer une croissance durable et une hausse générale du niveau de vie. 
Inspirons-nous de ces succès et ne répétons pas les erreurs du passé. 
Si nous n'agissons pas pour que la mondialisation bénéficie à tous, le mécontentement - qu'il soit ancien ou plus récent - pourrait redoubler d'intensité tant au Nord qu'au Sud. 

Globaliser l’OTAN 
PRINCETON – La semaine prochaine, les 28 membres de l’OTAN se réuniront à Chicago pour leur sommet annuel. 
Soixante-deux ans après la signature du Traité de l’Atlantique Nord qui engageait les Etats-Unis, le Canada et dix pays européens à considérer que le principe d’une attaque contre l’un constitue une attaque contre tous, l’OTAN se mue en une organisation globale du vingt-et-unième siècle. 
Il s’ensuit que le monde sera plus sûr. 
En 1949, le monde se divisait rapidement en deux principaux blocs politico-militaires, l’Est et l’Ouest, coexistants avec un important « mouvement des non-alignés. » 
L’OTAN s’opposait alors au Pacte de Varsovie, créé par l’Union Soviétique et ses alliés en 1955. 
Des puissances plus petites se sont agrégées à la super puissance à l’intérieur de chaque bloc mais aucune flexibilité au sein de ces deux blocs ne permettait à des groupements de membres plus petits de déployer leurs moyens d’alliance. 
Aujourd’hui, l’OTAN devient, dans les propres mots de son Secrétaire général Anders Fogh Rasmussen, « le centre d’un réseau de partenariats de sécurité et un centre de consultation sur les questions de sécurité globale. » 
C’est une « institution connectée globalement, » avec plus de 40 pays individuels partenaires et des liens croissants avec d’autres organisations internationales. 
Les pays partenaires sont en effet tous les pays européens non membres de l’OTAN, comme l’Autriche, la Suisse, la Finlande et la Suède, et de possibles futurs membres aspirants comme la Bosnie, la Serbie, la Macédoine, l’Ukraine, le Belarus, et même la Russie. 
Pratiquement tous les pays d’Asie centrale – du Turkménistan au Kazakhstan, ainsi que l’Arménie, l’Azerbaïdjan, l’Afghanistan, et le Pakistan – sont aussi partenaires tout comme l’ensemble du Maghreb, du Maroc à l’Egypte, ainsi qu’Israël, la Jordanie, l’Irak, le Bahreïn, le Qatar, le Koweït, et les Emirats Arabes Unis. 
Enfin, dans la zone pacifique, le Japon, la Corée du Sud, l’Australie, la Nouvelle Zélande et la Mongolie sont aussi partenaires. 
D’un point de vue organisationnel, l’OTAN se décrit comme ayant développé “des relations de travail étroites » avec l’ONU et l’Organisation pour la Sécurité et la Coopération en Europe. 
Elle collabore aussi régulièrement avec l’Union Africaine, le Comité International de la Croix Rouge, l’Organisation Internationale pour les Migrations, la Banque Mondiale, l’Organisation Internationale de l’Aviation Civile, et l’Organisation pour l’interdiction des armes chimiques. 
Si l’on dessine les liens qui rayonnent depuis l’OTAN vers tous ces différents pays et organisations, on obtient un réseau de sécurité constitué de multiples centres et regroupements – assez comparable à une carte d’internet ou des planètes et galaxies. 
Ce monde n’est plus unipolaire, bipolaire, ou même multipolaire, parce que les acteurs qui comptent ne sont pas des états individuels, mais des groupements d’états qui sont plus ou moins densément connectés. 
C’est un réseau de sécurité à centres multiples, dans lequel les centres sont des organisations régionales de taille et de puissance différentes. 
Ce glissement structurel a une énorme signification pratique. 
Pour commencer, cela signifie que ce ne sont pas uniquement les ressources militaires de l’OTAN, mais aussi son capital humain et ses connaissances pratiques de la lutte contre des types de menaces très différentes qui sont disponibles globalement. 
L’OTAN a créé un Centre de gestion globale des opérations de crise qui réunit des experts civils et militaires spécialistes de l’identification des crises, de la planification, des capacités opérationnelles, de reconstruction et de stabilisation, conçu explicitement pour relier le siège de l’OTAN en Europe à ce « monde en réseau. » 
Ensuite, l’identité propre de l’OTAN devient celle d’une alliance qui existe pour renforcer – pour offrir assistance et partenariat – aussi bien que pour neutraliser. 
L’OTAN n’est plus un simple marteau ; c’est une boite à outils complète d’options de sécurité. 
Ces options comprennent le développement de contre-réseaux pour faire face aux menaces de sécurité en réseau comme le terrorisme et la prolifération de matières nucléaire, chimique ou biologique, ainsi que les menaces fortement décentralisées comme la piraterie. 
En conséquence, dans le cadre de crises telles que la guerre au Timor Oriental en 1999 ou l’impasse politique en Côte d’Ivoire l’année dernière, l’OTAN peut soutenir tout pays ou groupe de pays qui décide d’exécuter un mandat de l’ONU. 
Les membres de l’OTAN eux-mêmes ont aussi beaucoup plus de flexibilité pour bénéficier des moyens collectifs de l’OTAN. 
Même les plus sceptiques de l’expansion et des opérations de l’OTAN, comme l’intervention en Lybie, admettent aujourd’hui que des opérations conjointes par des états membres, opérant sous mandat de l’ONU et en lien avec des partenaires régionaux, sont à même de devenir un modèle pour l’avenir. 
Comme l’a fait observé le Général Brent Scowcroft, conseiller à la sécurité nationale auprès du président George H.W. Bush, la charte de l’ONU envisageait à l’origine une force militaire permanente pour soutenir les résolutions du Conseil de sécurité – une vision que le modèle de partenariat de l’OTAN pourrait à terme concrétiser. 
Le pouvoir dans un réseau découle de la connectivité, ou de ce que les théoriciens des réseaux appellent la « centralité ». 
Le membre le plus puissant d’un réseau est le nœud qui a le plus de connections avec les autres membres, ce qui signifie qu’un nœud peut augmenter sa puissance par la simple agrégation de connections directes, mais aussi en améliorant la connectivité des nœuds proches. 
En d’autres termes, les Etats-Unis peuvent développer leur propre pouvoir à la fois en se connectant à d’autres membres de l’OTAN (puis en s’assurant que l’OTAN est connectée à autant de pays et d’organisations que possible) et en améliorant la connectivité de ces autres pays et organisations. 
Si l’OTAN se lie à l’Union Africaine (UA), par exemple, et améliore la connectivité des pays de l’UA, alors et l’OTAN et l’UA gagnent en importance dans le réseau et deviennent donc plus puissants en termes de leur capacité à exercer leur influence et à mobiliser les ressources. 
La logique de la centralité comme source de pouvoir crée un cercle vertueux dans lequel les membres d’un réseau acquièrent des avantages en ramenant de nouveaux membres au sein du réseau et en s’y connectant plus densément. 
C’est précisément la logique qui prévaut à la transformation de l’OTAN. 

L'éducation pour tous 
EDIMBOURG – Les Objectifs du millénaire pour le développement (OMD) visant à s'assurer qu'au mois de décembre 2015, chaque enfant en âge d'être scolarisé soit effectivement à l'école, semblent sérieusement compromis. 
Avec des enfants à Gaza, en Syrie, en Irak et au Nigéria littéralement en ligne de mire ces derniers mois, l'immense ampleur du défi n'en est que trop évidente. 
Après tout, tenir la promesse de l'éducation exige que même ceux qui vivent dans les circonstances les plus difficiles, comme les enfants réfugiés et les enfants vivant dans les zones de combat, puissent acquérir en toute sécurité une éducation de base. 
Une étude universitaire suggère qu'aucun pays ne peut profiter d'une prospérité soutenue, et qu'aucun ne peut éviter le piège du revenu intermédiaire, sans des investissements à grande échelle dans un enseignement de qualité. 
Ceci est particulièrement vrai pour l'économie d'aujourd'hui fondée sur la connaissance, dans laquelle les entreprises s'évaluent aussi en fonction de leur capital humain, donc pas seulement en fonction de leur capital physique, et où les marchés boursiers évaluent les actifs intellectuels, en plus des actifs physiques. 
L'éducation a longtemps été vue comme la garantie numéro 1 en termes de revenu, de richesse, de statut et de sécurité. 
Pourtant plusieurs millions de personnes sont toujours laissées de côté ou laissées pour compte, avec près de la moitié des enfants du monde sans accès à une éducation de base. 
Certes, depuis cinq ans que les OMD sont mis en place, d'importants progrès ont été réalisés, notamment l'inscription dans les écoles primaires et secondaires qui a connu une augmentation annuelle de 1,5%. 
Suivant cette lancée, le taux de scolarisation devait atteindre 97% dans le monde en 2022. L'Afrique subsaharienne était censée y parvenir d'ici 2026. 
Mais après 2005, les progrès ont été mis au point mort. 
En conséquence, seulement 36% des enfants dans les pays les plus pauvres terminent leur éducation secondaire. 
En 2030, ce taux aura augmenté, mais seulement à 54%. 
Sans surprise, les filles des communautés rurales rencontrent davantage de difficultés. Aujourd'hui, 75% des filles ne reçoivent aucune éducation primaire de base : en 2030, la moitié en seront encore exclues. 
De même, environ 90% des filles n'ont aujourd'hui pas les moyens de bénéficier d'une éducation secondaire complète : en 2030, ce chiffre aura diminué seulement de 20%. 
Et alors que les garçons d'Afrique subsaharienne devront attendre jusqu'en 2069 pour avoir un accès universel à l'enseignement primaire, les filles devront attendre jusqu'en 2086. 
En ce qui concerne l'enseignement secondaire, il faudra près d'un siècle, si les tendances actuelles persistent, pour assurer l'accès à toutes les filles d'Afrique subsaharienne. 
Aucun de ces chiffres ne concorde avec la promesse des dirigeants mondiaux de développer les talents de tous les enfants du monde. 
Une étude récente indique que l'Afrique a un tel retard en termes de possibilités éducatives qu'en 2025, seulement 2% des jeunes trentenaires au Rwanda, au Tchad, au Libéria et au Malawi, et seulement 3% en Tanzanie et au Bénin auront bénéficié d'une éducation supérieure ou universitaire. 
Ces faibles niveaux de l'enseignement supérieur rendent impossible non seulement d'embaucher des enseignants qualifiés pour la prochaine génération, mais aussi pour le personnel des centres médicaux et cliniques dotés de professionnels de santé dûment formés : autant d'échecs qui perpétuent le cycle apparemment sans fin d'une mauvaise éducation, d'une mauvaise santé, du chômage et de la pauvreté. 
Bien sûr, quelques pays africains comme l'Algérie, le Nigeria et l'Egypte, pourraient aller contre de telles tendances. 
Mais même en Afrique du Sud (qui est actuellement pays le plus avancé d'Afrique), 10% des jeunes adultes tout au plus auront des diplômes supérieurs ou universitaires en 2045. 
Pendant ce temps, au Pakistan, une campagne de sensibilisation menée par Malala Yousafzai vise à augmenter la part de jeunes adultes bénéficiant d'une éducation de troisième cycle, qui en 2010 représentait à peine 7%. 
Mais les progrès sont timides : en 2045, cette part ne devrait pas dépasser 15%. 
Le Népal devrait connaître une croissance plus rapide de l'enseignement supérieur, mais sa base inférieure signifie que le niveau de 2045 sera probablement d'environ 16%. 
Même une importante économie émergente comme celle de l'Inde progressera seulement de 11% entre 2010 et 2045, atteignant seulement 23%, bien en deçà du niveau suggéré par la réputation mondiale de ses établissements d'enseignement supérieur. 
Pendant ce temps, à Singapour, en Corée du Sud et au Japon, la part de jeunes adultes ayant des diplômes supérieurs ou universitaires atteindra 80% à 90%. 
L'hypothèse selon laquelle le développement économique et le progrès technologique vont inévitablement augmenter les chances pour tous n'est guère plus qu'un vœu pieux. 
En réalité, à moins qu'un effort concerté ne soit fait, la distribution des opportunités éducatives (et donc économiques) sera de plus en plus inégale dans les années à venir. 
Mais la vraie fracture ne divise pas les personnes éduquées et non éduquées. Elle passe entre ceux qui ont un accès à l'éducation et ceux qui en sont dépourvus. 
Ces populations longtemps négligées continueront de mettre sous pression les gouvernements et les organisations internationales, jusqu'à ce que le droit fondamental de chacun à l'éducation soit respecté. 
Et la prochaine étape de leur campagne se déroulera devant l'Assemblée générale des Nations Unies à New York, où des centaines de jeunes représentant tous les pays, se rassembleront pour exiger des réformes de la part des dirigeants mondiaux. 
A l'heure de la rentrée des classes dans le monde entier, la communauté internationale devrait renouveler son engagement et faire en sorte que chaque enfant, partout, ait une chance d'y être formé. 

Tous les enfants du monde ont droit à l'éducation 
LONDRES – A l'approche du troisième anniversaire de la guerre civile en Syrie, se déroule une course contre la montre pour mettre sur pied un projet éducatif sans précédent en faveur des premières victimes de ce conflit : les centaines de milliers d'enfants réfugiés. 
Le nombre d'enfants syriens déplacés ou réfugiés est proprement terrifiant, il dépasse trois millions ! 
Plus d'un million d'entre eux ont fui la Syrie et croupissent dans des camps dans les pays voisins, au Liban, en Jordanie et en Turquie. 
Ils endurent un troisième hiver loin de chez eux, de leur école et de leurs amis. 
Beaucoup sont séparés de leur famille et chaque jour des milliers de nouveaux arrivants se joignent à eux dans ce qui devient la plus grande catastrophe humanitaire de notre époque. 
Pourtant au Liban un projet novateur regroupant enseignants, agences et ONG spécialisées dans l'éducation ouvre une perspective d'espoir. 
Au milieu des cabanes de fortune et de la misère, dans le chaos des camps, commence un combat pour la reconnaissance d'un nouveau principe fondamental : même en cas de guerre, les enfants doivent avoir accès à l'éducation. 
Il y a 150 ans, la Croix Rouge énonçait les normes minimales en matière de structures de soins, même dans les zones de conflit. 
Ces normes sont appliquées par Médecins sans frontières dont les docteurs risquent leur vie depuis 40 ans pour apporter une aide médicale dans les endroits les plus dangereux de la planète. 
Dans un pays divisé et troublé, le Liban, il existe maintenant un programme pilote reposant sur l'idée que l'accès à l'éducation pour les enfants réfugiés est aussi un objectif réalisable, tout aussi important que l'accès aux soins. 
Dans quelques 1500 villages de ce pays où les enfants syriens réfugiés constituent 20% de la population d'âge scolaire, ce programme vise à faire du droit à l'éducation une priorité humanitaire. 
Un enfant réfugié passe en moyenne plus de 10 ans loin de chez lui. 
Et chaque mois qu'il ne passe pas à l'école rend encore plus improbable qu'il y retourne jamais. 
Il y a trois ans, presque tous les enfants syriens allaient à l'école. 
Aujourd'hui, privés d'école, des millions d'entre eux n'ont pas la possibilité de réaliser leur potentiel. 
Il faudra des décennies pour que les cicatrises disparaissent. 
Aussi, en Syrie et aux environs se prépare une génération perdue : les enfants qui ont aujourd'hui 8 ou 9 ans et qui ne sont jamais allés à l'école, les enfants condamnés à travailler et les centaines de filles mariées de force dés leur plus jeune âge. 
Sans compter les rumeurs à faire froid dans le dos sur des jeunes gens forcés de vendre un rein ou un autre organe, simplement pour survivre. 
Nous devons certes apporter de la nourriture, fournir un abri et des vaccins. 
Mais dans un conflit comme celui-ci, au-delà des besoins de base, les enfants ont surtout besoin d'espoir. 
Or c'est l'éducation qui représente l'espoir - l'espoir d'un avenir meilleur, avec un emploi et la réalisation d'une vie d'adulte. 
Conçu par Kevin Watkins de l'Overseas Development Institute et mené par l'UNICEF et le HCR (Haut Commissariat des Nations uniespourlesréfugiés), le projet pilote mené au Liban offre l'occasion d'établir le droit à l'éducation sans frontières. 
Il est conçu pour tous les 435 000 enfants syriens réfugiés au Liban. 
Grâce à un accord historique avec le gouvernement libanais, en quelques semaines des places ont été créées pour des centaines de milliers d'enfants en utilisant à plein temps 1500 écoles libanaises. 
Ce projet est déjà mis en œuvre dans un petit village du nom d'Akroum dans le nord du pays. 
Quand les enfants libanais sortent de l'école à la fin de la journée, les enfants syriens les remplacent. 
Utiliser les mêmes bâtiments pour tous permet d'abaisser le coût de l'éducation d'un élève à 670 dollars par an. 
Pour garantir une place à chaque enfant réfugié, il nous faut trouver encore trouver 195 millions de dollars par an destinés à l'UNICEF et au HCR. Par leur intermédiaire, les ONG partenaires et les autorités libanaises pourront alors mettre en œuvre ce projet sur le terrain. 
L'objectif est de trouver tout le financement nécessaire encore ce mois-ci, alors que le monde commémore le troisième anniversaire de ce tragique exode hors de Syrie. 
Nous avons déjà trouvé 10 pays donateurs, mais il nous en faut encore 10 autres pour assurer l'ensemble du financement nécessaire. 
Nous faisons appel aux donateurs non seulement pour créer des milliers de places dans des écoles pour des enfants qui en ont désespérément besoin, mais également pour créer un précédent au profit des 20 millions d'autres enfants qui vivent dans des camps de réfugiés ou dans des bidonvilles en raison de conflits. 
On ne parviendra pas à l'éducation pour tous sans un accord qui prenne en compte les enfants dans les zones de conflit. 
Un million d'enfants afghans vivent dans des camps à proximité de la frontière avec le Pakistan. 
Au Sud Soudan des milliers d'enfants attendent encore l'occasion d'aller pour la première fois à l'école et en République de Centrafrique, un pays déchiré par la guerre, un million d'enfants ne sont pas scolarisés. 
Ce qui va advenir de ces enfants dépend de notre succès au Liban. 
Les Objectifs du millénaire pour le développement de l'ONU adoptés en 2000 arrivent à leur terme en décembre 2015. Autrement dit, le temps presse pour atteindre l'objectif d'une éducation primaire pour tous. 
Cet objectif ne pourra être atteint si l'on n'adopte pas enfin le principe du droit à l'éducation pour tous les enfants du monde. 

Priorité à l'éducation 
LONDRES – Depuis trop longtemps l'éducation pour tous ne vient qu'au second rang des préoccupations de la plupart des grands organismes internationaux, mais la situation change. 
Considérons les deux raisons essentielles qui expliquent le lancement de l'initiative Education First [L'éducation avant tout] par le secrétaire général de l'ONU, Ban Ki-moon, qui redonne à l'éducation sa juste place dans les programmes de développement à l'échelle de la planète. 
Premièrement, ce sont les jeunes eux-mêmes, les garçons comme les filles, qui sont devenus les meilleurs avocats de l'éducation pour tous. 
Refusant de rester silencieux alors qu'on leur ferme les portes de l'école, des jeunes - notamment des filles - ont lancé l'un des plus grands mouvements de lutte en faveur des droits civiques de notre temps. 
Il est difficile de ne pas être ému par le combat courageux de Malala Yousafzai, la jeune Pakistanaise que les talibans ont essayé de tuer d'une balle dans la tête parce qu'elle demandait le respect du droit à l'éducation pour les jeunes filles. 
Cela a suscité une énorme vague de soutien au Pakistan et ailleurs en faveur de la cause qu'elle défend. 
Ces derniers mois au Bangladesh on a également vu des écolières défendre le droit des filles de rester à l'école au lieu d'être mariées contre leur volonté. 
En Inde, la Marche mondiale contre le travail des enfants menée par Kailash Satyarthi, un défenseur du droit des enfants, a permis à des milliers de jeunes garçons et filles d'échapper à une vie d'esclave dans des usines, des ateliers ou au service de particuliers et de retrouver le chemin de l'école. 
Grâce à ces initiatives prises par des filles et des garçons d'âge scolaire, il est impossible d'ignorer la lutte en faveur de l'accès à l'éducation primaire. 
C'est pourquoi les gouvernements à travers le monde sont soumis à une pression de plus en plus forte pour qu'ils atteignent le second des Objectifs du millénaire pour le développement (l'éducation primaire pour tous) avant fin 2015. 
Un élément fait que dans presque partout l'éducation a été propulsée au centre des préoccupations : l'importance de l'éducation est de plus en plus souvent soulignée par les analystes qui cherchent à déterminer pourquoi un pays réussit ou échoue. 
Depuis des années, des universitaires débattent pour savoir si c'est pour des raisons culturelles, institutionnelles, idéologiques ou pour une question de ressources que certains pays se retrouvent à la traîne. 
Aujourd'hui un nombre croissant de journalistes, de chercheurs et de responsables politiques estiment qu'il y a une relation fondamentale entre l'éducation de la population et la réussite économique d'un pays. 
Le déploiement du capital humain est devenu un facteur clé qui explique pourquoi certains pays restent embourbés dans "l'ornière du revenu intermédiaire", tandis que d'autres se développent et sortent du statut de pays à faible revenu. 
Les études qui cherchent à évaluer le capital humain d'un pays s'intéressent maintenant tant du point de vue qualitatif que quantitatif aux compétences de base, à la main d'œuvre qualifiée et à l'expertise en matière de recherche et développement. 
Etant donné la déperdition de talent et de potentiel, il est urgent d'accorder la priorité à l'éducation. 
57 millions d'enfants dans le monde ne vont pas à l'école, 500 millions de filles n'iront pas au bout des études secondaires auxquelles elles peuvent prétendre, et 750 millions d'adultes sont analphabètes. 
L'éducation et de la formation professionnelle sont également une question importante pour les entreprises en raison du lien entre éducation et réussite économique. 
Selon le McKinsey Global Institute, en 2020 nous serons confrontés au double problème d'un déficit de 40 millions de travailleurs hautement qualifiés et d'un excédent de 95 millions de travailleurs non qualifiés. 
En 2030 le monde comptera 3,5 milliards de travailleurs dont probablement un milliard seront sans éducation secondaire, ce qui freinera indubitablement le développement de leurs différents pays. 
Si l'on n'intervient pas rapidement, les entreprises seront confrontées à un énorme manque de main d'œuvre qualifiée, notamment dans les pays émergents et dans les pays en développement qui vont concentrer la plus grande partie de l'économie. 
Le taux d'analphabétisme est de 63% en Somalie et de 39% au Nigéria ; au Soudan du Sud il y a davantage de filles qui meurent à la naissance que de filles qui vont au bout de l'école primaire. 
Si l'on n'agit pas, vers le milieu du siècle l'économie mondiale se caractérisera par un gaspillage massif de talent et par une inégalité des chances dramatique. 
Un livre qui va sortir prochainement, World Population and Human Capital in the 21st Century [La population mondiale et le capital humain au 21° siècle] publié par le Wittgenstein Center, fournit les estimations suivantes : en 2050 seuls 3% des jeunes adultes auront une éducation tertiaire au Mali et au Mozambique, 4% au Niger, au Libéria, au Rwanda et au Tchad, et 5% au Malawi et à Madagascar. 
L'estimation est de 16% pour l'Afrique sub-saharienne, alors qu'elle est de 60% pour l'Amérique du Nord. 
Ces chiffres sont l'expression d'un monde fracturé, avec d'un coté ceux qui ont accès à l'éducation et de l'autre ceux qui n'y ont pas accès - une situation lourde de conséquences potentielles non seulement en termes de manque de main d'œuvre qualifié et de gaspillage économique, mais également de stabilité sociale. 
Comme l'a formulé feu Earl Warren, le président de la Cour suprême des USA à l'époque de l'arrêt Brown v. Board of Education[Brown contre bureau de l'éducation] qui a mis fin à la ségrégation raciale dans les écoles publiques, "On peut raisonnablement douter qu'un enfant, quel qu'il soit, puisse réussir dans la vie si on lui refuse la possibilité d'une éducation". 
Et il précisait : "Cette possibilité… est un droit dont tous doivent pouvoir bénéficier dans les mêmes conditions". 
Il reste à peine plus de deux ans pour agir et parvenir à ce que l'éducation primaire ne soit plus un privilège réservé à certains, mais un droit pour tous. 
Le secrétaire général de l'ONU Ban Ki-moon et moi-même sommes déterminés à faire tout ce qui est en notre pouvoir avant la date limite de décembre 2015 pour que tous les enfants aillent à l'école. 

Tous les enfants ont droit à l'éducation et à la sécurité 
LONDRES – L'enlèvement de plus de 200 écolières au nord du Nigéria par des terroristes islamistes du groupe Boko Haram est une atrocité innommable. 
Malheureusement, ce n'est que le dernier épisode d'une guerre particulièrement cruelle menée contre le droit fondamental de tous les enfants à l'éducation. 
C'est une guerre à l'échelle de la planète, comme le montrent les atrocités du même genre qui ont été commises au Pakistan, en Afghanistan et en Somalie. 
Selon la Coalition mondiale de protection de l'éducation contre les agressions (GCPEA, Global Coalition to Protect Education from Attack), il y a eu 10 000 actes de violence contre des écoles et des universités au cours des quatre dernières années. 
Les preuves de ces agissements sont nombreuses et accablantes, qu'il s'agisse des 29 écoliers tués probablement par des activistes du groupe Boko Haram dans l'Etat de Yobe au Nigéria au début de l'année, des écoliers somaliens enrôlés de force comme soldats, des jeunes garçons musulmans attaqués par des bouddhistes ou des nationalistes birmans au Myanmar et des écolières afghanes et pakistanaises bombardées, tuées à coups de fusil ou empoisonnées par les talibans pour oser vouloir aller à l'école. 
Ce ne sont pas des cas isolés d'enfants pris entre deux feux, c'est ce qui arrive lorsque les écoles deviennent la cible de terroristes qui considèrent l'éducation comme une menace (littéralement Boko Haram signifie : "l'éducation occidentale est un péché"). 
Des groupes armés s'en prennent aux écoles dans une trentaine de pays, notamment en Afghanistan, en Colombie, au Pakistan, en Somalie, au Soudan et en Syrie. 
Ces attaques montrent clairement que pour éduquer il ne suffit pas de fournir des tableaux noirs, des livres et des programmes. 
A travers le monde, de l'Amérique du Nord au nord du Nigéria, il faut assurer la sécurité des écoles et des élèves et donner confiance à leurs parents et à la communauté environnante. 
Lors du Forum économique mondial qui s'est tenu cette semaine à Abuja, la capitale du Nigéria, avec des partenaires de la société civile et des milieux d'affaires, nous avons lancé un projet destiné à garantir la sécurité des enfants dans les zones où pèsent sur eux des menaces immédiates. 
Ce Projet d'écoles sans danger (Safe Schools Initiative) comportera la protection des écoles et de leur environnement et des mesures spécifiques destinées à protéger les enfants de quelques 5 000 écoles primaires et secondaires dans les zones les plus vulnérables. 
Les infrastructures de sécurité seront renforcées dans toutes ces écoles, des plans permettront de réagir en cas d'agression, le personnel sera formé, et si nécessaire, les élèves et leurs proches bénéficieront d'un soutien psychologique. 
Au niveau de la communauté (ville, village ou quartier), des commissions d'éducation constituées de parents, d'enseignants et de bénévoles seront crées parallèlement à des unités de défense enseignants-élèves-parents pour réagir rapidement en cas de menace. 
L'expérience d'autres pays qui ont été confrontés à des menaces analogues montrent que l'engagement formel des dirigeants religieux dans la défense et la promotion de l'éducation est d'une importance cruciale. 
En Afghanistan, en collaboration avec des conseils communautaires (chouras) et des commissions de sécurité, des imams respectés soulignent l'importance de l'éducation dans l'islam lors du prêche du vendredi. 
A Peshawar au Pakistan, dans le cadre d'un programme soutenu par l'UNICEF, des dirigeants musulmans réputés parlent du rôle de l'éducation et de l'importance du retour à l'école des enfants. 
En Somalie, dans des zones contrôlées par le gouvernement, des dirigeants religieux vont dans les écoles pour s'opposer au recrutement d'enfants-soldats et s'expriment en ce sens à la radio. 
Au Népal et aux Philippines, des négociations menées par les communautés villageoises contribuent à améliorer la sécurité et à prendre les mesures voulues hors de l'école. 
Dans certains villages, divers groupes politiques et ethniques collaborent au développement de "zones scolaires protégées". 
Ils rédigent et signent des codes de conduite qui stipulent ce qui est autorisé ou pas dans le périmètre des écoles, de manière à éviter les violences, les fermetures d'écoles et la politisation de l'éducation. 
En général les signataires respectent leurs engagements, ce qui contribue à maintenir les écoles en fonctionnement, à la sécurité des enfants et au renforcement de l'administration scolaire. 
Des millions d'enfants dans le monde ne peuvent aller à l'école. 
Ce n'est pas seulement une crise morale, mais aussi le gaspillage de tout un potentiel économique. 
En Afrique par exemple, l'éducation est un facteur crucial du développement au moment où la richesse du continent repose de moins en moins sur l'extraction des ressources naturelles et de plus en plus sur l'économie de la connaissance. 
Garantir un environnement éducatif sûr est la toute première étape pour résoudre la crise mondiale de l'éducation, c'est une étape fondamentale. 

Le leurre de la bonne gouvernance 
ROME – Le développement économique et une gouvernance améliorée viennent souvent de pair. 
Pourtant, contrairement à la croyance générale, il y a peu d’indications que le succès de la mise en vigueur des réformes de gouvernance entraîne un développement économique et social accéléré et inclusif. 
En fait, il est fort probable que ce soit l’inverse. 
L’intérêt porté aux pratiques de bonne gouvernance découle des difficultés rencontrées pour relancer la croissance durable lors des crises de la dette des pays en développement au cours des années 1980. 
Au lieu de revoir l’orientation des politiques économiques, les institutions internationales de développement s’en sont prises à des proies faciles : les gouvernements des pays en développement. 
Ces institutions se sont donné pour mission de conseiller les instances de ces pays sur leurs façons de faire, qui s’est vite transformée dans de nouvelles approches « techniques » en matière de réforme de la gouvernance. 
La Banque mondiale, s’appuyant sur plus de 100 indicateurs, a formulé un indice composé pour jauger le degré de bonne gouvernance, sur la base des perceptions du droit au chapitre des citoyens, de l’imputabilité, de la stabilité politique, de l’absence de violence, de l’efficacité du secteur public, de la qualité du cadre réglementaire, de l’État de droit et du degré de corruption. 
En avançant avoir décelé une forte corrélation entre ses indices de gouvernance et les résultats économiques, la Banque a entretenu les espoirs que le secret du progrès économique avait enfin été découvert. 
Le dossier était sur des assises très fragiles dès le début. 
Les indices dont les analystes de la Banque se sont servis ne tenaient pas compte des facteurs d’historicité ni des défis et conditions propres à chaque pays, car les analyses statistiques comparatives des pays comportaient des biais de sélection et passaient sous silence les liens d’interdépendance d’une vaste gamme de variables. 
En conséquence, la Banque mondiale a largement surestimé les répercussions des réformes en matière de gouvernance sur la croissance économique. 
Il est vrai que des pratiques de gouvernance effectives, légitimes et adaptées présentent d’innombrables avantages, surtout lorsque comparées aux autres choix : des pratiques inefficaces de gouvernance, le népotisme et la corruption. 
Mais l’accent mis sur la gouvernance ne s’est pas avérée aussi efficace que promise pour ce qui est de favoriser le développement. 
En fait, ces politiques axées sur la gouvernance ont probablement entravé certaines initiatives de développement. 
En premier lieu, elles ont permis aux institutions internationales d’éviter de reconnaître les lacunes de la nouvelle orthodoxie du développement des deux dernières décennies du XXe siècle, alors que l’Amérique latine perdait une décennie complète et l’Afrique subsaharienne un quart de siècle, sur le plan des progrès économiques et sociaux. 
Elles ont inutilement compliqué la tâche des États. 
Puisque les réformes pour améliorer la gouvernance sont désormais une condition pour obtenir de l’aide internationale, les autorités des pays en développement finissent toujours par reproduire les structures auxquelles s’attendent les bailleurs de fonds, au lieu de s’attaquer aux problèmes les plus pressants de leurs propres citoyens. 
En fait, ces réformes peuvent même ébranler les droits traditionnels et les obligations de droit coutumier ciselés par les collectivités au fil des générations. 
De plus, les réformes requises sont de si grande envergure que les pays en développement n’ont pas les moyens de les appliquer. 
En conséquence, les solutions visant la bonne gouvernance ont tendance à les détourner des initiatives de développement les plus porteuses. 
Un autre problème des réformes de gouvernance réside dans le fait que même si elles sont formellement neutres, elles favorisent souvent des intérêts en place, avec des conséquences plutôt injustes. 
Les réformes visant la décentralisation et le transfert des pouvoirs ont, dans certains cas, facilité la montée au pouvoir dans ces pays d’une clique puissante de protecteurs politiques. 
La conclusion est évidente : il ne faut pas imposer un fardeau exagéré aux programmes de développement par des réformes de gouvernance. 
Selon Merilee Grindle, de l’Université de Harvard, nous devrions viser des pratiques de gouvernance modérées, en sélectionnant quelques principes dans une longue liste de possibilités. 
Le choix des mesures les plus importantes sera certainement ardu. 
Même les défenseurs des réformes de gouvernance ont rarement visé juste en ce qui a trait aux meilleures stratégies en cette matière. 
Penchons-nous sur le fait que l’on ne cesse jamais de promouvoir les initiatives de renforcement du droit de propriété. 
On fait valoir que sans droit transmissible de propriété individuelle sur des ressources productives, les moyens et les incitatifs manquent à l’appel lorsqu’il s’agit de poursuivre les initiatives de développement. Sans compter que les ressources à propriété commune (le « patrimoine collectif ») feront l’objet d’une surexploitation et d’une utilisation inefficace. 
En réalité, ladite « tragédie des biens communs » n’est pas si répandue et elle n’est pas inéluctable, car le droit à la propriété individuelle n’est pas toujours la meilleure ni la seule solution institutionnelle pour régler des problèmes sociaux. 
La regrettée lauréate du prix Nobel en économie Elinor Ostrom, a démontré que les sociétés humaines ont su créer une myriade de solutions créatives et durables pour résoudre un vaste éventail de problèmes liés à l’exploitation de ressources à propriété commune. 
Le thème de la bonne gouvernance a un attrait particulier pour les grands organismes bureaucratiques comme des banques de développement multilatérales et les agences de l’ONU, qui favorisent des solutions apolitiques à des problèmes essentiellement politiques. 
Autrement dit, la bonne gouvernance est une réplique technocratique bien en vue à ce que les bailleurs et d’autres groupes internationaux bien intentionnés considèrent comme de mauvaises politiques et, surtout, de la petite politique. 
C’est à cette enseigne que loge le vrai problème des réformes de bonne gouvernance : elles présument que la solution à la plupart des problèmes d’interventions publiques et des problèmes d’ordre politique repose sur la conformité avec un éventail d’indices officiels axés sur les processus. 
Mais l’expérience de deux décennies montre que de telles directives offrent peu de conseils pratiques pour régler de vrais problèmes de développement économique qui demeurent techniquement, socialement et politiquement très complexes. 
En admettant que la gouvernance s’améliore avec le développement, la communauté internationale aurait été mieux servie en poursuivant des réformes qui le font avancer directement, au lieu d’un vaste programme de réformes qui aurait, au mieux, de faibles incidences indirectes. 
Une telle démarche pragmatique à l’amélioration de la gouvernance n’a rien de dogmatique et elle ne prétendrait pas être une panacée. 
Les principales contraintes seraient plutôt définies, analysées et résolues, probablement en séquence. 
Bon nombre des grands objectifs des réformes qui visent la bonne gouvernance – l’autonomie, l’inclusion, la participation, l’intégrité, la transparence et l’imputabilité – peuvent être incorporés à des solutions pratiques, non pas parce que des personnes de l’extérieur les réclament, mais parce que les solutions doivent y recourir pour être efficaces. 
Il faut que de telles solutions s’inspirent de cas d’expérience pertinents, étant entendu qu’elles ne constituent pas l’idéal des « pratiques exemplaires ». 
La poursuite aveugle de la bonne gouvernance a guidé les initiatives de développement depuis beaucoup trop longtemps. 
Il est temps de reconnaître ce qui fonctionne – et de faire fi de ce qui ne marche pas. 

Les appuis populaires à la riposte aux changements climatiques 
PARIS – L’accord sur les changements climatiques conclu à Paris, le 12 décembre, constitue une grande victoire de la diplomatie. 
Tant l’accord en soi que l’atmosphère de coopération qui imprégnait les séances de travail représentaient un revirement complet par rapport à l’échec du sommet de Copenhague en 2009. 
Même s’il faut féliciter les instances mondiales d’y être parvenues, l’accord de Paris marque le début, et non la fin, du parcours à obstacles. 
Il est maintenant de notre devoir collectif de constamment demander des comptes à nos dirigeants pour faire en sorte que leurs promesses se transforment en actes concrets – surtout dans les régions les plus vulnérables du monde, comme l’Afrique. 
Nous devons louer les efforts de la Chine, de l’Inde, des États-Unis et de l’Union européenne pour leurs engagements préalables à la Conférence de Paris en matière d’interventions climatiques. 
L’engagement de ces pays a créé un sens des responsabilités, un climat de confiance et des solidarités qui ont permis à 195 nations non seulement de s’accorder dans le cadre d’une entente ponctuelle, mais de mettre en branle une série de cycles quinquennaux de plus en plus ambitieux pour réduire à zéro les émissions de gaz à effets de serre avant la fin du siècle. 
C’est un message sans équivoque que l’ère du carbone en arrive à un point d’inflexion ; ce qui, en retour, fera augmenter les investissements en énergie renouvelable. 
Les pays se sont également engagés à redoubler d’effort pour protéger les populations les plus démunies, en visant à restreindre le réchauffement moyen du globe terrestre à un niveau aussi bas que 1,5 °C au-dessus des températures prévalant avant l’ère industrielle. 
Et les pays développés ont mis en jeu au moins 100 milliards $ de financement annuel de projets d’atténuation des changements climatiques. 
Pour la première fois, un accord international offre des fonds aux pays les moins développés pour compenser une partie des pertes et des dommages provoqués par les turbulences du climat. 
Pour remplir les objectifs de l’accord de Paris, nous devons toutefois vérifier que tiennent promesse les États qui y souscrivent. 
Les cibles nationales de réduction des émissions sont volontaires, ne font pas partie de l’accord comme tel, n’ayant donc pas force de loi. 
En termes concrets et sur le plan pratique, rien n'y est spécifié pour ralentir l’extraction des combustibles ou pour faire en sorte que les pays les plus polluants cessent de produire de l’électricité à partir du charbon. 
Les pays développés ne se sont pas commis individuellement et l’année où commence l’aide à l’adaptation n’est pas encore déterminée. 
Il faudra rester vigilant et exiger que le financement réservé aux projets pour contrer les changements climatiques soit suffisant pour que les pays moins développés puissent s’adapter aux changements climatiques actuels et futurs. 
Tout cela doit se dérouler au plus vite. 
Les effets cumulés de décennies d’émissions ne laissent aucune place à une solution de dernier recours. 
En Afrique, les changements climatiques sont déjà tenus responsables de la baisse du tirant d’eau dans les fleuves de l’Afrique de l’Ouest, de la disparition des récifs de corail dans les eaux tropicales, d’une production de fruits en baisse dans les régions limitrophes du Sahel, de la réduction des stocks de poisson dans l’Afrique des Grands Lacs et de la propagation du paludisme dans les hauts plateaux du Kenya. 
Si nous ne réduisons pas substantiellement dans les émissions de gaz à effet de serre, le portrait sera encore plus glauque. 
En menaçant les besoins humains de base, comme la nourriture et l’eau, les changements climatiques agiront comme des catalyseurs d’instabilité, de migrations et de conflits, dont l’Afrique paiera le prix fort. 
Heureusement, nous savons maintenant qu’il est possible d’éviter les changements climatiques menant à la catastrophe tout en assurant les besoins en énergie de la croissance économique et de la création d’emploi nécessaires pour sortir des millions de personnes de la pauvreté. 
Les multiples avantages de suivre une trajectoire de développement à faible teneur en carbone ne résident pas uniquement dans une meilleure qualité de l’air ou dans une plus grande sécurité énergétique, mais aussi dans les perspectives d’avenir découlant de modes de production décentralisés d’énergies renouvelables. 
Ces débouchés sont particulièrement importants pour l’Afrique, ou plus de 620 millions de personnes vivent sans électricité. 
La baisse constante des coûts de l’énergie solaire, des piles, et de l’éclairage DEL se traduit par des sources modernes d’énergie renouvelable désormais abordables. 
Ainsi, au Kenya, des femmes Masaï du lac Magadi ont reçu une formation pour installer des panneaux solaires qui ont amené l’électricité à 2 000 ménages en quelques deux années. 
Or, pour réaliser ce potentiel économique et social, les dirigeants africains doivent s’attaquer à la corruption. 
Ils doivent rendre plus transparente la gestion des services publics, renforcer les réglementations et engager plus de fonds publics dans les infrastructures énergétiques. 
Les investissements et le financement externe doivent suivre. 
Il ne s’agit point d’aide, mais de justice, car l’Afrique contribue si peu aux émissions mondiales, alors qu’elle risque de pâtir le plus des changements climatiques. 
Les investissements dans l’énergie à faible empreinte de carbone représentent également un intérêt commercial certain : ils favorisent les sociétés de technologie et l’entrepreneuriat social à l’échelle mondiale. 
Je trouve de bon augure que deux initiatives aient été lancées à Paris pour nous engager davantage dans la voie des énergies renouvelables. 
L’Europe et le Canada ont pris l’engagement d’investir 10 milliards $ dans un projet de grande envergure nommé l’Initiative africaine pour les énergies renouvelables, qui vise à installer dix gigawatts de capacité d’énergie solaire, éolienne et géothermique d’ici la fin de la décennie. 
La France et l’Inde ont aussi lancé l’Alliance solaire internationale pour recueillir plus de 1000 milliards $ d’ici 2030 pour le déploiement de centrales solaires dans plus de 100 pays en développement. 
L’accord de Paris a tracé à grands traits l’ébauche d’une solution aux changements climatiques. 
Pourtant avant que ses cibles ne se traduisent dans les faits, il est possible que les pays les moins développés du monde doutent du sérieux des intentions des pays développés en matière d’équité – ou de « justice climatique ». 
Pour l’Afrique, il faut que 2015 soit un tournant décisif. 
Le virage sera pris, si, dans le monde entier, les dirigeants ont à répondre à leurs citoyens de l’atteinte des cibles qu’ils se sont fixées. 
Tout simplement, la responsabilité historique pour l’avenir de la planète repose sur nos épaules à tous. 

La Chine revancharde 
SYDNEY – Dans son discours du 22 février au Centre d’études stratégiques et internationales de Washington DC, le Premier ministre japonais Shinzo Abe a déclaré, devant un parterre de hauts dirigeants, d’experts et de journalistes, que le Japon était « de retour, » et que le pays n’entendait pas se soumettre dans le cadre du conflit de souveraineté actuel avec la Chine sur la question des îles Senkaku-Diaoyu. 
Devant la montée des provocations émanant de la Chine, le président américain Barack Obama, hôte du Premier ministre Abe, a appelé au calme et à la retenue dans les deux camps. 
Il est probable que le Japon accède – à contrecœur – au souhait de l’Amérique, dans la mesure où il reste tributaire de son alliance avec les États-Unis pour sa sécurité. 
Il sera en revanche beaucoup plus difficile de persuader la Chine de cesser les hostilités. 
Cette détermination de la Chine quant à sa propre souveraineté traduit plus qu’un simple désir d’exploiter les ressources des fonds marins dans cette région, ou qu’une simple volonté d’établir une passerelle stratégique plus large vers l’Ouest Pacifique. 
Il en va également du renouveau et du rajeunissement national – qui sont la raison d’être du Parti communiste chinois. 
Le fait de renoncer au combat face à son ancien occupant et rival historique reviendrait à faire un pas en arrière dans cette quête vieille de soixante ans. 
Le concept du renouveau – ou rajeunissement – chinois a été popularisé par l’ancien Premier ministre Zhao Ziyang à la fin des années 1980, par la suite souvent repris par les présidents Jiang Zemin et Hu Jintao. 
Plus récemment, le nouveau président Xi Jinping, visitant l’exposition « La route vers le renouveau » au Musée national de Chine, s’est engagé à poursuivre sur la voie du « grand renouveau de la nation chinoise. » 
Mais qu’entendent les Chinois par « renouveau », ou « rajeunissement » ? 
Toutes les nations – quelle que soit leur taille – incarnent un mélange de faits historiques et de mythe. 
En l’occurrence, la vision du rajeunissement qui est celle du PCC repose sur l’idée que l’apogée ayant caractérisé la puissance chinoise sous les dynasties Ming et Qing correspondrait à la situation naturelle, juste et permanente de cette civilisation vieille de 5 000 ans. 
Lorsque Mao Zedong est arrivé au pouvoir en 1949, son objectif immédiat a consisté à rétablir la « Grande Chine » de la dynastie Qing (1644-1912), insistant sur le fait que l’empire mandchou aurait constitué la véritable Chine, une Chine vouée à perdurer. 
Pour autant, bien que l’invasion conduite par les puissances étrangères à l’encontre de la dynastie Qing soit un fait historique avéré, l’idée d’une Chine qui aurait lutté seule contre des puissances étrangères cupides pendant des millénaires est une conception erronée et intéressée. 
Mao est parvenu à ses fins à travers la prétendue libération pacifique de la République du Turkestan oriental (aujourd’hui province du Xinjiang) en 1949, et l’invasion du Tibet en 1950, qui ont rapidement élargi le territoire chinois de plus d’un tiers. 
Depuis, tous les dirigeants du PCC ont continué de faire vivre ce concept de Grande Chine, l’ajustant et l’étendant à mesure de la montée de la puissance du pays. 
La Chine démontrait par exemple peu d’intérêt pour les îles Senkaku-Diaoyu avant 1968 – année au cours de laquelle une étude géographique révéla la présence d’importantes réserves de pétrole sous les fonds marins. 
On pourrait en dire de même de l’insistance croissante de la Chine dans ses revendications à l’égard de la mer de Chine méridionale. 
En 2009, invoquant avec lourdeur un certain nombre d’allégations historiques discutables, la Chine a officiellement fait valoir sa fameuse « ligne à neuf pointillés » devant la Commission des Nations Unies, sur la question des limites du plateau continental, et évoque depuis la quasi totalité de la mer de Chine méridionale comme une zone appartenant à sa « souveraineté indiscutable. » 
Après avoir dominé l’est et le sud-est du continent asiatique pendant près de deux millénaires, à l’exception des deux derniers siècles, la Chine se heurte aujourd’hui à un ordre régional d’États souverains conduits par les États-Unis, qui confère, y compris aux États les plus petits, les mêmes droits, les mêmes privilèges et la même protection qu’aux États plus étendus. 
La Chine moderne tire considérablement parti de cet état de fait ; pour autant, il règne dans le pays un profond ressentiment à l’égard de l’idée que les grandes réalisations accomplies par l’État et la civilisation chinoise pendant plusieurs milliers d’années n’octroient à la Chine aucun statut particulier. 
Aux yeux d’un peuple empreint d’un profond sentiment de valeur morale supérieure, fort de nombreux accomplissements historiques, et longtemps malmené par les puissances étrangères, cette situation semble injuste et contre-nature. 
Partant, le fait de céder du terrain dans le cadre d’un conflit auprès d’États de plus petite taille, considérés comme inférieurs, serait considéré comme une défaite humiliante, et non comme le franchissement d’une étape vers la stabilité de la région à long-terme. 
De plus, selon cette vision étendue de la Grande Chine, une résolution en faveur de la Chine du différend relatif aux îles Senkaku-Diaoyu aurait plus tendance à donner des ailes au pays qu’à contenter ses ambitions. 
La mer de Chine méridionale pourrait bien être la prochaine sur la liste de ses revendications. 
Tandis qu’Obama et Abe travaillent sur une stratégie commune destinée à gérer l’ascension de la Chine de manière pacifique, ils doivent comprendre que le concept de renouveau du pays implique la résurrection d’un glorieux passé, et que cette vision aspire à la révision – et non à l’affirmation – de l’ordre régional qui existe aujourd’hui. 
Il leur faudra ainsi contenir les choix stratégiques et militaires de la Chine, même s’ils ne sauraient être en mesure d’étouffer ses ambitions. 


Sauver la Grèce, sauver l'Europe 
BERKELEY – Quoi que l'on pense de la tactique du gouvernement du Premier ministre grec Alexis Tsipras dans ses négociations avec les créanciers du pays, le peuple grec mérite mieux que ce qu'on lui propose. 
L'Allemagne veut que la Grèce choisisse entre l'effondrement économique et quitter la zone euro. 
Les deux options signifieraient un désastre économique. La première, sinon les deux, seraient politiquement tout aussi désastreuses. 
Lorsque j'ai écrit en 2007 qu'aucun État membre ne devait quitter volontairement la zone euro, j'ai insisté sur les coûts économiques élevés d'une telle décision. 
Le gouvernement grec a prouvé qu'il comprenait cela. 
Au lendemain du référendum, il a accepté ce que lui-même (et les électeurs) venaient de rejeter : un ensemble de conditions très pénibles et difficiles. 
Tsipras et son nouveau ministre des Finances, Euclid Tsakalotos, ont déployé des efforts extraordinaires pour calmer les créanciers de la Grèce. 
Mais quand j'en ai conclu qu'aucun pays ne quitterait la zone euro, je n'osai pas imaginer que l'Allemagne en exclurait un autre membre. 
Cela serait de toute évidence l'effet des conditions politiquement intolérables et économiquement perverses présentées par le ministère des Finances de l'Allemagne. 
L'idée du ministre des Finances allemand Wolfgang Schäuble d'une « exclusion » provisoire de l'euro est absurde. 
Étant donné l'effondrement de l'économie et la crise humanitaire croissante de la Grèce, le gouvernement n'aura bientôt plus d'autre choix, sans un accord, que d'imprimer de la monnaie pour financer les services sociaux de base. 
Il est inconcevable qu'un pays dans une telle détresse puisse remplir les conditions d'adoption de l'euro (une inflation à 2% de la moyenne de la zone euro et un taux de change stable pendant deux ans), entre aujourd'hui et la fin de la décennie. 
Si le Grexit a lieu, ce ne sera pas un congé, mais bien une retraite. 
Tôt lundi matin, les dirigeants européens ont décidé de supprimer toute référence à cette « exclusion » de l'annonce du dernier accord de renflouement. 
Mais une fois cette porte ouverte, elle sera à présent plus difficile à fermer. 
L'Eurosystème est fragilisé et sujet à la déstabilisation. 
Les autres ministres des Finances européens devront répondre d'avoir accepté de transmettre à leurs dirigeants un avant-projet contenant le vocabulaire destructeur de Schäuble. 
Sur le plan économique, le nouveau programme est pervers, car il va précipiter Grèce plus profondément dans la dépression. 
Il envisage de lever des impôts supplémentaires, de réduire davantage les retraites et de mettre en application des réductions automatiques des dépenses si les objectifs budgétaires ne sont pas atteints. 
Mais il ne fournit aucune base pour la reprise ou la croissance. 
L'économie grecque est déjà en chute libre et les réformes structurelles ne vont pas inverser à elles seules la spirale baissière. 
L'accord continue d'exiger des excédents budgétaires primaires (nets des intérêts à payer), à 3,5% du PIB d'ici 2018, ce qui va faire empirer la récession de la Grèce. 
Le reprofilage de la dette du pays, qui fait implicitement partie de l'accord, ne va en rien améliorer cela, étant donné que les paiements d'intérêts sont déjà au minimum jusqu'à la fin de la décennie. 
Alors que la dépression s'intensifie, les objectifs de déficit ne seront pas atteints, ce qui va déclencher des réductions des dépenses supplémentaires et accélérer la contraction de l'économie. 
Par la suite, l'accord déclenchera le Grexit, soit parce que les créanciers retirent leur aide une fois que les objectifs budgétaires ne sont pas atteints, soit parce que les citoyens grecs se rebellent. 
Le déclenchement de cette sortie est l'intention manifeste de l'Allemagne. 
Enfin, le Fonds de privatisation au centre du nouveau programme ne fera rien pour encourager les réformes structurelles. 
Oui, la Grèce doit privatiser les entreprises publiques inefficaces. 
Mais on demande au gouvernement grec de privatiser en lui braquant un pistolet sur la tempe. 
La privatisation à des prix au rabais, avec la majeure partie du montant employé pour rembourser graduellement la dette, ne mettra pas les parlementaires grecs ni l'opinion publique dans une disposition qui va les pousser avec enthousiasme vers la réforme structurelle. 
La Grèce mérite mieux. 
Elle mérite un programme qui respecte sa souveraineté et qui permet au gouvernement d'établir sa crédibilité au fil du temps. 
Elle mérite un programme capable de stabiliser son économie plutôt que de la saigner à mort. 
Et elle mérite le soutien de la BCE pour lui permettre de rester membre de la zone euro. 
L'Europe mérite mieux, elle aussi. 
Les autres pays européens ne doivent pas en toute bonne conscience adhérer à ce programme politiquement destructeur et économiquement pervers. 
Ils doivent se rappeler que la Grèce a reçu beaucoup d'aide de ses partenaires européens pour en arriver à ce point. 
Ils doivent continuer à faire pression pour un meilleur accord. 
Ces partenaires ne doivent pas permettre au projet européen d'être sacrifié sur l'autel de l'opinion publique allemande, ni sur l'insistance des dirigeants allemands sur les « règles ». 
Si le gouvernement de l'Allemagne refuse de voir le bout du tunnel, les autres doivent trouver une manière d'avancer sans lui. 
La solidarité franco-allemande risque d'être irrémédiablement endommagée, mais la solidarité franco-allemande ne vaut rien si la meilleure chose qu'elle peut produire est cet accord. 
Enfin et surtout, l'opinion publique allemande mérite mieux. 
Les Allemands méritent un leader qui tient bon face à l'extrémisme, plutôt qu'il ne l'encourage, chez soi comme à l'étranger. 
Ils méritent une Europe qui peut jouer un rôle plus important dans les affaires mondiales. 
Surtout, compte tenu des superbes réalisations politiques et économiques de l'Allemagne depuis la Seconde Guerre mondiale, ils méritent l'admiration et le respect de leurs concitoyens, plutôt qu'un renouveau du ressentiment et de la méfiance. 

Le funeste et perpétuel report de la restructuration de la dette grecque 
ATHÈNES – En principe, une restructuration de la dette a pour objectif de réduire le volume des nouveaux prêts nécessaires au sauvetage d’une entité insolvable. 
Les créanciers concèdent un allégement de la dette, et perçoivent en retour une valeur supérieure. Ils veillent également à octroyer à l’entité insolvable aussi peu de nouveaux financements que possible. 
Or, il semble que les créanciers de la Grèce aient oublié ce sage principe financier. 
Dès lors qu’il est question de la Grèce, un phénomène particulier se produit, apparu au cours des cinq dernières années, et qui demeure à ce jour intact. 
En 2010, l’Europe et le Fonds monétaire international accordaient à l’État grec, insolvable, des prêts équivalant à 44 % du PIB du pays. 
La simple évocation d’une restructuration de la dette était alors considérée comme inadmissible, et jetait le ridicule sur ceux qui osaient faire valoir son caractère inévitable. 
En 2012, tandis que grimpait en flèche le ratio dette/PIB, les créanciers privés de la Grèce ont fait l’objet d’une coupe significative de 34 %. 
Or, dans le même temps, de nouveaux prêts représentant 63 % du PIB venaient s’ajouter à la dette nationale grecque. 
Quelques mois plus tard, l’Eurogroupe (composé des ministres des Finances des États membres de la zone euro) faisait savoir que l’allégement de la dette serait finalisé d’ici le mois de décembre 2014, une fois achevé « avec succès » le programme de 2012, et une fois que le budget gouvernemental de la Grèce aurait atteint l’excédent primaire (exclusion faite des paiements d’intérêts). 
En 2015, une fois l’excédent primaire atteint, les créanciers de la Grèce allaient pourtant refuser l’idée même d’une discussion autour d’un allégement de la dette. 
Pendant cinq mois, les négociations demeureront dans l’impasse, avec pour point culminant le référendum grec du 5 juillet, à l’issue duquel les électeurs rejetteront en masse toute nouvelle austérité, et qui donnera lieu plus tard à la capitulation du gouvernement grec, formalisée dans l’accord du Sommet de la zone euro du 12 juillet. 
Cet accord, qui constitue désormais la feuille de route des relations entre la Grèce et la zone euro, vient perpétuer une modèle vieux de cinq ans, et consistant à placer la restructuration de la dette au dernier plan d’une longue séquence désastreuse alliant resserrement budgétaire, contraction économique et échec des programmes. 
En effet, la séquence de « nouveau sauvetage » prévue par l’accord du 12 juillet débute comme l’on pouvait s’y attendre par l’adoption – avant la fin du mois – de mesures fiscales sévères et d’objectifs budgétaires à moyen termes, équivalant à une nouvelle période d’austérité rigoureuse. 
Interviendra ensuite une négociation en milieu d’été, autour d’un nouveau prêt massif représentant 48 % du PIB (le ratio dette/PIB étant déjà supérieur à 180 %). 
Enfin, au mois de novembre, au plus tôt, et après achèvement d’un premier examen du nouveau programme, « l’Eurogroupe se tiendra prêt à considérer, si nécessaire, la possibilité de mesures supplémentaires… avec pour objectif que les besoins bruts de financement conservent un niveau soutenable. » 
Lors des négociations auxquelles j’ai participé entre le 25 janvier et le 5 juillet, j’ai proposé à maintes reprises à nos créanciers de procéder à une série de judicieux échanges de dette. 
L’objectif consistait à minimiser la quantité de nouveaux financements exigés par le Mécanisme européen de stabilité et par le FMI aux fins du refinancement de la de la dette grecque, ainsi qu’à faire en sorte que la Grèce devienne, courant 2015, éligible au programme d’achat d’actifs (assouplissement quantitatif) de la Banque centrale européenne, afin de rouvrir l’accès de la Grèce aux marchés de capitaux. 
Nous estimions que 30 milliards € (soit 17 % du PIB) de nouveau financements issus du MES seraient suffisants, sans nécessité d’en faire bénéficier le budget primaire de l’État grec. 
Nos propositions ne furent pas rejetées. 
Nous avions consciencieusement travaillé à leur conférer une rigueur technique et une justesse juridique. Non, elles ne furent tout simplement même pas débattues. 
La volonté politique de l’Eurogroupe se limitait à ignorer nos propositions, à laisser échouer les négociations, à contraindre les banques de prendre des vacances pour une durée indéterminée, ainsi qu’à forcer le gouvernement grec à acquiescer sur tout – y compris sur un nouveau prêt massif, d’une ampleur presque trois fois supérieure à ce que nous avions proposé. 
Une fois encore, les créanciers de la Grèce avaient préféré mettre la charrue avant les bœufs, en insistant sur l’acceptation d’un nouveau prêt avant même toute discussion autour d’un allégement de la dette. 
C’est ainsi que ce nouveau prêt jugé nécessaire s’est accru inexorablement, comme en 2010 et 2012. 
Tôt ou tard, lorsqu’elle est intenable, une dette finit toujours par être allégée. 
En revanche, le timing et la nature de cet allégement font toute la différence concernant les perspectives économiques du pays concerné. 
Or, si la crise humanitaire grecque conduit aujourd’hui le pays à l’agonie, c’est bel et bien parce que le caractère inévitable de la restructuration de sa dette n’a cessé d’être utilisé comme une excuse destinée à reporter cette restructuration ad infinitum, comme l’illustre ce que m’a dit un jour un haut responsable de la Commission européenne : « Contre vents et marées, votre dette sera nécessairement allégée, alors pourquoi gaspillez-vous un capital politique aussi précieux en insistant pour que cette restructuration s’opère dès aujourd’hui ? » 
La réponse à cette question était évidente. 
Une restructuration plus précoce de la dette, en ce qu’elle aurait réduit l’ampleur des nouveaux prêts, et rendu la dette tenable avant la mise en œuvre de quelque réforme, aurait eu de bonnes chances de mobiliser l’investissement, de stabiliser les revenus, et d’établir un contexte propice à la reprise. 
Par opposition, les allégements de dette opérés trop tardivement, comme dans le cas de la Grèce en 2012, et découlant simplement de l’échec des programmes, ne font qu’entretenir la spirale infernale. 
Ainsi, pourquoi les créanciers de la Grèce refusent-ils de s’orienter vers une restructuration de la dette avant que de nouveaux prêts ne soient négociés ? 
Et pourquoi privilégient-ils un nouveau paquet de prêts beaucoup plus volumineux que nécessaire ? 
Les réponses à ces questions ne peuvent émerger d’une sage discussion autour de la finance, publique ou privée, dans la mesure où elles s’ancrent solidement dans le domaine de la politique des puissances. 
La dette constitue un atour de pouvoir pour les créanciers. C’est la leçon que tire douloureusement la Grèce aujourd’hui : une dette intenable change le créancier en véritable Léviathan. 
Dans ces conditions, la vie humaine devient difficile, brutale et – pour nombre de mes compatriotes – écourtée. 

Les deux devises de la Grèce 
ATHENES – Imaginons que les habitants de l'Arizona ne soient autorisés qu'à retirer une faible somme en liquide chaque semaine de leur compte bancaire et que le montant des virements qu'ils peuvent faire sur un compte bancaire en Californie soit limité. 
Ce contrôle des capitaux marquerait la fin du dollar comme monnaie unique des USA, car ce type de contrainte est totalement incompatible avec une union monétaire. 
La Grèce aujourd'hui (comme hier Chypre) constitue une étude de cas sur la manière dont le contrôle des capitaux pèse sur une devise et fausse les relations d'affaires. 
Le processus est simple : une fois qu'un dépôt en euros est captif d'un systéme bancaire national, il donne naissance en quelque sorte à deux devises différentes : l'euro bancaire (EB) et l'euro papier ou euro libre (EL). 
Soudain apparaît un taux de change informel entre eux. 
Considérons un déposant grec qui veut convertir une somme importante d'EB en EL (par exemple pour payer des dépenses médicales à l'étranger ou pour rembourser une dette d'entreprise à l'égard d'une entité étrangère) et supposons qu'il trouve des détenteurs d'EL disposés à acheter ses EB. 
Apparaîtra alors un taux de change EL-EB qui dépendra du montant de la transaction, de l'impatience du détenteur d'EB et de la durée attendue du contrôle des capitaux. 
Le 18 août 2015, quelques semaines après avoir durci les conditions de soutien aux banques grecques (rendant inévitable un contrôle des capitaux), la BCE et son antenne locale, la Banque de Grèce, ont véritablement formalisé un régime monétaire dual. 
Le gouvernement a publié un décret interdisant tout remboursement anticipé, partiel ou total d'un prêt accordé par une institution de crédit, à l'exception des remboursements en liquide ou par envoi de fonds depuis l'étranger. 
Les autorités de la zone euro ont donc interdit aux banques grecques de permettre à leurs clients de rembourser leurs dettes en EB, avec pour conséquence la hausse le taux de change réel EB/EL. 
Continuant à autoriser le paiement d'arriérés d'impôts en EB tout en imposant l'EL (plus fort que l'EB) pour rembourser les dettes des banques commerciales, les autorités européennes reconnaissaient l'existence d'un systéme monétaire dual en Grèce. 
Pour appréhender les conséquences de ce système sur l'économie et la société grecque, observons l'interaction pernicieuse entre contrôle des capitaux et "réformes" imposées à la Grèce par les autorités de la zone euro (essentiellement les hausses d'impôt, la diminution des retraites et d'autres mesures contradictoires). 
Cette interaction se manifeste notamment au niveau des entreprises. 
On peut grossièrement classer les entreprises grecques en deux catégories. 
La première comporte un grand nombre de petites entreprises qui sont dans l'obligation de payer de manière anticipée et sur le champ la totalité de l'impôt sur les sociétés de l'année suivante à partir des estimations des services fiscaux. 
La deuxième catégorie regroupe les entreprises cotées en Bourse dont le chiffre d'affaires est insuffisant, ce qui pousse encore davantage à la baisse leurs titres et affaiblit leur position face aux banques, aux fournisseurs et aux clients potentiels (tous réticents à signer des contrats à long terme avec des entreprises peu rentables). 
La coexistence au sein d'une économie affaiblie de ces deux types d'entreprises suscite des transactions informelles sans lesquelles d'innombrables entreprises mettraient la clé sous la porte. 
Voici une pratique très répandue entre firmes appartenant chacune à une catégorie différente. 
Appelons la première Micro, une petite entreprise familiale qui croule sous le poids des impôts anticipés, et la deuxième Macro, une société anonyme par action qui a besoin d'afficher un chiffre d'affaires supérieur à la réalité. 
Macro facture des biens ou des services inexistants à Micro pour 20 000 euros. 
Micro verse alors sur le compte bancaire de Macro le montant facturé plus 23% de TVA, soit 24 600 euros. Il reste à Macro à rembourser les 20 000 euros à Micro. 
Ainsi, pour un montant de 4 600 euros (celui de la TVA), Micro réduit son revenu imposable de 24 600 euros, tandis que Macro augmente son chiffre d'affaires de 20 000 euros. 
Hélas, du fait du contrôle des capitaux, Macro ne peut ni rembourser Micro en EL, ni lui faire un virement en EB (pour ne pas être prise la main dans le sac). 
Aussi pour réaliser la transaction, Micro et Macro s'adressent à un intermédiaire disposant de suffisamment de liquidités. 
Il s'agit souvent du propriétaire d'une station-service qui accumule beaucoup d'argent liquide à la fin de chaque jour et qui tant par raison de sécurité que pour payer ses fournisseurs dépose tous les soirs cet argent à la banque, transformant ainsi des EL en EB de moindre valeur. 
L'opération s'achève quand Macro vire 20 000 euros en EB au propriétaire de la station-service qui verse à Micro une somme en EL (en liquide) légèrement inférieure et empoche la différence. 
Ce montage informel illustre l'incroyable inefficacité de la politique fiscale actuelle (des impôts punitifs) et la manière dont le contrôle des capitaux l'amplifie. 
L'Etat touche la TVA de la part de Micro mais perd sur l'impôt sur les sociétés que Micro ne peut de toute façon pas acquitter, Macro augmente son chiffre d'affaires apparent et le propriétaire de la station-service diminue la perte liée à la conversion d'EL en EB. 
C'est une opération gagnant-gagnant, par contre l'activité économique est surévaluée et surtout les réformes deviennent de plus en plus difficiles à entreprendre, car les entrepreneurs intériorisent la nécessité de trouver des moyens créatifs de contourner la réglementation. 
Le contrôle des capitaux imposé à la Grèce l'été dernier avait pour seul objectif de contraindre son gouvernement rebelle à se soumettre à la politique erronée de la zone euro. 
Mais il a eu pour conséquence imprévue de formaliser l'existence de deux devises parallèles (libellées en euro). 
Combiné à une fiscalité punitive due au refus de l'Europe de reconnaître que la dette publique grecque n'était pas soutenable, ce système favorise le développement d'une finance de l'ombre dans un pays où le strict respect des règles constitue une urgence absolue. 
La réalité des deux devises grecques est la meilleure preuve de la fragmentation de "l'union" monétaire européenne. En comparaison, l'Arizona c'est le paradis… 

Un conte moral grec 
NEW YORK – Quand la crise de l'euro a commencé il y a environ cinq ans, les économistes keynésiens ont prévu que l'austérité imposée à la Grèce et aux autres pays en crise allait échouer. 
Elle devait étouffer la croissance et faire augmenter le chômage et même échouer à réduire le rapport dette-PIB. 
D'autres (à la Commission européenne, à la Banque Centrale Européenne et dans quelques universités) ont parlé de contractions expansionnistes. 
Mais même le Fonds Monétaire International a soutenu que les contractions, notamment les coupes dans les dépenses publiques, étaient précisément cela : des contractions. 
Nous n'avions pas besoin vraiment d'une nouvelle confirmation. 
L'austérité avait déjà échoué à plusieurs reprises, depuis son utilisation précoce sous la présidence de Herbert Hoover aux États-Unis, qui a transformé le krach boursier en Crise de 1929, jusqu'aux « programmes » du FMI imposés à l'Asie et à l'Amérique latine au cours des dernières décennies. 
Et pourtant quand la Grèce eu des ennuis, on y a eu recours une nouvelle fois. 
La Grèce a largement réussi à suivre le précepte imposé par la « troïka » (la Commission européenne, la BCE et le FMI) : elle a converti un déficit primaire en un excédent primaire. 
Mais la contraction des dépenses publiques a été aussi dévastatrice que prévisible : 25% de chômage, une baisse de 22% du PIB depuis 2009 et une augmentation de 35% du rapport dette-PIB. 
Et maintenant, avec l'écrasante victoire aux élections du parti anti-austérité Syriza, les électeurs grecs ont déclaré qu'ils en avaient assez. 
Que faut-il donc faire ? 
Tout d'abord, soyons clairs : nous pourrions adresser des reproches à la Grèce pour ses problèmes si elle était le seul pays où le remède de la troïka a lamentablement échoué. 
Mais l'Espagne avait un excédent et un faible taux d'endettement avant la crise, et elle aussi connaît la dépression. 
Ce qui est nécessaire n'est pas tant une réforme structurelle en Grèce et en Espagne, qu'une réforme structurelle de la conception de la zone euro et une refonte fondamentale des cadres politiques qui ont abouti à une mauvaise performance spectaculaire de l'union monétaire. 
La Grèce nous a également rappelé une fois de plus à quel point le monde a besoin d'un cadre de restructuration de la dette. 
Une dette excessive a causé non seulement la crise de 2008, mais aussi la crise en Extrême-Orient dans les années 1990 et la crise latino-américaine dans les années 1980. 
Elle continue de causer des souffrances indicibles aux États-Unis, où des millions de propriétaires ont perdu leurs maisons. Et elle menace à présent des millions d'autres personnes en Pologne et ailleurs, qui ont contracté des prêts en francs suisses. 
Compte tenu de l'ampleur de la détresse provoquée par un endettement excessif, on peut se demander pourquoi les individus et les pays se sont à plusieurs reprises mis dans une telle situation. 
Après tout, ces dettes sont des contrats (autrement dit des accords volontaires), donc les créanciers en sont tout aussi responsables que leurs débiteurs. 
En fait, les créanciers en sont sans doute davantage responsables : en général, ils sont des institutions financières sophistiquées, alors que les emprunteurs sont souvent beaucoup moins sensibles aux aléas du marché et aux risques associés à différents arrangements contractuels. 
En effet, nous savons que les banques américaines ont capturé leurs emprunteurs comme autant de proies, en profitant de leur manque de connaissances en matière financière. 
Chaque pays (avancé) a réalisé qu'il fallait donner un nouveau départ aux individus pour faire fonctionner le capitalisme. 
Les peines de prison pour dette au XIXème siècle ont été un échec : elles étaient inhumaines et n'aidaient pas exactement à assurer le remboursement. 
Une aide véritable a consisté à fournir de meilleures incitations pour de bons prêts, en rendant les créanciers plus responsables des conséquences de leurs décisions. 
Au niveau international, nous n'avons pas encore créé un processus clair pour donner un nouveau départ aux pays. 
Bien avant la crise de 2008, les Nations Unies, avec le soutien de la quasi-totalité des pays en développement et émergents, ont cherché à créer un tel cadre. 
Mais les États-Unis s'y sont farouchement opposés. Peut-être souhaitent-ils rétablir les peines de prison pour dette pour les fonctionnaires des pays surendettés (dans l'affirmative, il reste de la place à Guantánamo Bay). 
L'idée de réactiver les peines de prison pour débiteurs peut sembler exagérée, mais elle trouve un écho dans les discours actuels sur le risque moral et la responsabilité. 
Il est à craindre que si la Grèce est autorisée à restructurer sa dette, elle risque à nouveau de s'attirer des ennuis, ainsi que les autres. 
C'est complètement absurde. 
Une personne douée du moindre bons sens peut-elle raisonnablement penser que n'importe quel pays se soumettrait volontiers à ce que la Grèce a traversé, dans le seul but de ne pas payer ses créanciers ? 
S'il existe un risque moral, il se trouve du côté des prêteurs (en particulier dans le secteur privé), qui ont été renfloués à plusieurs reprises. 
Si l'Europe a permis à ces dettes de se déplacer du secteur privé vers le secteur public (un schéma bien établi au cours du dernier demi-siècle), c'est l'Europe et non la Grèce qui doit en supporter les conséquences. 
En effet, le sort actuel de la Grèce, y compris l'accumulation du taux d'endettement est en grande partie la faute des mauvais programmes que la troïka lui a infligé. 
Ce n'est donc pas la restructuration de la dette, mais son absence, qui est « immorale ». 
Il n'y a rien de particulièrement spécial dans les dilemmes auxquels la Grèce est confrontée aujourd'hui : de nombreux pays se sont trouvés dans la même position. 
Ce qui rend les problèmes de la Grèce plus difficiles à traiter, c'est la structure de la zone euro : l'union monétaire implique que les États membres ne peuvent pas dévaluer pour se sortir d'embarras, mais le minimum de solidarité européenne qui doit accompagner cette perte de souplesse politique n'est tout simplement pas au rendez-vous. 
Il y a soixante-dix ans, à la fin de la Seconde Guerre mondiale, les Alliés ont reconnu que l'Allemagne avait besoin de prendre un nouveau départ. 
Ils ont compris que la montée d’Hitler avait beaucoup à voir avec le chômage (pas avec l'inflation) qui a découlé du fait d'avoir imposé plus de dettes à l'Allemagne à la fin de la Première Guerre mondiale. 
Les Alliés n'ont pas tenu compte de la folie avec laquelle les dettes avaient été accumulées. Ils n'ont pas parlé non plus des coûts que l'Allemagne avait imposés aux autres. 
Au lieu de cela, ils ont non seulement pardonné les dettes, mais ils surtout ont fourni de l'aide et les troupes alliées stationnées en Allemagne ont fourni une nouvelle relance budgétaire. 
Lorsque les entreprises font faillite, une conversion des dettes en actifs est une solution équitable et efficace. 
L'approche analogue pour la Grèce consiste à convertir ses obligations actuelles en obligations indexées sur le PIB. 
Si la Grèce fait de bons résultats, ses créanciers recevront plus d'argent. Dans le cas inverse, ils en recevront moins. 
Les deux parties prenantes auraient alors une puissante incitation à poursuivre des politiques favorables à la croissance. 
Il est rare que des élections démocratiques donnent un message aussi clair que celui de la Grèce. 
Si l'Europe répond non à la demande de changement de cap des électeurs grecs, cela revient alors à dire que la démocratie n'a pas d'importance, du moins quand il s'agit d'économie. 
Pourquoi ne pas tout simplement suspendre la démocratie, comme l'a fait avec profit Terre-Neuve à son entrée en redressement judiciaire avant la Seconde Guerre mondiale ? 
Espérons que prévaudra l'avis de ceux qui comprennent l'économie de la dette et de l'austérité, qui croient en la démocratie et en les valeurs humaines. 
Il reste à savoir si cet avis prévaudra effectivement. 

Le plan de privatisation rancunier de l'Europe pour la Grèce 
ATHÈNES – Le 12 juillet, le sommet des dirigeants de la zone euro a dicté les termes de sa capitulation au Premier ministre grec Alexis Tsipras, qui, terrifié par les autres solutions, a tout accepté en bloc. 
Un de ces termes concernait la liquidation des avoirs publics restants de la Grèce. 
Les dirigeants de la zone euro ont exigé que des biens publics grecs soient transférés à un fonds de type Treuhand (un véhicule de vente au rabais, similaire à celui utilisé après la chute du mur de Berlin pour privatiser rapidement, au prix d'une forte perte financière et avec des effets dévastateurs sur l'emploi, de tous des biens publics de l'État moribond de l'Allemagne de l'Est. 
Ce Treuhand grec devait être basé (tenez-vous bien) au Luxembourg et devait être dirigé par un groupe supervisé par le ministre des Finances de l'Allemagne, Wolfgang Schäuble, l'auteur du plan. 
Il est censé effectuer l'ensemble des ventes au rabais d'ici trois ans. 
Mais alors que les travaux du plan Treuhand original s'accompagnaient d'investissements importants dans les infrastructures en Allemagne de l'Ouest et de transferts sociaux à grande échelle pour la population d'Allemagne de l'Est, les citoyens de la Grèce ne vont recevoir aucun avantage correspondant d'aucune sorte. 
Euclid Tsakalotos, qui m'a succédé au poste de ministre des Finances de la Grèce il y a deux semaines, a fait de son mieux pour améliorer les pires aspects du plan Treuhand grec. 
Il a réussi à faire domicilier le fonds à Athènes et a extorqué aux créanciers de la Grèce (la troïka de la Commission européenne, de la Banque Centrale Européenne et du Fonds Monétaire International) la concession importante selon laquelle les ventes pourraient s'étaler sur 30 ans, plutôt que sur trois ans seulement. 
Ce point a été essentiel car va permettre à l'État grec de conserver ses capitaux sous-évalués, jusqu'à ce que leurs prix remontent par rapport aux baisses actuelles induites par la récession. 
Hélas, le Treuhand grec reste une abomination, qui va peser comme un stigmate sur la conscience de l'Europe. 
Pire, c'est une occasion perdue. 
Le plan est politiquement toxique, car les fonds, bien que domiciliés en Grèce, seront en fait gérés par la troïka. 
Cela est également nuisible sur le plan financier, parce que les profits seront alloués à ce que même le FMI reconnaît à présent comme une dette impossible à acquitter. 
Et c'est un échec économique, parce qu'il gâche une occasion merveilleuse de créer des investissements nationaux pour aider à contrer l'impact rétrograde de la consolidation fiscale punitive qui fait également partie des « termes » du sommet du 12 juillet. 
Les choses auraient pu se dérouler autrement. 
Le 19 juin, j'ai communiqué au gouvernement allemand et à la troïka une proposition différente, dans le cadre d'un document intitulé « Mettre fin à la crise grecque » : 
« Le gouvernement grec propose de regrouper les richesses nationales (à l'exclusion de celles concernant la sécurité du pays, les équipements publics et le patrimoine culturel) dans une holding distincte de l'administration du gouvernement et gérée comme une entité privée, sous l'égide du Parlement grec, dans le but de maximiser la valeur de ses capitaux fondamentaux et de créer un flux d'investissement national. 
L'État grec sera l'actionnaire unique, mais ne garantira pas son passif ni sa dette. » 
La holding devait jouer un rôle actif dans la préparation à la vente des actifs. 
Elle devait « émettre des obligations entièrement garanties sur les marchés internationaux de capitaux » pouvant s'élever à 30 ou 40 milliards d'euros (32 ou 43 milliards de dollars), qui, « en tenant compte de la valeur actuelle des actifs, » pourraient « être investies dans la modernisation et la restructuration des actifs sous son contrôle. » 
Le plan prévoyait un programme d'investissement de 3 à 4 ans, résultant en « dépenses supplémentaires de 5% du PIB par an » avec des conditions macroéconomiques actuelles impliquant « un multiplicateur de croissance positive supérieur à 1,5 », qui « devait stimuler la croissance du PIB nominal à un niveau supérieur à 5% pendant plusieurs années. 
Ceci devait induire à son tour « une augmentation proportionnelle des recettes fiscales » en « contribuant ainsi à la viabilité des finances publiques, tout en permettant au gouvernement grec d'exercer la maîtrise de ses dépenses sans réduire davantage l'économie sociale. » 
Dans ce scénario, l'excédent primaire (qui exclut les paiements d'intérêts) devait « atteindre sa vitesse d'évasion » en absolu termes absolus et relatifs au fil du temps. » 
En conséquence, la société de holding « se verrait accorder une licence bancaire » dans un an ou deux, se transformant ainsi en une Banque de Développement à part entière, capable d'attirer les investissements privés vers la Grèce et d'entrer dans des projets de collaboration avec la Banque européenne d'investissement. 
La Banque de Développement que nous avons proposée devait « permettre au gouvernement de choisir quels capitaux devaient être privatisés ou non, tout en garantissant un plus fort impact sur la réduction de la dette sur les privatisations choisies. » 
Après tout, « la valeur des actifs devait augmenter au-delà du montant réel consacré à la modernisation et à la restructuration, avec l'aide d'un programme de partenariats public-privé dont la valeur serait en hausse selon la probabilité d'une privatisation future. » 
Notre proposition a été accueillie par un silence assourdissant. 
Plus précisément, l'Eurogroupe des ministres des Finances de la zone euro et de la troïka ont continué à laisser entendre à la presse mondiale que les autorités grecques n'avaient aucune proposition novatrice crédible à fournir : leur rengaine habituelle. 
Quelques jours plus tard, une fois que le pouvoir en place s'est rendu compte que le gouvernement grec était sur le point de capituler entièrement face aux exigences de la troïka, ils ont jugé bon d'imposer à la Grèce leur modèle Treuhand : un modèle humiliant, sans imagination et pernicieux. 

L'Europe contre la démocratie grecque 
NEW YORK – La dispute et l'acrimonie qui vont croissantes au sein de l'Europe pourraient passer aux yeux d'un observateur extérieur pour le résultat inévitable de la fin de partie peu amène entre la Grèce et ses créanciers. 
Les dirigeants européens finissent par exposer au grand jour la véritable nature du conflit autour de la dette grecque, et cela n'a rien de plaisant : il s'agit bien plus une question de pouvoir et de démocratie que d'argent et d'économie. 
Le programme économique que la troïka (la Commission européenne, la Banque centrale européenne et le FMI) a imposé à la Grèce il y a cinq ans était une aberration. Il a conduit à une baisse de 25% du PIB du pays. 
Je ne connais aucune dépression qui ait été provoquée aussi délibérément et ait eu des conséquences aussi catastrophiques. 
Ainsi le taux de chômage parmi les jeunes Grecs dépasse maintenant 60%. 
Il est incroyable que la troïka nie toute responsabilité et refuse d'admettre à quel point ses prévisions et ses modèles étaient erronés. 
Mais il est encore plus surprenant que les dirigeants européens n'aient retenu aucun enseignement de tout cela. 
La troïka continue à exiger de la Grèce qu'elle parvienne à un budget primaire en excédent (hors paiement des intérêts de la dette) de 3,5% du PIB en 2018. 
Partout dans le monde les économistes condamnent cet objectif comme punitif, car il ne peut que ralentir encore l'économie. 
Même si la dette de la Grèce était restructurée au-delà de tout ce que l'on peut imaginer, elle resterait en dépression si les électeurs acceptent les propositions de la troïka lors du référendum surprise qui aura lieu dimanche. 
Peu de pays ont réussi à transformer un important déficit primaire en un excédent budgétaire comme l'ont fait les Grecs au cours des cinq dernières années. 
Et bien que le prix à payer en matière de souffrance humaine ait été extrêmement élevé, les dernières propositions du gouvernement grec constituent un grand pas en avant pour répondre aux exigences de ses créanciers. 
Soyons clair : seule une très faible partie des énormes sommes d'argent prêtées à la Grèce lui étaient réellement destinées. 
Elles ont servi à rembourser les créanciers privés, notamment des banques en Allemagne et en France. 
La Grèce n'a reçu que des miettes, mais elle a payé le prix fort pour préserver les systèmes bancaires de ces pays. 
Le FMI et les autres créanciers "officiels" n'ont pas besoin de l'argent qu'ils réclament. 
Dans une situation classique, ils se contenteraient de l'utiliser pour faire un nouveau prêt à la Grèce. 
Mais ce n'est pas une question d'argent. 
Il s'agit en réalité d'utiliser les dates limites pour contraindre la Grèce à lever le pouce et à accepter l'inacceptable : non seulement l'austérité, mais d'autres mesures régressives et punitives. 
Pourquoi l'Europe fait-elle cela ? 
Pourquoi les dirigeants de l'UE s'opposent-ils à la tenue du référendum et refusent-ils même de reculer de quelques jours la date limite du 30 juin fixée pour le prochain remboursement de la Grèce au FMI ? 
L'Europe n'est-elle pas avant tout une affaire de démocratie ? 
En janvier, les citoyens grecs ont élu un gouvernement qui s'est engagé à mettre fin à l'austérité. 
Si ce gouvernement voulait simplement tenir ses engagements de campagne, il aurait déjà rejeté la proposition des créanciers. 
Mais il veut donner aux Grecs l'occasion d'intervenir sur cette question cruciale pour l'avenir de leur pays. 
Ce souci de légitimité est incompatible avec la politique de la zone euro qui n'a jamais été un projet très démocratique. 
La plupart des Etats membres n'ont pas cherché l'approbation de leurs citoyens pour remettre la souveraineté monétaire de la zone entres les mains de la BCE. 
Quand la Suède l'a fait, les Suédois ont dit Non. 
Ils ont compris que le chômage augmenterait si une banque centrale concernée uniquement par le taux d'inflation (et qui ne porterait pas l'attention voulue à la stabilité financière) décide de la politique monétaire du pays. 
L'économie souffrirait parce que le modèle économique sur lequel repose la zone euro est basé sur des relations de pouvoir qui désavantagent les travailleurs. 
Il n'est donc pas surprenant que 16 ans après que la zone euro ait institutionnalisé ces relations, c'est l'antithèse de la démocratie qui est à l'oeuvre. Beaucoup de dirigeants européens veulent la fin du gouvernement de gauche du Premier ministre Alexis Tsipras. 
A leurs yeux il est inacceptable d'avoir en Grèce un gouvernement qui refuse une politique qui a tant fait pour augmenter les inégalités dans nombre de pays avancés et qui veut limiter le pouvoir de l'argent. 
Ils pensent qu'ils pourront se débarrasser du gouvernement de Tsipras en l'obligeant à accepter un accord en contradiction avec son mandat. 
Il est difficile de donner un conseil aux Grecs pour le vote de dimanche. 
Dire Oui ou Non aux exigences de la troïka n'est pas chose facile, et tant l'approbation que le rejet sont porteurs d'énormes risques. 
Le Oui signifierait une dépression presque sans fin. 
Peut-être un pays dépouillé de tout (un pays qui a vendu tous ses actifs et dont la jeunesse prometteuse émigre) obtiendra-t-il finalement l'annulation de sa dette ; peut-être étant devenu un pays à revenu moyen, la Grèce va-t-elle finalement obtenir l'aide de la Banque mondiale. 
Cela pourrait se produire au cours de la décennie prochaine, ou de la suivante. 
Par contre un Non permettrait au moins à la Grèce, avec sa forte tradition démocratique, de prendre son destin en main. 
Les Grecs pourraient alors dessiner leur avenir, qui même s'il n'était pas aussi prospère que le passé, sera bien plus porteur d'espoir que la torture invraisemblable qui leurs est imposée aujourd'hui. 
Je sais comment je voterais… 


La catharsis de la Grèce ? 
ATHÈNES – Le scrutin législatif du dimanche 17 juin en Grèce déterminera quel comportement, la confrontation ou la négociation, sera adopté pour modifier les dispositions de l’accord de refinancement de la Grèce par la zone euro. 
Au lieu d’aider la Grèce à surmonter la crise de la dette publique, les politiques d’austérité appliquées depuis mai 2010 n’ont fait que plonger le pays dans une profonde récession qui perpétue le déficit budgétaire et aggrave l’incertitude financière. 
Il devient de plus en plus clair que si la Grèce décide d’agir unilatéralement – que ce soit en renonçant à l’impopulaire plan d’austérité ou au plan de sauvetage même – la zone euro suspendra le versement de l’aide prévue. 
Le gouvernement se trouvera dans l’impossibilité d’assumer ses obligations premières, comme le versement des salaires et des retraites, et le pays sera formellement en défaut de paiement. 
Les banques internationales cesseront de financer les entreprises grecques, dont les importations, provoquant des pénuries d’essence, d’aliments et de médicaments. 
Une sortie massive de capitaux par les déposants, liée aux doutes croissants sur le maintien de la Grèce dans la zone euro, entraînera un effondrement du système bancaire – et au final, de l’économie réelle. 
La prochaine étape serait la sortie forcée de l’euro et la réintroduction de la drachme, avec pour corollaire une baisse dramatique du niveau de vie, due en partie à la dévaluation immédiate de la nouvelle monnaie et à une forte inflation. 
Les avantages en termes de compétitivité seront par ailleurs très limités, la Grèce n’ayant qu’une modeste base d’exportations, et seront dissous par un cercle vicieux de dévaluations et de hausse des taux d’intérêt. 
La confrontation avec la zone euro se traduira probablement par une stagnation à long terme et un chômage élevé, ce qui ne laisse que la voie de la négociation. 
Le nouvel équilibre politique créé en Europe par la victoire du parti socialiste en France lors de l’élection présidentielle a donné une marge de manœuvre suffisante pour envisager des modifications des clauses du plan d’aide, modifications qui devraient contribuer à relancer la croissance économique. 
Le choix de la renégociation présuppose une victoire des partisans de l’euro lors des élections de dimanche. 
La Nouvelle Démocratie, le Pasok et la Gauche démocrate en font partie, tandis que le Syriza et des plus petits partis, à l’extrême gauche et à l’extrême droite, sont favorables à une position conflictuelle avec la zone euro, débouchant sur une sortie éventuelle de l’euro. 
Si une majorité pro-euro émerge du scrutin de 17 juin, la principale difficulté du nouveau gouvernement sera de proposer un programme politique différent et ensuite de négocier un plan d’aide revu et corrigé avec la zone euro. 
La clé de la croissance tient à une compétitivité accrue, par le biais d’une productivité plus élevée et de coûts de production plus bas. 
Dans les années 1990, avant de rejoindre la zone euro, la Grèce a enregistré des progrès considérables sur ce front. 
Une baisse marquée de l’inflation s’est traduite par une hausse des revenus réels. 
Les déficits budgétaires ont été réduits. 
Des réformes structurelles importantes ont été mises en œuvre, en particulier au plan des privatisations. 
Les investissements se sont multipliés et de grands projets d’infrastructures ont vu le jour. 
Des taux de croissance élevés ont été réalisés dans des conditions de stabilité. 
Malheureusement, ces efforts ont cessé pendant la décennie suivante. 
Les intérêts particuliers ont prévalu. 
Des clans corporatistes ont cherché à s’emparer de marchés spécifiques. 
Les syndicats du secteur public ont tout fait pour maintenir leurs privilèges. 
La discipline fiscale s’est encore détériorée. 
L’État providence a dégénéré en un système de gaspillage endémique. 
Un fossé s’est creusé entre la base productive de l’économie, qui est restée stagnante, et les attentes (et demandes) des Grecs, qui n’ont cessé de croître. 
L’accord conclu avec la zone euro a tenté de combler ce fossé, mais de manière maladroite et erronée. 
Au lieu de mettre l’accent sur les réformes structurelles nécessaires pour libérer les forces productives de l’économie, il a reposé sur des réductions de salaires et des augmentations d’impôts. 
L’incompétence des gouvernements chargés d’appliquer l’accord a exacerbé ce défaut en faisant passer les réformes structurelles au second plan pour ne retenir que les clauses relatives à l’austérité. 
La renégociation devrait chercher à modifier le dosage des mesures politiques selon les axes suivants : 
Atteindre ces objectifs présuppose que le nouveau gouvernement grec mette en œuvre tous les changements structurels convenus avec la zone euro. 
Les privatisations, l’ouverture de professions et de marchés auparavant fermés, la promotion de la création d’entreprises et l’élimination du gaspillage du secteur public sont autant de d’objectifs qui doivent être réalisées très rapidement au cours des prochains mois. 
Un Plan Marshall européen donnerait une occasion unique de réorienter la politique de croissance. 
La Grèce doit aller au-delà de ses secteurs traditionnels que sont le tourisme, le transport maritime et la construction et rechercher des nouveaux domaines d’avantage comparatif, dans les énergies renouvelables, les services à forte valeur ajoutée et sélectionner des lignes de production qui tirent parti du potentiel de recherche du pays. 
Si la Grèce parvient à répondre aux exigences d’un accord de financement renégocié avec la zone euro, elle pourrait gagner le pari de la confiance en convaincant les marchés financiers qu’elle est déterminée à atteindre ces objectifs. 
Le retour de la confiance ouvrira la voie à la reprise économique. 
La peur liée au retour de la drachme s’atténuera et la consommation commencera à se rétablir. 
La fuite des capitaux cessera et le système bancaire sera renforcé. 
Les investisseurs réévalueront les possibilités de nouvelles initiatives. 
Un cercle vertueux pourrait être mis en branle, permettant au pays de sortir, enfin, de la crise. 
L’issue des urnes dimanche déterminera la voie que suivra la Grèce – et déterminera aussi à l’évidence comment le drame grec influera sur l’avenir de la zone euro. 

Un plan d’action pour le redressement de la Grèce 
ATHENES – Plusieurs mois de négociations entre notre gouvernement et le Fonds monétaire international, l'Union européenne et la Banque centrale européenne n’ont produit que peu de progrès. 
Une des raisons est que l’ensemble des parties se concentrent trop sur les conditions de la prochaine injection de liquidité et pas assez sur une stratégie visant un redressement et un développement durable de la Grèce. 
Si nous voulons sortir de l'impasse actuelle, nous devons envisager une économie grecque en bonne santé. 
Un redressement durable nécessite des réformes synergiques pour libérer le potentiel considérable du pays en supprimant les goulets d'étranglement dans plusieurs domaines : l'investissement productif, la fourniture de crédit, l'innovation, la concurrence, la sécurité sociale, l'administration publique, le système judiciaire, le marché du travail, la production culturelle et, enfin et surtout, la gouvernance démocratique. 
Sept années de déflation de la dette, renforcée par l'attente d’une austérité éternelle, ont décimé l'investissement privé et public et forcé les banques anxieuses et fragiles à cesser de prêter. 
Etant donné le manque de marge de manœuvre budgétaire du gouvernement et le poids des prêts non performants des banques grecques, il est primordial de mobiliser les actifs restants de l'État et de débloquer la circulation du crédit bancaire vers les parties saines du secteur privé. 
Afin de restaurer l'investissement et le crédit à des niveaux permettant une vitesse de libération économique, la Grèce en redressement nécessitera deux nouvelles institutions publiques travaillant côte à côte avec le secteur privé et les institutions européennes : une banque de développement qui exploite les actifs publics et une « bad bank » qui permette au système bancaire d’évacuer ses actifs non performants et de rétablir le flux du crédit vers les entreprises rentables et orientées vers l'exportation. 
Imaginez une banque de développement mobilisant des garanties qui comprennent les capitaux propres encore détenus par l'État suite aux privatisations et d’autres actifs (par exemple, immobiliers) dont la valeur pourrait être augmentée facilement (et qui pourraient facilement servir de garantie) grâce à une réforme de leurs droits de propriété. 
Imaginez qu'il relie la Banque européenne d'investissement et le plan d'investissement de 315 milliards d’euros (350 milliards de dollars) du président de la Commission européenne Jean-Claude Juncker avec le secteur privé de la Grèce. 
Au lieu d'être considérée comme une braderie destinée à remplir les trous budgétaires, la privatisation ferait partie d'un grand partenariat public-privé pour le développement. 
Imaginez en outre que la « bad bank » aide le secteur financier, qui fut recapitalisé généreusement par les contribuables grecs sous pression au cœur de la crise, à se débarrasser de leur héritage de prêts non performants et à débloquer leur plomberie financière. 
De concert avec les impacts positifs de la banque de développement, le crédit et les investissements inonderaient les domaines de l'économie grecque jusque-là à sec, permettant au final à la bad bank à faire des profits et à devenir « good ». 
Enfin, imaginez l'effet de tout cela sur l’écosystème financier, fiscal et de sécurité sociale de la Grèce : grâce à la flambée des actions des banques, les pertes que notre état a subies en les recapitalisant seraient annulées suite à l’appréciation de ses participations. 
Pendant ce temps, les dividendes de la banque de développement seraient acheminés vers les fonds de pension qui souffrent depuis longtemps, qui ont été brutalement décapitalisés en 2012 (en raison des pertes enregistrées sur leurs avoirs en obligations d'État grecques). 
Dans ce scénario, la tâche du renforcement de la sécurité sociale serait complétée par l'unification des fonds de pension; l'afflux des contributions suite à la reprise de l'emploi; et le retour à l'emploi formel des travailleurs poussés dans l'informalité par la déréglementation brutale du marché du travail durant les années sombres du passé récent. 
On peut facilement imaginer une forte reprise en Grèce à la suite de cette stratégie. 
Dans un monde de rendements ultra-faibles, la Grèce serait considérée comme une magnifique occasion, engendrant un flux régulier d’investissement direct étranger. 
Mais en quoi ceci serait-il différent des entrées de capitaux d’avant 2008 qui ont alimenté une croissance financée par la dette ? 
Un nouveau système de Ponzi macroéconomique pourrait-il être vraiment évité ? 
Pendant l'ère de la croissance de style Ponzi, les flux de capitaux ont été canalisés par les banques commerciales vers une consommation frénétique et par l'État vers une orgie d’offres de marché suspectes et une extrême prodigalité. 
Afin de s’assurer que cette fois soit différente, la Grèce devra réformer son économie sociale et son système politique. 
La création de nouvelles bulles n’est pas l'idée de développement de notre gouvernement. 
Cette fois, au contraire, la nouvelle banque de développement prendrait les devants pour canaliser les ressources domestiques rares vers des investissements productifs sélectionnés. 
Ceux-ci comprennent les startups, les entreprises de TI qui utilisent les talents locaux, les entreprises bio-agro de petite et moyenne taille, les sociétés pharmaceutiques axées sur l'exportation, les efforts pour attirer l'industrie cinématographique internationale vers la Grèce, des programmes éducatifs qui profitent de la production intellectuelle grecque et des sites historiques sans pareil. 
Dans l'intervalle, les autorités réglementaires de la Grèce garderaient un œil vigilant sur les pratiques de prêts commerciaux, tandis qu'un frein à l'endettement empêcherait notre gouvernement de se livrer à de vieilles et mauvaises habitudes, de sorte à ce que notre état ne glisse plus jamais dans déficits primaires. 
Les cartels, les pratiques de facturation anticoncurrentielles, les professions règlementées sans raison et une bureaucratie qui a traditionnellement transformé l'état en un danger public découvriraient bientôt que notre gouvernement est leur pire ennemi. 
Les obstacles à la croissance dans le passé étaient constitués de l’alliance impie entre certains intérêts oligarchiques et les partis politiques, les offres de marché scandaleuse, le clientélisme, les médias cassés en permanence, les banques trop accommodantes, les autorités fiscales faibles, et le système judiciaire archaïque et timide. 
Seule la lumière de la transparence démocratique peut éliminer ces obstacles ; notre gouvernement est déterminé à lui permettre d’illuminer l’économie grecque. 

Sommes-nous confrontés à une bulle de la dette d’entreprise ? 
WASHINGTON, DC – Face à l’augmentation de la dette d’entreprise, faut-il s’attendre à l’éclatement d’une bulle de l’endettement ? 
Au cours des dix années écoulées depuis l’apparition de la crise financières mondiale, la dette détenue par les sociétés non financières a augmenté de 29 000 milliards $ – presque autant que la dette publique – selon une nouvelle étude du McKinsey Global Institute. 
Une correction du marché est sans doute à prévoir. 
La croissance de la dette d’entreprise n’est toutefois pas si inquiétante qu’elle le semble à première vue – et pourrait même à certains égards indiquer une perspective économique positive. 
Ces dix dernières années, le marché des obligations d’entreprises a explosé à mesure que les banques restructuraient et redressaient leurs bilans. 
Depuis 2007, la valeur des obligations d’entreprises en circulation concernant les sociétés non financières a presque triplé – jusqu’à atteindre 11 700 milliards $ – et leur part dans le PIB mondial a doublé. 
Traditionnellement, le marché des obligations d’entreprises était centralisé aux États-Unis. Aujourd’hui, les entreprises du monde entier l’ont rejoint. 
Le passage généralisé au financement par obligations constitue une évolution bienvenue. 
Les marchés des capitaux d’emprunt forment une importante catégorie d’actifs pour les investisseurs institutionnels, et confèrent aux grandes sociétés une alternative par rapport aux prêts bancaires. 
Mais il apparaît également clair que de nombreux emprunteurs à plus haut risque ont puisé dans le marché obligataire pendant plusieurs années de crédit à coût ultra-faible. 
Sur les cinq prochaines années, des obligations d’entreprises non financières pour une valeur record de 1 500 milliards $ arriveront à échéance tous les ans ; des difficultés de remboursement étant à prévoir pour certaines sociétés, les défauts de paiement se multiplieront probablement. 
La qualité moyenne des emprunteurs s’est détériorée. 
Aux États-Unis, 22 % de la dette des entreprises non financières en circulation se compose d’obligations « pourries » qui concernent des émetteurs de catégorie spéculative, et près de 40 % de cette dette présente une notation BBB, à peine au-dessus des premières. 
Autrement dit, environ deux tiers des obligations concernent des sociétés présentant un risque de défaut plus élevé, parmi lesquelles de nombreux détaillants américains. 
Ces entreprises présentent un volume élevé de dette de catégorie spéculative arrivant à échéance dans les cinq prochaines années, et pour beaucoup d’entre elles l’équation sera tout simplement impossible à résoudre, compte tenu du déclin de leur chiffre d’affaires, à l’heure où les consommateurs s’orientent de plus en plus vers Internet. 
Une autre source potentielle de vulnérabilité réside dans l’explosion de la dette d’entreprise des pays en voie de développement, qui représente deux tiers de la croissance de la dette global d’entreprise depuis 2007. 
Par le passé, les principaux emprunteurs étaient les entreprises des économies développées. 
Mais beaucoup de choses ont changé avec la montée en puissance de la Chine, qui constitue aujourd’hui l’un des plus importants marchés d’obligations d’entreprises au monde. 
Entre 2007 et fin 2017, la valeur des obligations de sociétés non financières chinoises en circulation est passée de seulement 69 milliards $ à 2 000 milliards $. 
Intervient une dernière source de risque : la fragilité des finances de certaines sociétés émettrices d’obligations. 
Certes, le MGI estime qu’au sein des économies développées, moins de 10 % des obligations présenteraient un risque de défaut plus élevé si les taux d’intérêt venaient à augmenter de 200 points de base. 
De même, en Europe, la part des obligations émises par des sociétés à risque s’élève actuellement à moins de 5 % dans la plupart des États, indiquant que seules les plus grandes et les plus solides entreprises ont jusqu’à présent émis des obligations. 
Seulement voilà, le problème réside dans l’existence de poches de vulnérabilité. 
Même en présence de taux d’intérêt historiquement bas (avant que la Réserve fédérale américaine élève son taux de référence à 1,75-2 % en juin 2014), 18 % des obligations en circulation dans le secteur énergétique américain (pour environ 104 milliards $) présentaient un risque plus élevé de défaut. 
Les plus grands risques semblent toutefois concerner les marchés émergents tels que la Chine, l’Inde et le Brésil. 
D’ores et déjà, 25 à 30 % des obligations sur ces marchés ont été émises par des sociétés présentant un plus haut risque de défaut (défini comme un ratio de couverture des intérêts inférieur à 1,5), sachant par ailleurs qu’une augmentation de 200 points de base des taux d’intérêt pourrait élever ce pourcentage à 40 %. 
Sur ces marchés émergents, certains secteurs se révèlent plus vulnérables que d’autres. 
En Chine, un tiers des obligations émises par des entreprises industrielles, et 28 % de celles émises par des sociétés immobilières, présentent un plus fort risque de défaut. 
Les défauts d’entreprises se multiplient d’ores et déjà en Chine, tandis qu’au Brésil, un quart des obligations d’entreprises présentant un risque plus élevé de défaut concernent le secteur industriel. 
À l’heure où le taux global de défaut des entreprises dépasse sa moyenne sur 30 ans, son augmentation étant par ailleurs à prévoir à mesure que davantage d’obligations arriveront à échéance, risquons-nous de connaître prochainement une nouvelle crise financière mondiale ? 
Réponse courte : non. 
Même s’il est possible que les investisseurs individuels subissent des pertes, il est peu probable que les défauts sur le marché des obligations d’entreprises produisent de véritables effets d’entraînement sur l’ensemble du système, comme l’ont fait les prêts hypothécaires à risque titrisés à l’origine de la dernière crise financière. 
Au-delà des difficultés auxquelles il faut s’attendre à court terme, le passage des entreprises au financement par obligations constitue une évolution positive. 
Il existe d’importantes possibilité de nouvelle croissance durable. 
Pour autant, avec la croissance du marché, les banques vont devoir repenser leur stratégie en se concentrant davantage sur d’autres segments de clients, tels que les PME et les ménages. 
De leur côté, les investisseurs et épargnants individuels devraient bénéficier de nouvelles opportunités de diversification de leur portefeuille. 
Mais si la crise financière survenue il y a dix ans nous enseigne une chose, c’est que les risques émergent souvent où l’on s’y attend le moins. 
C’est pourquoi les régulateurs et décideurs politiques doivent continuer de surveiller les risques existants et potentiels, tels que ceux qui accompagnent les contrats d’échange sur risque de crédit des sociétés emprunteuses, ou les titrisations complexes d’obligations. 
Il leur incombe également de soutenir la création de plateformes électroniques de vente et de négociation d’obligations d’entreprises, afin de conférer davantage de transparence et d’efficacité au marché. 
Ils pourront ainsi espérer que l’endettement d’aujourd’hui ne devienne pas le surendettement de demain. 

Est-ce la fin de la mondialisation ? 
LONDRES – L'élection de Donald Trump signifie-t-elle que c'en est fini de la mondialisation, ou est-ce une exagération que de le dire ? 
Est-elle seulement en panne, et en cas y a-t-il lieu de s'inquiéter ? 
Pour l'économie mondiale, quelles seront les répercussions du ralentissement de la croissance du commerce qui s'annonce ? 
La croissance du commerce mondial fléchirait même sans Trump. 
Elle était déjà pratiquement nulle au premier trimestre 2016 et elle a chuté de presque 1% au cours du deuxième trimestre. 
C'est la continuation d'une tendance antérieure : entre 2010 et il y a seulement quelques mois, le commerce mondial était en croissance de presque 2% par an. 
Ce fait, ainsi que la hausse supérieure à 3% de la production des biens et de l'offre de services faisait que le taux du volume du commerce rapporté au PIB était en nette hausse, alors qu'il diminue maintenant. 
Pour les experts de la mondialisation, cette évolution inquiétante traduit la résurgence du protectionnisme qui se manifeste dans l'hostilité au Partenariat transpacifique (PTP) et au Partenariat transatlantique de commerce et d'investissement (TTIP), ainsi que dernièrement par l'élection de Trump. 
Autrement dit, on ne tire pas profit des bénéfices qu'auraient pu apporter l'ouverture des frontières et la mondialisation. 
Les dégâts économiques sont parfois difficiles à percevoir, mais ici ce n'est pas le cas. 
Jusqu'à présent, le ralentissement de la croissance du commerce est la conséquence de celle du PIB – et non l'inverse. 
C'est particulièrement évident si l'on considère les dépenses d'investissement qui sont en chute depuis la crise financière mondiale. 
Ces dépenses sont très liées au commerce parce que un peu partout on a tendance à compter trop exclusivement sur les importations d'un petit nombre de pays comme l'Allemagne pour les moyens de production sophistiqués. 
Le fléchissement des échanges traduit aussi le ralentissement de l'économie de la Chine. 
Jusqu'en 2011 la croissance de ses échanges commerciaux était fulgurante et elle connaissait un taux de croissance à deux chiffres. 
Or ce taux a diminué d'un tiers, d'où une diminution de la croissance de ses échanges commerciaux. 
Le miracle de la croissance chinoise qui bénéficie à 20% de la population mondiale est l'événement économique le plus important de ces 25 dernières années, mais il ne se reproduira pas. 
Et maintenant que la Chine a rattrapé l'économie mondiale, ce moteur du commerce mondial va ralentir. 
La chaîne d'approvisionnement mondiale est le deuxième moteur de la croissance mondiale. 
Le commerce des pièces détachées et des composants a bénéficié de la baisse des coûts de transport, ce qui reflète la "containerisation" et les progrès en logistique. 
Mais les progrès dans l'acheminement des marchandises ne vont probablement pas se continuer à un rythme plus rapide que celui de l'amélioration du processus de production des biens. 
Aujourd'hui déjà, lors de leur fabrication, les systèmes de transmission des voitures traversent plusieurs fois la frontière USA-Mexique. 
A un moment ou à un autre, aller plus loin dans cette évolution ne pourra que réduire les bénéfices. 
Dans ces conditions, faut-il s'inquiéter du ralentissement de la croissance du commerce ? 
Oui, dans le sens o�� un docteur se préoccupe de la fièvre d'un patient. 
En elle-même la fièvre est rarement un symptôme mortel, mais elle révèle un état sous-jacent. 
Pour nous il s'agit du ralentissement de la croissance (que l'on appelle aussi stagnation séculaire) dû à une baisse des investissements, elle-même provoquée par les problèmes financiers et les incertitudes politiques. 
Les accords commerciaux comme le TPP et le TTIP n'y remédient qu'indirectement. 
Par contre l'augmentation des dépenses publiques dans les infrastructures est bien adaptée pour encourager directement l'investissement et la croissance. 
Mais il reste à voir si le gouvernement de Trump et le nouveau Congrès américain choisiront cette politique et pourront l'appliquer. 
Plus généralement, il faut un consensus politique pour appliquer une politique d'encouragement à la croissance, de manière à ce que l'investissement ne soit pas otage d'un conflit politique. 
Il n'est pas sûr que cela soit possible sous la présidence de Trump. 
La question des flux financiers transfrontaliers est encore plus spectaculaire. 
Le total des flux financiers (entrants et sortants) est quant à lui en baisse significative en termes absolus depuis 2009. 
Mais spectaculaire ne veut pas dire alarmant. 
Ce sont essentiellement les prêts et les emprunts bancaires internationaux qui diminuent. 
L'investissement direct étranger (les flux financiers permettant de construire des usines à l'étranger ou d'acquérir des sociétés étrangères) reste à son niveau d'avant-crise. Il en est de même des emprunts et des prêts internationaux à travers les échanges de titres et d'obligations. 
Cette différence tient à la réglementation. 
Ayant conclu à juste titre que le prêt bancaire transfrontalier est très risqué, les régulateurs ont fait preuve de sévérité en ce qui concerne les opérations bancaires internationales. 
C'est pourquoi beaucoup de banques ont diminué leurs opérations à l'international. 
Mais c'est plutôt un signe rassurant, car les opérations financières transfrontalières les plus risquées ont diminué, sans toutefois perturber les formes d'investissement étranger les plus stables et les plus productives. 
Il est possible que le gouvernement américain abroge la loi Dodd-Frank et revienne sur les réformes financières de ces dernières années ; une déréglementation financière pourrait favoriser la reprise des flux financiers internationaux. 
Pour autant, soyons prudents dans nos choix ! 

Succession à la tête de la Réserve fédérale américaine 
NEW-YORK – Nombre de dirigeants de banques centrales arrivent maintenant ou très prochainement au bout de leur mandat. En partie responsables de la crise économique mondiale qui a éclaté en 2008 - avant de prendre des mesures décisives pour éviter le pire - beaucoup d'entre eux quittent leur poste sur un bilan mitigé. 
La grande question est de savoir dans quelle mesure leur bilan va influencer leurs successeurs. 
Beaucoup d'intervenants sur les marchés financiers leurs sont reconnaissants du laxisme dont ils ont fait preuve en matière de régulation, ce qui leur a permis d'accumuler d'énormes profits avant la crise, et des généreux plans de sauvetage qui ont facilité leur recapitalisation et souvent leur départ avec de méga-bonus - alors qu'ils avaient poussé l'économie mondiale au bord de la ruine. 
Il est vrai que cet argent facile a facilité la restauration de la Bourse, mais il aurait pu tout aussi bien créer de nouvelles bulles des actifs. 
Dans un grand nombre de pays européens le PIB reste nettement inférieur à son niveau d'avant-crise. 
Aux USA, malgré la croissance du PIB, le niveau de vie de la plupart des citoyens est inférieur à ce qu'il était avant la crise, les hausses de revenus bénéficiant presque exclusivement aux plus riches. 
Autrement dit, beaucoup de dirigeants de banques centrales en place lors des années insensées qui ont précédé la crise ont à répondre de nombre de leurs actes. 
Accordant une croyance excessive à la liberté totale des marchés, ils ont fermé les yeux sur des abus évidents (notamment les crédits à taux abusifs) et ont nié l'existence évidente d'une bulle. 
Ils se sont intéressés exclusivement à la stabilité des prix, bien que le coût d'un léger dérapage de l'inflation eut été ridicule, comparé aux dégâts engendrés par les excès financiers qu'ils ont toléré, si ce n'est encouragé. 
Le monde a payé un prix élevé pour leur manque de compréhension des risques de la titrisation, et plus largement pour leur inattention l'égard de l'endettement et des pratiques des banques de l'ombre. 
Tous les responsables des banques centrales ne sont pas en cause. 
Ce n'est pas un hasard si l'Australie, le Brésil, le Canada, l'Inde et la Turquie ont échappé à la crise financière. Les dirigeants de leur banque centrale avaient retenu la leçon de leur propre expérience ou de celle des autres : les marchés entièrement déréglementés ne sont pas toujours efficaces et ne se régulent pas toujours d'eux-mêmes. 
Ainsi quand le gouverneur de la banque centrale de Malaisie a défendu l'idée d'un contrôle des capitaux lors de la crise de l'Asie de l'Est en 1997-1998, on a fini par lui donner raison, alors qu'il avait été vivement critiqué dans un premier temps. 
La crise en Malaisie a été plus courte que chez ses voisins et elle s'en est sortie avec un endettement moindre. 
Même le FMI reconnaît maintenant que le contrôle des capitaux peut s'avérer utile, notamment en cas de crise. 
Ces leçons s'appliquent de toute évidence à la question de la succession de Ben Bernanke à la tête de la Réserve fédérale américaine, l'autorité monétaire la plus puissante de la planète. 
La Fed a deux principales responsabilités : d'une part la régulation au niveau global destinée à assurer le plein emploi, la croissance, la stabilité des prix et la stabilité financière, d'autre part la régulation au niveau micro destinée aux marchés financiers. 
Les deux sont intimement liées : la seconde affectant le volume du crédit et son allocation - un déterminant crucial de l'activité macroéconomique. 
L'échec de la Fed à assumer sa responsabilité en ce qui concerne la régulation au niveau micro est en rapport avec son échec à atteindre ses objectifs au niveau global. 
Le futur président de la Fed doit comprendre l'importance d'une bonne régulation et la nécessité pour le systéme bancaire américain de se recentrer sur le crédit, notamment au bénéfice des particuliers et des PME (autrement dit les entités qui ne peuvent obtenir un financement sur les marchés financiers). 
Le futur président de la Fed devra évaluer les risques des différentes politiques possibles et celui de déstabiliser les marchés financiers, il doit donc avoir une bonne capacité de jugement en matière économique et faire preuve de discrétion. 
Ceci dit, il ne faut pas qu'il soit trop favorable au secteur financier et ne veuille pas le réguler. 
Compte tenu des divergences entre responsables au sujet de l'importance relative de l'inflation et du chômage, il devra être capable de travailler avec des personnes ayant des points de vue variés. 
Quoi qu'il en soit, il devra veiller à ce que le taux de chômage diminue et tombe en dessous de son niveau actuel qui est inacceptable. Il ne faut pas considérer qu'un taux de chômage de 7% - ou même de 6% - est inévitable. 
Selon certains, il faudrait qu'il ait déjà l'expérience directe des crises. 
Mais il ne suffit pas simplement "d'être là" durant une crise, car il faut avoir les capacités de jugement nécessaires pour la gérer. 
Transformant les ralentissements en récessions et les récessions en dépressions, les responsables du Trésor américain qui ont géré la crise de l'Asie de l'Est ont échoué. 
De même, on ne peut créditer d'une reprise forte et inclusive les dirigeants qui ont géré la crise de 2008. 
Ils n'ont pas réussi à restructurer les prêts immobiliers et à restaurer le crédit au profit des PME. Leur mauvaise gestion des plans de sauvetage et leurs grossières erreurs de prévision en matière de production et de chômage lorsque l'économie est tombée en chute libre sont bien documentées. 
Le responsable d'une banque centrale doit surtout être capable en cas de crise de prendre les mesures voulues pour éviter qu'elle ne se répète. 
A l'opposé, le laissez-faire rendrait une nouvelle crise presque inévitable. 
Janet Yellen, la vice-présidente du conseil d'administration de la Fed, l'une de mes meilleures étudiantes quand j'enseignais à Yale, fait partie des grands favoris pour succéder à Bernanke. 
C'est une économiste d'une grande intelligence, qui sait forger un consensus. Elle a montré ce dont elle était capable en tant que conseillère économique en chef à la Maison Blanche, présidente de la Réserve fédérale de San Fransisco, et dans sa position actuelle. 
Elle comprend non seulement les marchés financiers et la politique monétaire, mais aussi le marché du travail - ce qui est essentiel dans une période où le chômage et la stagnation des salaires constituent une préoccupation essentielle. 
J'inscris toujours un article classique dont elle est co-auteur sur la liste des lectures obligatoires pour mes étudiants en thèse. 
Etant donné le fragile redémarrage de l'économie, le prochain dirigeant de la Fed devra faire preuve de continuité dans l'application d'une politique, inspirer la confiance dans un leadership ferme et impulser une coopération mondiale basée sur la compréhension mutuelle et le respect. 
C'est précisément ce que Yellen peut apporter. Le président Obama doit nommer les hauts fonctionnaires sur "le conseil et avec le consentement" du Sénat. 
Prés d'un tiers des sénateurs auraient écrit à Obama en faveur de Yellen. Il devrait tenir compte de leur conseil. 

Ce que veut l'Iran 
TEHERAN – Lors de ma campagne pour devenir président de l'Iran, j'ai promis d'équilibrer le réalisme et la poursuite des idéaux de la République islamique et j'ai remporté le soutien des électeurs iraniens avec une forte avance. 
En vertu du mandat populaire que j'ai reçu, je me suis engagé à la modération et au bon sens, qui m'inspire aujourd'hui toutes les décisions de mon gouvernement. 
Cet engagement a conduit directement à l'accord provisoire international conclu en novembre à Genève sur le programme nucléaire de l'Iran. 
Il guidera encore les décisions que nous prendrons en 2014. 
En effet, en termes de politique étrangère mon gouvernement écarte les approches extrêmes. 
Nous cherchons à instaurer des relations diplomatiques efficaces et constructives et à renforcer la confiance mutuelle avec nos voisins et avec les autres acteurs régionaux et internationaux, ce qui nous permet d'orienter notre politique étrangère en matière de développement économique national. 
À cette fin, nous nous efforçons d'éliminer les tensions dans nos relations avec l'étranger et de renforcer nos liens avec nos partenaires traditionnels tout comme avec nos nouveaux partenaires. 
Cela exige évidemment la mise en place d'un consensus national et l'établissement d'objectifs de transparence. Ces processus sont actuellement en cours. 
Alors que nous voulons éviter la confrontation et l'antagonisme, nous voulons également poursuivre activement nos intérêts plus larges. 
Mais étant donné que notre monde est de plus en plus interconnecté et interdépendant, certains problèmes ne peuvent être résolus que par une interaction et une coopération active entre les Etats. 
Aucun pays, y compris les grandes puissances, ne peut effectivement relever à lui seul les défis auxquels il est confronté. 
En effet, le développement et la « croissance de rattrapage » rapide des économies émergentes suggèrent que leur poids économique global est sur le point de dépasser celui des pays avancés. 
Les pays en développement et émergents d'aujourd'hui sont susceptibles de représenter près de 60% du PIB mondial en 2030, contre environ 40% en 2000, leur permettant de jouer ainsi un rôle beaucoup plus important sur la scène mondiale. 
Dans une telle période de transition, l'Iran peut renforcer son rôle mondial. 
Les élections de cette année, auxquelles près de 75% des électeurs ont participé, ont révélé la maturité de notre démocratie religieuse. 
L'ancienne culture et la civilisation de l'Iran, la longue continuité de son Etat, sa situation géopolitique, sa stabilité sociale au milieu de la tourmente régionale et sa jeunesse bien éduquée nous permettent d'envisager l'avenir avec confiance et d'espérer assumer le rôle mondial majeur que nos citoyens méritent : un rôle qu'aucun acteur de la politique mondiale ne peut ignorer. 
Nous envisageons également la façon de reconstruire et d'améliorer nos relations bilatérales et multilatérales avec les pays européens et nord-américains sur la base du respect mutuel. 
Cela nécessite l'apaisement des tensions et la mise en œuvre d'une approche globale qui comprend des liens économiques. 
Nous pouvons commencer par éviter toute nouvelle tension dans les relations entre l'Iran et les Etats-Unis et en même temps à nous attacher à éliminer les tensions dont nous héritons et qui continuent d'entacher les relations entre nos deux pays. 
Bien que nous ne soyons pas en mesure d'oublier la méfiance et la suspicion qui ont hanté la pensée des Iraniens par rapport aux gouvernements des États-Unis de ces 60 dernières années, nous devons à présent nous concentrer sur le présent et regarder vers l'avenir. 
Cela signifie nous élever au-dessus de la politique politicienne et diriger plutôt que suivre les groupes de pression de nos pays respectifs. 
À notre avis, la coopération sur les questions d'intérêt mutuel va aussi contribuer à apaiser les tensions dans notre région. 
Cela implique de lutter contre ceux aux États-Unis et dans notre région qui cherchent à détourner l'attention internationale les problèmes dans lesquels ils sont directement impliqués et aussi d'empêcher l'Iran d'améliorer son statut régional. 
En diminuant les perspectives d'un accord permanent négocié sur notre programme nucléaire, un tel comportement augmente la probabilité que le bras de fer continue entre l'Iran et les États-Unis. 
Notre région est plus que jamais aux prises avec le sectarisme, les inimitiés de groupe et avec de nouveaux ferments potentiels pour la reproduction de l'extrémisme et du terrorisme. 
Dans le même temps, l'utilisation récente d'armes chimiques en Syrie pourrait hanter les populations de la région pendant de nombreuses années. 
Nous croyons que dans de telles circonstances, une voix de la modération dans la région pourrait affecter le cours des événements d'une manière constructive et positive. 
Il ne fait aucun doute que la crise dans les pays voisins affecte les intérêts de nombreux acteurs régionaux et mondiaux, qui doivent agir de concert pour assurer la stabilité à long terme. 
L'Iran en tant que puissance régionale importante est prêt à aller dans cette direction et à ne ménager aucun effort pour aider à trouver des solutions. 
Ainsi, ceux qui dépeignent l'Iran comme une menace et cherchent donc à saper sa crédibilité régionale et mondiale doivent cesser, dans l'intérêt de la paix et de la tranquillité dans la région et au-delà. 
Je suis profondément troublé par la tragédie humanitaire en Syrie et par les terribles souffrances que le peuple syrien endure depuis bientôt trois ans. 
Représentant un peuple qui a connu l'horreur des armes chimiques, mon gouvernement a fermement condamné leur utilisation dans le conflit syrien. 
Je crains aussi que certaines parties du territoire syrien ne soient devenus de lieux de ferment pour les idéologies extrémistes et des points de ralliement pour les terroristes, ce qui n'est pas sans rappeler la situation sur notre frontière orientale dans les années 1990. 
C'est aussi un sujet de préoccupation pour de nombreux autres pays et trouver une solution politique durable en Syrie exige une coopération et des efforts conjoints. 
Nous nous réjouissons donc qu'en 2013 la diplomatie l'ait emporté sur les menaces d'intervention militaire en Syrie. 
Nous devons construire sur ce progrès et comprendre que la Syrie a grandement besoin d'efforts régionaux et internationaux coordonnés. 
Nous sommes prêts à contribuer à la paix et la stabilité en Syrie au cours de négociations sérieuses entre les parties régionales et extrarégionales. 
Ici aussi, nous devons empêcher les négociations de devenir un jeu à somme nulle. 
Ce n'est pas moins vrai du programme nucléaire pacifique de l'Iran, qui a été soumis à un énorme battage médiatique au cours des dernières décennies. 
Depuis le début des années 1990, les prévisions successives sur la prochaine acquisition par l'Iran de la bombe nucléaire se sont révélées sans fondement. 
Tout au long de cette période, les alarmistes ont essayé de dépeindre l'Iran comme une menace pour le Moyen-Orient et pour le monde. 
Nous savons tous qui est le principal agitateur et dans quel but nous sommes abreuvés de ce battage sur cette question. 
Nous savons aussi que cette demande fluctue en proportion de la quantité de pression internationale pour arrêter la construction de colonies et l'occupation des territoires palestiniens. 
Ces fausses alarmes continuent, malgré les estimations nationales de renseignement des États-Unis selon lesquelles l'Iran n'a pas décidé de construire une arme nucléaire. 
En fait, nous nous sommes engagés à ne pas travailler à l'élaboration ni à la production d'une bombe nucléaire. 
Comme énoncé dans la fatwa émise par le Guide Suprême, l'Ayatollah Ali Khamenei, nous croyons fermement que le développement, la production, le stockage et l'utilisation des armes nucléaires sont contraires aux normes islamiques. 
Nous n'avons jamais envisagé la possibilité d'acquérir des armes nucléaires, parce que nous croyons que ces armes pourraient compromettre nos intérêts de sécurité nationale. Par conséquent, elles n'ont pas leur place dans la doctrine de sécurité de l'Iran. 
Même l'opinion selon laquelle l'Iran pourrait développer des armes nucléaires est préjudiciable à notre sécurité et notre intérêt national. 
Au cours de ma campagne présidentielle, je me suis engagé à faire tout ce qui serait en mon pouvoir pour accélérer la sortie de l'impasse sur notre programme nucléaire. 
Pour remplir cet engagement et pour profiter de l'occasion déclenchée par les récentes élections, mon gouvernement est prêt à remuer ciel et terre pour trouver une solution permanente mutuellement acceptable. 
Suite à l'accord provisoire de novembre, nous sommes prêts à continuer à travailler avec le P5+1 (les cinq membres permanents du Conseil de Sécurité des Nations Unies plus l'Allemagne) et avec d'autres en vue d'assurer la pleine transparence de notre programme nucléaire. 
La capacité nucléaire pacifique dont nous disposons sera utilisée dans un cadre internationalement reconnu de garanties et sera accessible à la surveillance multilatérale par l'Agence Internationale de l'Energie Atomique, comme cela a été le cas au cours des dernières années. 
De cette façon, la communauté internationale peut garantir la nature exclusivement pacifique de notre programme nucléaire. 
Nous ne renoncerons jamais à notre droit à bénéficier de l'énergie nucléaire. Mais nous sommes prêts à travailler pour éliminer toute ambiguïté et pour répondre à toute question raisonnable sur notre programme. 
La poursuite de la pression, le bras de fer, l'intimidation et les mesures visant à couper l'accès des Iraniens à tout une gamme de besoins (dont font partie la technologie, les médicaments et les denrées alimentaires) ne peuvent qu'empoisonner les relations et saper les conditions nécessaires aux futurs progrès. 
Comme nous l'avons montré en 2013, l'Iran est prêt à s'engager sérieusement envers la communauté internationale et à négocier avec nos interlocuteurs de bonne foi. 
Nous espérons que nos homologues sont eux aussi prêts à profiter de cette occasion. 

Une nouvelle vie pour la vieillesse 
ZURICH – Beaucoup d’entre nous ont vu nos parents ou nos grands parents vieillir et perdre leur indépendance. 
En 2012, plus de 2,4 millions d’Américains de plus de 65 ans ont été accueillis aux urgences uniquement pour des blessures suite à une chute. 
La population vieillit partout dans le monde, et les défis que pose cette tendance augmentent de manière exponentielle, ce qui a une incidence non seulement sur les systèmes de santé mais aussi sur les économies, les politiques gouvernementales, et bien sûr, les familles. 
L’ONU estime que le nombre des personnes âgées de plus 60 ans aura doublé d’ici le milieu du siècle, et le nombre des personnes âgées de plus de 65 ans dépassera, pour la première fois de notre histoire, celui des enfants âgés de moins de cinq ans. 
Cette tendance démographique s’explique aisément : les taux globaux de fertilité ont chuté, passant de cinq enfants par femme en moyenne en 1950-1955 à 2,5 enfants par femme en 2010-2015. 
Bien sûr, les citoyens vieillissants ne devraient pas être considérés comme un fardeau. 
En fait, ils peuvent même jouer un rôle positif en tant que consommateurs actifs – un potentiel repéré par de nombreux secteurs d’activité qui s’y sont déjà intéressés. 
Selon la banque américaine Merrill Lynch, les personnes âgées de plus de 50 ans représentent près de 60% des dépenses de consommations aux Etats-Unis. 
Mais cela ne résout pas un problème apparemment insoluble : une catégorie diminuée de contribuables doit soutenir un nombre grandissant de retraités. 
Ce déséquilibre a déjà conduit certains gouvernements à augmenter l’âge de la retraite et à modifier leurs systèmes de retraites pour retarder ou diminuer les pensions et maintenir la population active plus longtemps. 
Pou maintenir les gens en activité, il est essentiel de les préserver en bonne santé. 
C’est pourquoi l’industrie de la santé doit jouer un rôle significatif dans les réponses apportées aux défis posés par une population vieillissante. 
La vieillesse doit bien sûr être considérée comme une étape inévitable de l’existence, mais aussi comme une opportunité pour les acteurs du secteur de la santé, entreprises et systèmes, d’aider les individus à se maintenir en bonne santé. 
Pour ce faire, le secteur de la santé devrait basculer ses efforts de recherche et développement sur les principales conditions qui prévalent chez les patients âgés, et entre autres les pathologies chroniques comme le diabète, les maladies cardiaques, le glaucome, l’arthrite rhumatismale ou le cancer. 
Ces efforts sont essentiels pour trouver les moyens de ralentir de manière efficace la baisse de productivité et la perte d’indépendance des individus en préservant leurs forces physiques, leur acuité mentale, et leurs capacités sensorielles comme l’audition et la vision. 
Ceci est important non seulement pour les patients plus âgés, mais aussi pour leurs familles et le personnel médical traitant. 
Une domaine particulièrement prometteur est la médecine régénérative, dont les applications sont potentiellement très nombreuses, entre autre pour prévenir et même inverser la perte d’audition. 
On considère aujourd’hui qu’un tiers des personnes âgées entre 65 et 70 ans (et la moitié de ceux de plus de 75 ans) souffrent de problèmes de perte d’audition, souvent en conséquence de blessure ou de perte des cellules auditives de l’oreille interne, qui perçoit et transforme les ondes sonores en signaux enregistrés par le cerveau. 
Pour répondre à ce problème, mon entreprise, Novartis, est en train de tester un composé appelé le CGF166, qui cible certaines cellules saines dans l’oreille interne de manière à « réveiller » un gène spécifique qui stimule le développement des cellules auditives. 
Nous avons déjà entamés la phase des essais cliniques, durant laquelle nous évaluerons la tolérance et l’efficacité du CGF166 chez les patients traités pour une perte sévère d’audition. 
Mais ces traitements ne seront pas d’une grande utilité s’ils ne sont pas rendus accessibles au plus grand nombre. 
Et la tendance actuelle qui voit l’augmentation des dépenses de santé peser de plus en plus lourd sur les patients eux-mêmes, n’est pas encourageante. 
Pour l’inverser, le secteur de la santé doit travailler avec toutes les parties prenantes pour soutenir la viabilité financière des systèmes de soins de santé, de manière à leur permettre de mieux gérer l’augmentation des demandes de soins. 
Pour que ceci soit un succès, il faut des stratégies innovantes afin d’améliorer la situation des patients dans un contexte qui soit viable financièrement. 
Par exemple, l’industrie de la santé pourrait travailler avec les gouvernements pour offrir des services qui permettent d’améliorer la santé – comme la surveillance à distance du patient, des applications de santé, et des outils qui impliquent le patient – en supplément du traitement médicamenteux. 
Assurer la disponibilité de professionnels et de conseillers de santé compétents pour répondre aux questions des patients sur leur traitement ou sur des sujets qui y sont associés, comme les assurances, pourrait y contribuer. 
De leur côté, ceux qui payent – les gouvernements tout comme les assureurs privés – devraient créer un mécanisme permettant de récompenser les acteurs du secteur sur la base des bénéfices réels de leurs produits et services. 
Au-delà d’un règlement annuel par patient, l’entreprise de santé pourrait recevoir un bonus ou une pénalité, en fonction des résultats obtenus. 
Répondre aux besoins de la population vieillissante constitue le plus grand défi auquel les secteurs de la santé et les payeurs sont confrontés. 
Un modèle réussi permettra de baisser les coûts de santé, et d’améliorer l’espérance ainsi que la qualité de vie des personnes âgées. 
Et en proposant une meilleure compréhension du processus de vieillissement, il pourrait nous permettre de développer des traitements et remèdes pour d’autres maladies – y compris celles qui affectent les plus jeunes. 
Faire en sorte que chaque individu vive une existence aussi saine que possible, aussi longtemps que possible, est dans l’intérêt de chacun. 
D’où l’importance aujourd’hui de se concentrer sur les plus senior d’entre nous. 

Sur quoi les cryptomillionaires devraient-ils dépenser leur pécule ? 
LONDRES – En février, Forbes a publié son tout premier palmarès des barons de la cryptomonnaie. 
La valeur d’actifs des 10 premiers sur la liste surpassait le 1 milliard $, et le plus riche, Chris Larsen, un Américain ayant innové dans le domaine des chaînes de bloc — dont le patrimoine vaudrait 8 milliards $. 
Selon l’éditeur du magazine, la meilleure façon de lever le voile du mystère entourant les monnaies numériques afin de les faire entrer « au stade de l’adolescence d’une catégorie d’actif respectable » est de mettre sous les feux des projecteurs ceux qui en ont le plus tiré profit. 
Lorsque ce sera chose faite, les milliardaires des cryptomonnaies, forts de leur toute nouvelle notoriété, voudront montrer, comme beaucoup d’autres mécènes avant eux, qu’ils ont autant de cœur que de fortune. 
Et l’une des plus justes causes philanthropiques serait d’aider à améliorer les soins de santé dans les pays en développement. 
Il y a quelques années, alors que j’œuvrais à titre de conseiller privé dans le secteur des soins de santé auprès de personnes fortunées au Soudan du Sud, en Gambie et en Tanzanie pour les conseiller sur les meilleures façons des entreprises qu’ils détenaient de réinvestir dans les collectivités dans lesquelles elles exerçaient leurs activités. 
Ces investisseurs — la plupart ayant fait fortune dans le pétrole — devaient répondre à d’intenses pressions sociales pour qu’ils mettent leur patrimoine au service de causes humanitaires. 
En partie en suivant mes recommandations, ils se sont mis à investir des dizaines de millions de dollars dans l’amélioration des infrastructures de santé. 
Les fonds affectés furent modestes au début ; mais, avec le temps, leurs dons ont contribué à financer les réformes des réseaux de santé dans toute l’Afrique. 
Même si ces investissements ne constituaient qu’une infime partie des besoins globaux, les retombées sur les bilans en santé furent considérables. 
Les plus grands détenteurs de cryptomonnaie pourraient facilement prendre la relève des magnats du pétrole. 
Donc, pour ceux qui figurent sur le palmarès de Forbes et qui sont ouverts aux suggestions sur les façons de s’investir dans des initiatives philanthropiques dans le domaine de la santé, voici quatre options : 
La première consiste simplement à s’engager à donner. 
Ceci peut être accompli en se ralliant à Bill Gates, Mark Zuckerberg, Elon Musk et beaucoup d’autres qui ont commis au moins la moitié de leurs actifs personnels à des causes sociales, notamment en santé mondiale. 
Ou leurs engagements pourraient aussi émuler ceux des étoiles mondiales du soccer qui se sont donné pour obligation de verser au moins 1 % de leur salaire dans des organismes de bienfaisance. 
Dans les deux cas, il est essentiel de souscrire à un engagement caritatif. 
La deuxième prône une taxe sur les transactions sur le marché des monnaies numériques dans le but de financer des projets en soins de santé dans le monde en développement. 
Une telle taxe doit être calquée sur ladite taxe de Robin des bois étudiée au Royaume-Uni, qui imposerait des frais modiques sur les transactions financières pour aider à payer les programmes de diminution de la pauvreté et les initiatives de lutte contre les changements climatiques. 
La troisième appuie les projets de littératie numérique dans les marchés émergents. 
Dans beaucoup de pays pauvres, les dossiers médicaux non sécurisés empêchent les réseaux de santé de progresser, une lacune que les technologies de cryptomonnaie pourraient combler. 
Les investissements dans des solutions numériques permettraient également d’améliorer les bilans en santé et d’optimiser les décisions prises en fonction des données. 
La dernière possibilité est de financer les projets qui améliorent l’administration des finances. 
Les milliardaires de la cryptomonnaie doivent leurs fortunes à la sécurité de leurs transactions ; la santé dans le monde en développement, minée par le degré élevé de corruption institutionnalisée, pourrait tirer avantage des mêmes contrôles. 
En bref, il n’y a pas de meilleur secteur que la santé pour investir les fonds de philanthropie de la cryptomonnaie dans les pays du sud, où le marché des monnaies numériques enregistre la croissance la plus rapide que partout ailleurs. 
Au Vénézuéla, dont la monnaie officielle nationale est en chute libre, le bitcoin est devenu la première devise « parallèle » pour payer les produits et services de base — et même les frais médicaux. 
En Afrique de l’Est, les innovateurs de la région se sont tournés vers les systèmes de cryptomonnaie comme le BitPesa pour faciliter les transactions transfrontalières. 
Même le programme alimentaire mondial des Nations unies a utilisé la cryptomonnaie pour envoyer de l’argent aux réfugiés en Jordanie. 
Les nouveaux riches des cryptomonnaies ne sont certes pas obligés de puiser dans leur portefeuille pour financer les causes sociales ; c’est leur argent, après tout. 
Mais l’histoire juge souvent durement les milliardaires harpagons. 
En janvier, Laurence Fink, le directeur général de BlackRock, une société de placement de 6 000 milliards $, qui a prévenu les industriels que s’ils voulaient continuer à recevoir du financement, leurs sociétés devraient faire plus que dégager des bénéfices ; elles doivent aussi viser des objectifs sociaux en apportant « une contribution positive à la société ». 
Les plus nantis du secteur des cryptomonnaies seraient en bonne compagnie s’ils s’engageaient à se servir d’une partie de leur richesse pour améliorer les vies des plus démunis. 
Et, selon mon expérience, la richesse n’est jamais mieux utilisée pour améliorer l’état des choses que lorsqu’on la dépense en santé dans le monde en développement. 

Comment améliorer l’accès aux médicaments essentiels 
DÜSSELDORF – Partout dans le monde, la santé est de plus en plus considérée comme un pilier de la croissance économique. 
Les populations en bonne santé sont mieux à même de produire, de commercer et d’innover, tandis que les populations en mauvaise santé exercent une pression sur les budgets publics, et créent des risques qui découragent les échanges économiques. 
Cette logique figure noir sur blanc dans de nombreux rapports de l’Union européenne, et monte même en puissance aux États-Unis, malgré l’approche de « l’Amérique d’abord » adoptée par l’administration du président Donald Trump dans les affaires internationales. 
Dans ce contexte, l’Organisation mondiale de la santé, sous la conduite de son nouveau directeur général Tedros Ghebreyesus, dispose d’une opportunité unique d’appliquer des réformes nécessaires et urgentes. 
La réaction de l’OMS à l’épidémie Ebola de 2014-2016 en Afrique de l’Ouest a clairement été considéré comme un échec. 
À l’heure où apparaissent de nouvelles maladies telles que Zika – et du retour d’anciens fléaux comme la peste bubonique – il est incontestable qu’une grande partie de l’humanité demeure à la merci des phénomènes biologiques. 
La mondialisation vient par ailleurs multiplier le danger en facilitant la propagation des maladies contagieuses. 
Une épidémie de grippe comme celle qui survint dans les années 1918-1920, et qui fit entre 50 et 100 millions de morts, serait encore plus dévastatrice si elle avait lieu aujourd’hui. 
Pour éviter des issues aussi catastrophiques, nous avons besoin d’une approche globale permettant de renforcer l’apport de soins de santé dans les pays à revenu faible et intermédiaire. 
Ces pays ont en particulier besoin d’aide dans l’amélioration de l’approvisionnement en médicaments, et dans la gestion des maladies chroniques comme le cancer et le diabète, qui pèsent d’un poids immense sur leur économie. 
Malheureusement, la direction de l’OMS, comme la plupart des pays occidentaux, ne privilégie pas cette manière de procéder, se laissant distraire par une obsession idéologique autour du prix des médicaments. 
Or, ces prix ne constituent qu’une part infime du problème dans les pays qui éprouvent des difficultés à bâtir une société en bonne santé et productive. 
Parmi les produits figurant sur la liste modèle des « médicaments essentiels » de l’OMS, 95 % sont aujourd’hui hors brevet, ce qui signifie que leurs versions génériques moins coûteuses sont disponibles à travers le monde. 
Lorsque les médicaments n’atteignent pas les populations qui en ont besoin, la raison n’est pas une question de prix élevés, mais plutôt de disfonctionnement des systèmes de santé. 
Fort heureusement, les analystes de la santé publique ont identifié un ensemble réduit de réformes structurelles qui permettraient quasiment d’en finir avec les goulots d’étranglement qui entravent la distribution des médicaments essentiels. 
La première problématique réside dans l’infrastructure. 
Plus de la moitié de la population rurale de la planète n’a pas accès aux soins de santé de base, contre environ un cinquième pour la population urbaine. 
L’insuffisance et le manque de fiabilité des réseaux de transport rendent les systèmes de santé coûteux, chronophages, et entravent les livraisons de médicaments en provenance des centres d’approvisionnement. 
Si elles disposaient de routes de meilleure qualité, et de systèmes de transport plus développés, les économies émergentes pourraient non seulement aboutir à de meilleurs résultats en matière de santé, mais également bénéficier d’opportunités économiques et d’éducation. 
Un deuxième problème, au sein même de régions bénéficiant des infrastructures suffisantes, réside dans la présence fréquente d’obstacles bureaucratiques et économiques qui limitent l’accès aux médicaments essentiels. 
D’après une étude de 2008 menée dans 36 pays en voie de développement, la complexité et la lourdeur des processus d’enregistrement et d’autorisation créeraient des pénuries pour 15 des médicaments génériques les plus couramment utilisés. 
En Afrique du Sud, par exemple, jusqu’à cinq ans peuvent être nécessaires pour l’entrée de nouveaux médicaments sur le marché, en raison des réglementations du pays en matière d’enregistrement et d’étiquetage des médicaments. 
En harmonisant les processus d’autorisation de médicaments, en allégeant les droits de douane, et en simplifiant les procédures au passage des frontières, de nombreux pays pourraient immédiatement bénéficier d’une amélioration de l’accès à plusieurs dizaines de médicaments essentiels. 
Troisième problème, les professionnels de la santé ne sont pas suffisamment nombreux. 
Dans beaucoup de pays à revenu faible et intermédiaire, les patients n’obtiennent pas les médicaments dont ils ont besoin tout simplement parce qu’ils ne disposent d’aucun médecin ou infirmier pour les leur prescrire, ni d’aucun pharmacien pour les leur fournir. 
D’après l’OMS, le monde souffre d’un déficit d’environ sept millions de professionnels de la santé ; d’ici 2035, il est prévu que ce chiffre atteigne 13 millions. 
Le manque est encore plus important s’agissant des spécialistes équipés pour traiter des maladies chroniques comme le diabète, qui se propagent rapidement dans les pays en voie de développement, en raison d’une évolution des régimes et habitudes alimentaires. 
La défaillance – voire l’absence – des systèmes de financement de la santé constitue le quatrième obstacle, et peut-être le plus colossal, à l’approvisionnement de médicaments dans de nombreux pays. 
Même lorsque des versions génériques de médicaments essentiels sont disponibles, elles sont souvent trop coûteuses pour les patients défavorisés de pays dans lesquels les subventions publiques se font rares, et où n’existe aucun mécanisme d’assurance par répartition des risques. 
D’après une estimation, près de 90 % des habitants des pays à revenu faible et intermédiaire se retrouveraient en situation de pauvreté s’ils devaient payer de leur poche le moindre médicament générique communément prescrit. 
Certains des pays les plus déterminés à supprimer les protections de brevet sont par ailleurs tristement connus pour lésiner sur les dépenses de santé. 
Le gouvernement indien, par exemple, ne dépense qu’environ 1 % de son PIB dans la santé, bien en dessous des 5 % nécessaires pour s’orienter vers une couverture maladie universelle. 
Priver les fabricants de médicaments de leurs droits de propriété intellectuelle n’améliorera en rien la situation dans les pays où les filets de sécurité fondamentaux n’existent pas. 
Une plus grande disponibilité des médicaments essentiels est indispensable pour améliorer la santé de plusieurs centaines de millions de personnes à travers le monde. 
Lorsqu’une société ne subit pas le poids de la maladie, elle peut se concentrer sur la productivité, la consommation et le commerce. 
Dans le même temps, négliger la menace que représentent les maladies contagieuses dans les pays en voie de développement expose à la catastrophe non seulement les premiers intéressés, mais également les économies développées. 
Il nous reste beaucoup à accomplir pour combler ce fossé sanitaire à l’échelle mondiale ; sachant toutefois que mettre à mal la protection des brevets de nouveaux médicaments produirait précisément l’effet inverse. 

Trop de cliniques nuisent aux pays en développement 
FREETOWN, SIERRA LEONE – Les organismes donateurs comme la Banque mondiale et l’Organisation mondiale de la santé n’ont de cesse d’exhorter les pays en développement à investir dans leurs réseaux nationaux de santé. 
Même s’il semble que la ruée pour construire des cliniques et autres dispensaires médicaux dans les régions les plus éloignées soit la méthode la plus simple pour assurer une couverture médicale universelle, ce n’est pas ce qui s’est vraiment passé. 
La récente épidémie Ebola en Afrique de l’Ouest a mis en relief le besoin urgent pour les pays en développement de se doter de réseaux de soins de santé plus robustes, plus efficaces, et plus en mesure de s’adapter. 
Or, lorsque les pays se ruent pour construire davantage de cliniques, les dispensaires qui en résultent sont souvent construits à la hâte. Ils manquent d’équipement, de fournitures médicales et d’effectifs nécessaires à la prestation efficace de services de santé essentiels. 
Lors de mes nombreuses tournées dans les zones rurales de mon pays natal, la Sierra Leone, j’ai pu observer plus d’un établissement de santé dont les communautés pourraient se passer. 
Un dispensaire remis complètement à neuf à Masunthu, par exemple, était doté de peu de matériel et n’avait pas l’eau courante. 
Dans les dispensaires des patelins voisins, Maselleh et Katherie, les murs étaient fissurés, les toits coulaient et il y avait si peu d’armoires que les fournitures comme les seringues et les dossiers médicaux étaient empilés sur le sol. 
Cette situation est le résultat immédiat d’une démarche fragmentaire et précipitée des investissements dans les infrastructures de soins de santé. 
À la fin de la guerre civile en 2002, il n’y avait que 700 établissements de santé, selon l’Annuaire 2004 des soins de santé primaires. 
En 2003, les autorités gouvernementales à court d’argent ont décidé de « décentraliser » divers services publics à l’échelle des districts, générant une vive concurrence pour l’obtention de fonds très restreints. 
Les conseils d’administration, cherchant à accaparer la plus grande part possible du budget, ont mis de l’avant de nouveaux projets, entraînant un développement accéléré et désordonné du réseau de santé. 
À l’heure actuelle, à la Sierra Leone — dont la population ne dépasse pas sept millions — on compte presque 1 300 établissements de santé. 
Le ministère de la Santé n’a pu doter en matériel tous ces nouveaux dispensaires ni prendre en charge les coûts des effectifs et des activités, car son budget n’a pas suivi l’essor du réseau. 
En fait, très peu ou aucun des pays africains ayant entériné la Déclaration d’Abuja de 2001 préconisant que 15 % de leur budget soit affecté à la santé n’a été en mesure de le faire. 
En septembre dernier, la Sierra Leone a effectué une évaluation de la répartition des établissements publics de santé et de l’effectif médical du pays, dans le but d’orienter les débats sur les Ressources humaines nécessaires à la stratégie du secteur de la santé 2017-2021. 
Les résultats étaient peu reluisants : 47 % seulement des établissements de santé du pays avaient plus de deux employés, dont des non-salariés et des bénévoles. 
Aucun effectif médical n’était affecté à 7 % des établissements de santé — ce qui a toutes les apparences de vaines promesses réalisées sous forme physique. 
Cette situation n’est pas propre à la Sierra Leone — ou à l’Afrique. 
En Indonésie, les autorités gouvernementales ont investi la rente pétrolière dans un développement massif et rapide des services sociaux de base, dont les soins de santé. 
Par contre, de nos jours, un nombre insuffisant de médecins pratiquent dans ces dispensaires, particulièrement dans les régions éloignées, où l’absentéisme est aussi très élevé. 
Il y a un grand nombre d’infirmières, mais leur formation laisse à désirer. 
Elles sont pourtant laissées à elles-mêmes pour gérer des dispensaires éloignés. 
Outre le manque d’effectif, les établissements indonésiens de santé éloignés ne sont pas dotés d’infrastructures de soutien adéquates : l’eau potable, les égouts, une alimentation électrique stable, ainsi que des médicaments et du matériel de base. 
Les autorités gouvernementales locales décentralisées, qui ont peu d’autorité sur les cliniques éloignées, ne sont pas en mesure de superviser leurs activités. 
Rien d’étonnant donc, que l’Indonésie affiche l’un des plus hauts taux en Asie de l’Est pour la mortalité des femmes à la suite d’un accouchement. 
Le trop-plein d’établissements de santé sous-équipés est non seulement inefficace ; mais, en réalité, il est également susceptible d’empirer les choses, en raison de facteurs comme des installations sanitaires bancales et des systèmes déficients pour l’aiguillage des urgences. 
Lors de la dernière crise de l’épidémie Ebola, les dispensaires sous-équipés ont causé encore plus de décès, non seulement parmi les patients, mais aussi dans l’effectif médical engagé à les aider. 
Plutôt que de continuer à poursuivre la prolifération chaotique de dispensaires de soins de santé sous-équipés et mal gérés, les responsables des politiques doivent envisager une solution plus adaptée. 
Bien entendu, les habitants des régions éloignées ont besoin d’accéder à des soins de santé de qualité, sans devoir se déplacer sur des chemins rudes et dangereux qui deviennent impraticables à certaines périodes de l’année. 
Les services mobiles et les effectifs médicaux communautaires pourraient couvrir ces besoins de façon beaucoup plus efficace. 
La valeur d’une telle stratégie a été démontrée récemment en Éthiopie, où des améliorations ont été recensées sur le plan de la santé. 
Même si les dispensaires de Sierra Leone ont été créés grâce aux fonds des donateurs, les autorités gouvernementales ont suivi le mouvement en adoptant des plans d’accélérer la campagne de construction. 
Il est de la responsabilité commune des autorités gouvernementales et des donateurs de poursuivre des mesures plus prudentes qui assurent plutôt une prestation de services de qualité. 
À l’Assemblée de la santé mondiale de l’OMS, ce mois-ci, les participants devraient braquer les projecteurs sur cette responsabilité et commencer par reconsidérer leurs stratégies actuelles pour atteindre une couverture médicale universelle. 
Cette démarche sur mesure prendra plus longtemps pour installer le même nombre de cliniques. Mais plus de vies seront sauvées. 
Et c’est le seul indicateur qui devrait compter. 

Le droit à la santé est universel 
GENÈVE – Cette année, pour la journée mondiale du SIDA, le 1er décembre, notre devoir est de nous rappeler les 35 millions de personnes qui ont succombé à la suite de maladies liées au SIDA et les 76 millions qui ont été infectés par le VIH depuis que l’on a commencé à consigner les cas. 
Et nous voulons célébrer le fait que près de 21 millions de personnes atteintes du VIH ont accès à des traitements vitaux. 
Mais nous ne devons pas perdre de vue le fait que plus de 15,8 millions de personnes attendent toujours de se faire traiter, tandis qu’environ 11 millions de personnes ne savent même pas qu’elles sont atteintes du virus. 
Le temps de lire cette analyse, trois jeunes femmes de plus auront contracté le VIH. 
Ces chiffres représentent une injustice injustifiable : on refuse à des millions de personnes leur droit à la santé. 
Les troisièmes Objectifs de développement durable des Nations unies (SDG3) touchent la santé. 
Ils visent à réduire les accidents routiers ; à s’attaquer à des maladies non transmissibles ; à mettre fin au SIDA, à la tuberculose, au paludisme et aux maladies tropicales négligées ; à garantir une couverture médicale universelle et un accès à des services de soins de santé en matière de sexualité et de procréation ; et à réduire substantiellement les décès causés par la pollution —, et tout cela avant 2030. 
Même si plusieurs pays ont souscrit à cet objectif, un nombre incalculable de personnes doivent encore respirer des niveaux dangereux de particules toxiques et n’ont toujours pas accès à de l’eau potable et à des installations sanitaires. 
Beaucoup trop d’États ont fait preuve d’incohérence sur les questions environnementales et réglementaires, car ils ferment les yeux lorsque des sociétés privées profitent de la vente de produits nocifs qui créent une dépendance et manquent à leur devoir de protéger et de servir la population. 
La santé n’est ni un cadeau ni un acte de charité. 
C’est un droit humain fondamental, dont la portée s’étend aux libertés et aux aides. 
Tout le monde est libre de prendre des décisions en matière de santé, peu importe le statut social, le foyer, la religion ou le gagne-pain. 
Et tout un chacun a droit à des soins de santé de qualité abordables sans discrimination et contrainte. 
Pour jouir du droit à la santé, il faut que l’intégrité physique et mentale des personnes soit respectée pour qu’elles puissent participer et contribuer à leur communauté. 
Aujourd’hui, nous pressons les dirigeants mondiaux pour qu’ils s’attaquent aux injustices en matière de santé partout où on peut les voir et qu’ils prennent des mesures pour respecter, protéger et défendre le droit à la santé de tous. 
Le programme ambitieux des ODD pour 2030 nous ouvre à tous des possibilités de moduler des politiques qui visent à créer et à habiliter le « citoyen de la santé mondiale ». 
Qui est ce citoyen ou cette citoyenne ? 
Ce sont des personnes qui connaissent leurs droits et peuvent exprimer leurs préoccupations, s’opposer aux injustices et demander des comptes aux décideurs publics. 
Au lieu de se contenter de demander l’accès à des médecins, à des traitements ou à des soins préventifs, elles l’exigent. 
Les citoyens de la santé mondiale sont devenus des éléments de la solution. 
Pour donner les moyens aux citoyens de la santé mondiale, il faut que des progrès soient réalisés dans au moins trois domaines d’intervention : la mobilisation des gens, la démocratisation des données et l’élimination de la discrimination. 
Pour ce qui est du premier, nous devons décloisonner les programmes et politiques en matière de santé afin de vraiment mobiliser le grand public. 
Dans les années 1990, le mouvement du droit des personnes handicapées a inventé l’expression, « Rien sur nous, sans nous ». 
Tous les citoyens de la santé mondiale et particulièrement les dirigeants du secteur de la santé devraient adhérer à ce leitmotiv. 
Certes, la corruption publique et privée demeure un obstacle majeur pour garantir le droit à la santé à toutes ces personnes. 
Dans beaucoup de pays, la santé est un secteur où la corruption est des plus présentes. 
Pour s’y attaquer, les citoyens de la santé mondiale devront recevoir des aides institutionnelles et de meilleurs instruments pour que leur droit à la santé soit respecté. 
Ils doivent commencer à exiger davantage de mesures assurant une prise de décisions adéquate et transparente, une plus grande connaissance des questions « juridiques », un financement des organismes de la société civile et une consolidation des mécanismes juridiques dans le but de responsabiliser les autorités publiques. 
Le second domaine d’intervention où des progrès sont nécessaires est celui qui concerne l’accès aux données pour chaque communauté. 
À ONUSIDA, nous adhérons à l’adage, « Un problème que l’on peut quantifier, finit par se régler ». 
L’analyse des données s’est avérée l’un des outils les plus puissants dans la lutte contre l’épidémie du VIH, car il nous permet de mieux faire connaître les laissés pour compte, de les recenser, d’orienter les investissements et de coordonner les initiatives. 
Nous qui œuvrons dans le domaine de la santé mondiale nous avons toujours su estimer les taux de mortalité et de morbidité. 
Mais il est maintenant temps de regarder au-delà des données épidémiologiques. 
Pour que le droit à la santé soit garanti, il est également nécessaire de contrer les effets de la discrimination et de la stigmatisation, ainsi que les lois et les facteurs environnementaux qui menacent la santé et le bien-être des gens. 
De même, la pratique d’évaluations exhaustives des incidences sur la santé des grandes politiques et investissements doit devenir la norme, plutôt que l’exception. 
Le secteur de la santé mondiale a besoin de campagnes de sensibilisation plus indépendantes et plus transparentes, ce que les groupes de l’ONU et de la société civile sont particulièrement bien placés pour mener à bien. 
Le troisième domaine d’intervention — l’élimination de la discrimination dans le milieu de la santé — doit devenir une politique internationale. 
La principale promesse du programme ODD est de ne laisser personne pour compte. 
La discrimination crée des barrières de facto à la couverture médicale universelle et empêche beaucoup de personnes d’accéder aux services de santé de toute sorte. 
Par exemple, une personne sur huit ayant répondu au questionnaire de l’Index de stigmatisation envers les personnes atteintes du VIH a déclaré s’être vu refuser des soins de santé en raison de préjugés. 
Il est clair que pour que le SIDA disparaisse, il faudra des innovations médicales, mais aussi des percées sociales. 
Les autorités publiques doivent redoubler d’efforts pour protéger les personnes contre la discrimination et créer des mécanismes efficaces permettant aux gens d’exiger réparation lorsque des intervenants privés ou publics enfreignent leur droit à la santé. 
Nous invitons tous les prestataires et institutions de soins de santé à résister aux lois, aux politiques ou aux pratiques discriminatoires. 
La protection du droit à la santé est la fondation nécessaire pour donner les moyens à tous de réaliser leur potentiel et leurs rêves. Nous ne devons exiger rien de moins. 

Le b.a.-ba du traitement des maladies non transmissibles 
GENÈVE – L'Organisation Mondiale de la Santé a récemment commencé à tirer la sonnette d'alarme au sujet d'un nouveau microbe pathogène mortel appelé Maladie X. En fait, la Maladie X n'existe pas réellement, du moins pas encore. 
En fait, elle fait partie d'une astucieuse campagne de prise de conscience de l'opinion publique proposée par l'OMS pour préparer les citoyens et les gouvernements à la menace que représente les nouvelles maladies infectieuses. 
Il ne s'agit pas de savoir si l'apparition de nouvelles maladies infectieuses dangereuses aura lieu ou non ; mais bien plutôt de savoir quand ces maladies vont se produire. 
Comme le stipule clairement l'annonce de l'OMS, nous avons un besoin urgent de développer des systèmes plus forts et plus réactifs en matière de santé publique pour lutter contre de futures épidémies. 
Mais tandis que les poussées épidémiques de maladies infectieuses comme Ebola, grippe, Zika, SRAS, et - de manière hypothétique - la maladie X ont tendance à faire les gros titres, la plupart des praticiens de santé dans le monde comprennent que les maladies non-communicables (MNC) comme le diabète, l'hypertension et le cancer, représentent une menace encore plus grande pour la santé et la stabilité économique. 
Selon la Fédération Mondiale contre l'Obésité, les MNC liées à l'obésité pourraient coûter au monde près de 1,2 mille milliards de dollars par an d'ici 2025. 
Cela aura un effet de déstabilisation profonde sur les pays à revenus faibles et moyens et pourrait ruiner les efforts vers la sécurité mondiale en matière de santé. 
Éviter des tels résultats va exiger que nous de repensions les investissements dans les systèmes de santé mondiaux. 
Alors même que nous nous préparons à l'apparition de la maladie X, nous devons également renforcer le genre de systèmes de services de santé d'accompagnement qui aident les patients à vivre pleinement leur vie en bonne santé. 
À cet effet, les prestataires de soins de santé, les ONG, les gouvernements et les entreprises de certains des pays à hauts risques collaborent pour développer des approches novatrices de lutte contre les MNC. 
Une initiative prometteuse est Casalud (un mot-valise forgé à partir des mots espagnols « maison » et « santé »). 
Créée par la Fondation Carlos Slim avec l'appui du gouvernement mexicain et le soutien à l'évaluation d'Eli Lilly et Compagnie, Casalud utilise une approche pluridimensionnelle pour améliorer la détection, le diagnostic et le traitement du diabète de type 2. 
Elle sert également à empêcher la maladie de s'étendre, grâce à une sensibilisation aux facteurs de risque principaux comme la prise de poids excessive. 
Le diabète représente une menace particulièrement grave au Mexique, où l'urbanisation et d'autres changements sociaux poussent des personnes vers des styles de vie plus sédentaires et déclenchent une montée subite des maladies liées à l'obésité. 
Si les tendances courantes se maintiennent, on s'attend à ce que le nombre de personnes vivant avec du diabète au Mexique augmente de 11,5 millions à 16 millions - soit plus de 10 % de la population - entre 2016 et 2035. 
Le principal défi auquel sont confrontés les prestataires de santé mexicains consiste à aborder le problème suivant : de nombreuses personnes ayant des MNC gèrent leur maladie en dehors du cadre hospitalier. 
La plupart des spécialistes du diabète du pays sont concentrés dans des centres de référence. 
Pourtant approximativement 30 millions de Mexicains seulement ont accès aux cliniques de premiers soins gérées par le Secours populaire, le système de la santé publique du Mexique pour les personnes sans assurance maladie. 
Ceci implique un écart significatif dans la gestion du diabète pour une grande partie de la population. 
C'est là qu'entre en scène Casalud. 
Pour combler cette lacune des services de santé, Casalud a présenté un programme de dispositifs mobiles et de formation permanente qui donne les moyens aux prestataires de premiers soins - notamment aux infirmières et aux travailleurs sociaux cliniciens - d'être plus proactifs dans le diagnostic du diabète. 
L'utilisation du programme de technologie mobile permet aux prestataires de santé (et à d'autres) de mesurer la glycémie ainsi que d'autres indices essentiels dans le cadre d'un contrôle régulier. 
Casalud a également créé un système de gestion en ligne des informations pour coordonner les soins et les références des patients, ainsi que pour contrôler les approvisionnements en médicaments nécessaires. 
Mieux encore, les planificateurs de Casalud, après avoir compris que les prestataires de premiers soins dans les cliniques ne disposent que d'une étroite fenêtre pour informer leurs patients sur l'amélioration de la qualité de leur traitement, ont introduit des technologies mobiles pour permettre le suivi et la communication continue, entre patients et prestataires, entre les visites. 
Les dispositifs technologiques du programme ont également facilité la vie des prestataires. 
Avant la présentation du système mobile de gestion d'inventaire, 44 % des pharmacies se retrouvaient régulièrement en rupture de leurs principaux médicaments ; à présent, seulement 15 % des pharmacies sont dans cette situation. 
L'expansion du système Casalud ces dernières années témoigne de son succès. 
Lancé en 2009 dans les cliniques de sept États mexicains, puis étendu en 2015 aux cliniques de 20 États, il a touché 1,3 million de patients par an. 
Actuellement, le gouvernement mexicain l'a incorporé dans sa stratégie nationale de lutte contre l'obésité et le diabète. 
Nous devrions remercier l'OMS de sa sensibilisation à la menace des nouvelles maladies infectieuses. 
Mais nous devrions également nous rappeler que la sécurité sanitaire mondiale va plus loin que la simple protection des personnes contre le dernier microbe. 
Cela implique un accompagnement des patients d'un bout à l'autre du processus de soin, pour s'assurer qu'ils vivent longtemps des vies saines et productives. 
Dans ce but, il nous faudra renforcer les systèmes de santé actuels, instruire et donner des moyens aux travailleurs de santé, en vue de maximiser les technologies qui entraînent une réduction des coûts. 
Nous avons déjà vu les très bons résultats de cette approche au Mexique. 
Il est temps à présent de les offrir au reste du monde. 

Interdire le fioul lourd dans l’Arctique 
LONDRES – Voici trente-cinq ans, Charles Burton et moi-même traversions, lors de notre expédition autour du monde, l’océan Arctique en passant par le pôle Nord. Pendant trois mois, nous campâmes sur une banquise très mouvante. 
Ce voyage, qui marqua l’une des deux grandes étapes d’un record qui tient toujours, a déterminé nos vies. 
Mais la glace arctique détient elle aussi un record, pour moins longtemps sans doute : en mars de cette année, la banquise avait rétréci jusqu’à occuper la plus petite étendue jamais enregistrée. 
L’utilisation de carburants fossiles favorise non seulement le réchauffement climatique, mais conduit aussi à la disparition de la glace polaire. L’effet en est d’autant plus rapide que c’est au fioul lourd (FOL) que fonctionnent la plupart de navires. 
Le FOL est abondant et bon marché, mais il est aussi toxique et sale. 
Lorsqu’un bateau navigue dans l’Arctique, il rejette des polluants, notamment de l’oxyde de soufre et du noir de carbone qui se déposent sur la glace et la neige. 
Leur accumulation accélère la fonte des neiges, réchauffant les eaux océaniques ; le cycle s’en trouve renforcé, et la fonte continue de plus belle. 
Cette semaine, l’occasion s’offre au monde de renverser ces tendances, lors de la réunion, à Londres, du Comité de la protection du milieu marin créé par l’Organisation maritime internationale (OMI). 
Le Canada, qu’accompagnent un certain nombre d’États membres, arctiques et non-arctiques, proposera un plan de limitation de l’utilisation et du transport de fioul lourd dans l’Arctique. 
Il est impératif que tous les États participants soutiennent cette mesure cruciale pour la protection du fragile écosystème arctique, en voie, aujourd’hui, de disparition rapide. 
Le FOL est depuis les années 1960 le « roi des carburants maritimes », mais il fait l’objet, depuis peu, d’une attention renforcée. 
En août 2011, il a été interdit sur tous les navires croisant dans les eaux antarctiques. Les États arctiques, en revanche, sont plus longs à réagir. 
En 2015, le FOL représente presque 60% du carburant maritime consommé par les unités naviguant dans l’Arctique. 
C’est pour des raisons économiques qu’on l’utilise, mais il est généralement admis, aujourd’hui, que les coûts environnementaux et humains d’un tel usage sont beaucoup plus importants que les bénéfices qu’on peut en retirer. 
Lorsque du FOL se répand sur les eaux gelées, il ne se dégrade que très lentement, et peut dévaster les écosystèmes comme détruire les moyens de subsistance de ceux qui en dépendent. 
Le FOL est encore une source non négligeable de pollution de l’air. 
Ainsi les effets du noir de carbone sur le réchauffement climatique sont-ils jusqu’à cinq fois plus importants en Arctique qu’à des latitudes plus basses. 
Les solutions de rechange existent. 
Le diesel maritime et le gaz naturel liquéfié, par exemple, sont rentables et plus propres que le FOL, mais il faut une volonté politique pour imposer une transition vers ces carburants moins polluants. 
À l’heure qu’il est, n’ont été prises que des mesures d’interdiction partielle du FOL, notamment dans l’océan Austral et autour de l’archipel norvégien du Svalbard. 
À mesure que se rétrécit la banquise arctique, de nouvelles voies navigables vont s’ouvrir, à des vaisseaux de plus fort tonnage, battant pavillon d’un nombre de plus en plus grand d’États, ce qui rend d’autant plus nécessaire une régulation des usages du FOL. 
Le Conseil de l’Arctique a mis en garde contre les risques accrus de marée noire consécutifs à l’augmentation du trafic. 
Certains pays agissent déjà. 
En 2016, les États-Unis et le Canada ont annoncé une diminution progressive des volumes de FOL utilisés par leurs navires croisant dans l’Arctique. 
D’autre pays y sont favorables. 
Mais le soutien passif ne suffit plus. 
Alors que la réunion de l’OMI est sur le point de s’ouvrir, les pays qui ne l’ont pas encore fait doivent s’engager et ajouter leur voix à celles de plus en plus nombreuses des États qui réclament une interdiction du FOL dans l’Arctique. 
Le Parlement européen, pour sa part, soutient d’ores et déjà, dans une large mesure, cette initiative. 
L’idée d’une élimination progressive du FOL dans le trafic arctique gagne en puissance. 
L’Association des armateurs danois et l’opérateur de croisières en Arctique Hurtigruten ne sont que deux des acteurs qui appellent à une régulation plus stricte ou à une interdiction totale. 
D’autres compagnies ont souligné la nécessité de cette régulation pour maintenir des conditions de concurrence égales pour tous. 
En janvier 2017, Hurtigruten a rejoint la Clean Arctic Alliance, avant le lancement de l’Arctic Commitment (« Engagement pour l’Arctique »). 
Cette initiative (à laquelle j’ai adhéré voici quelques mois) rassemble des exploitants de navires, des explorateurs polaires, des ONG, des collectivités locales, qui soutiennent la suppression graduelle du FOL avant toute augmentation du trafic maritime arctique, et demandent par ailleurs à l’industrie navale dans son ensemble de basculer vers d’autres carburants. 
Lors de la réunion en juillet du Comité de la protection du milieu marin, les États membres de l’OMI doivent s’appuyer sur les progrès déjà réalisés en soutenant la proposition canadienne d’élimination progressive du FOL. 
Ils doivent en particulier s’engager au respect des mesures ultérieures de l’OMI, et pour l’interdiction, à brève échéance, du FOL dans les eaux arctiques. 
Si les glaces ont encore leur place dans les journaux de bord des navigations arctiques, il faut cependant faire vite. 

Davantage de récoltes pour une moindre consommation d’eau 
STANFORD – Les Nations Unies ont affirmé considérer les sécheresses comme les « catastrophes naturelles les plus coûteuses de la planète, » et cela à la fois sur le plan financier, pesant chaque année à hauteur de 6 à 8 milliards $, et sur le plan humain ; depuis l’année 1900, les sécheresses ont frappé quelque deux milliards d’individus, coûtant la vie à plus de 11 millions de personnes. 
C’est la raison pour laquelle notre planète se révèle si vulnérable, les régions les plus affectées comprenant aujourd’hui l’Australie, l’Afrique sub-saharienne, l’Asie du Sud, l’Amérique du Nord et du Sud, ainsi que le Moyen-Orient. 
Dans la mesure où l’agriculture représente en moyenne 70% de la consommation d’eau à travers le monde, la logique exigerait que ce secteur s’inscrive au cœur des mesures de préservation. 
Dans cette perspective, il existe une technologie éprouvée, susceptible d��atténuer considérablement l’impact des sécheresses : l’ingénierie génétique (IG). 
Parfois qualifié de mécanisme de « modification génétique, » l’IG permet aux phytogénéticiens de conférer de nouvelles caractéristiques à certaines variétés agricoles – telles que la capacité à retenir davantage l’eau. 
Bien que la recherche et le développement soient entravés par l’opposition de militants et par l’excès des réglementations gouvernementales, le développement de variétés d’IG résistantes à la sécheresse fait son apparition dans de nombreuses régions du monde. 
Ces vingt dernières années, les variétés de ce type ont été cultivées sur plus d’1,5 milliard d’hectares, par plus de 17 millions d’exploitants agricoles répartis dans 30 pays – sans pour autant perturber le moindre écosystème, ni causer les moindres maux d’estomac. 
À travers le monde, ces nouvelles variétés ont généré d’ « importants bénéficies économiques nets au niveau des exploitations, à savoir 18,8 milliards $ en 2012, et avant cela quelque 116,6 milliards $ » entre 1996 et 2012, selon un récent rapport de Landes Bioscience. 
La plupart de ces nouvelles variétés végétales sont destinées à résister aux herbicides, de sorte que les agriculteurs puissent recourir à des pratiques de culture plus écologiques, faisant intervenir un moindre travail des sols ; de nombreuses autres variétés ayant également été élaborées pour résister aux nuisibles et autres maladies susceptibles de ravager les récoltes. 
D’autres encore présentent une valeur nutritionnelle supérieure, idéales pour les populations des pays en voie de développement, qui peinent à bénéficier des nutriments les plus nécessaires à une vie productive et en bonne santé. 
Mais plus important encore, l’atout majeur, à la fois en termes de sécurité alimentaire et d’environnement, résidera à long terme dans une capacité à cultiver de nouvelles variétés capables de tolérer les périodes de sécheresse et autres contraintes liées aux ressources en eau. 
En effet, la plus petite réduction des volumes d’eau utilisés pour l’irrigation pourrait revêtir des avantages considérables, et notamment dans les régions les plus concernées par la sécheresse. 
Afin d’élaborer de telles variétés, les chercheurs en biologie végétale ont identifié les gènes capables de réguler l’utilisation d’eau, et les ont transférés vers d’autres variétés importantes, leur permettant ainsi de croître en consommant pourtant une eau en moindre quantité et de qualité inférieure, telle que l’eau recyclée ou particulièrement chargée en sels minéraux naturels. 
Les chercheurs égyptiens ont démontré qu’en transférant un seul et unique gène à partir de l’orge et en direction du blé, les variétés pouvaient tolérer une pénurie d’eau pendant une période plus prolongée. 
Cette nouvelle variété résistante à la sécheresse ne nécessite qu’une irrigation de 1/8e par rapport aux cultures de blé traditionnelles ; les cultures pouvant, dans certains déserts, ne solliciter que l’eau de pluie. 
D’autres types de variétés d’IG, de type résistantes aux maladies et aux nuisibles, améliorent indirectement l’efficience de la consommation d’eau. 
Dans la mesure où la plupart des pertes liées aux maladies et aux nuisibles surviennent une fois les variétés arrivées à pleine croissance – à savoir lorsque la majeure partie du volume d’eau nécessaire à cette croissance a d’ores et déjà été fournie – cette faculté de résistance signifie un rendement agricole supérieur par unité d’eau investie. 
En bref, les exploitants agricoles sont en mesure de générer davantage des récoltes pour une moindre consommation d’eau. 
Les technologies d’ingénierie génétique moléculaire ont également la faculté de préserver l’eau selon d’autres mécanismes. 
Un tiers des terres irriguées à travers le monde ne permettent pas la culture de variétés agricoles en raison de la présence de sel – conséquence de fertilisations répétées. 
Afin de pouvoir exploiter les plus de 200 000 hectares de terres irrigables qui chaque année ne sont pas cultivées, les scientifiques ont renforcé la tolérance au sel de variétés aussi diverses que la tomate ou le colza. 
Ces variétés transformées sont capables de croître sur des sols salins, et peuvent être irriguées par des eaux saumâtres, en conservant l’eau douce à d’autres fins. 
Compte tenu de ces atouts potentiels, on s’attendrait à ce que de telles technologies soient universellement saluées et encouragées. 
Or, elles se heurtent à de solides obstacles réglementaires. 
L’Europe interdit par exemple massivement la culture de variétés d’IG ; et bien que l’Inde ait approuvé une variété de coton résistante aux insectes, ces cultures n’ont toujours pas été amorcées. 
Même lorsque des variétés d’IG sont bel et bien cultivées, nombre de réglementations infondées sur le plan scientifique et excessivement lourdes poussent considérablement à la hausse le coût de production de nouvelles autres variétés, tenant à l’écart du marché de nombreuses espèces pourtant prometteuses. 
Ces décisions s’avèrent irrationnelles, dans la mesure où elles appréhendent le risque de manière illogique. 
Elles autorisent l’utilisation largement dérégulée de nouvelles variétés de plantes et micro-organismes pourtant élaborées selon des procédés moins précis et moins prévisibles, au prétexte qu’elles se révéleraient en quelque sorte plus « naturelles, » tout en imposant de strictes réglementations – voire interdictions – aux variétés faisant intervenir les connaissances et les méthodes les plus abouties. 
Tandis que s’amenuisent les ressources en eau, que s’étiolent les récoltes les plus frappées par la sécheresse, et que ne cessent de grimper les prix alimentaires, la nécessité d’une agriculture résiliente se fait de plus en plus évidente – et de plus en plus urgente. 
À condition de mettre en place des politiques publiques plus rationnelles, nous pourrions faire face à ces défis dès aujourd’hui. 
Combien de malheurs prévisibles et de morts inutiles faudra-t-il encore déplorer pour que nos dirigeants retrouvent enfin la raison ? 

Le mythe de l'agriculture biologique 
STANFORD – Les produits biologiques (la nourriture, les soins miracles pour la peau, sans oublier les cigarettes) sont très en vogue, et le marché mondial des aliments biologiques rapporterait à lui seul plus de 60 milliards de dollars par an. 
L'opinion des partisans de l'agriculture biologique semblent partagés par la Commission européenne, dont l'opinion officielle sur l'agriculture et les aliments biologiques est : « Bon pour la nature, bon pour vous. » 
Mais il n'existe aucune preuve convaincante de ces deux opinions. 
Une méta-analyse de 2012 des données de 240 études a conclu que les fruits et légumes biologiques n'étaient en moyenne pas plus nutritifs que leurs homologues conventionnels moins chers, ni moins susceptibles d'être contaminés par des bactéries pathogènes comme E. coli ou les salmonelles : un constat qui a surpris même les chercheurs : « Quand nous avons commencé ce projet, a déclaré l'un des chercheurs Dena Bravata, nous avons pensé qu'il y aurait sans doute des conclusions qui corroboreraient la supériorité du bio par rapport aux aliments conventionnels. » 
De nombreuses personnes achètent des aliments biologiques pour éviter l'exposition à des niveaux nocifs de pesticides. 
Mais c'est une mauvaise raison. 
Alors que les fruits et légumes non biologiques avaient plus de résidus de pesticides, les niveaux dans plus de 99% des cas ne dépassaient pas les seuils de sécurité établis par les organismes de réglementation. 
Par ailleurs, la grande majorité des substances pesticides trouvées sur des produits apparaissent « naturellement » dans l'alimentation des gens, via des aliments biologiques et conventionnels. 
Le biochimiste Bruce Ames et ses collègues ont découvert que 99,99% (en poids) des pesticides dans l'alimentation américaine proviennent de substances chimiques que les plantes produisent elles-mêmes pour se défendre. 
Seuls 52 pesticides naturels ont été testés dans des essais à forte dose sur le cancer des animaux, et environ la moitié (27) sont cancérogènes sur les rongeurs ; la présence de ces 27 pesticides a été avérée dans de nombreux aliments courants ». 
L'argument décisif est que les produits chimiques naturels sont tout aussi susceptibles que les versions synthétiques de fournir des tests positifs dans les études sur le cancer chez les animaux, et « en proportion des faibles doses de la plupart des expositions humaines, les risques comparatifs des résidus de pesticides synthétiques ne sont pas significatifs. » 
En d'autres termes, les consommateurs qui achètent des aliments biologiques plus chers pour éviter l'exposition aux pesticides se concentrent sur 0,01% des pesticides qu'ils consomment. 
Ironie du sort, en Europe et en Amérique du Nord, l'appellation « biologique » est elle-même une formulation bureaucratique - et n'a pas vraiment de sens. 
Elle interdit l'utilisation de pesticides chimiques de synthèse, à quelques exceptions pragmatiques. 
Par exemple, la politique de l'UE remarque que « les règles de flexibilité prévues » peuvent compenser les « différences climatiques, culturelles ou structurelles locales. » 
Si certains choix ne sont pas disponibles, certains produits chimiques synthétiques (dûment répertoriés) sont autorisés. 
De même, aux États-Unis, il existe une très longue liste d'exceptions particulières aux interdictions. 
Mais la plupart des pesticides « naturels » - ainsi que les excréments d'animaux chargés d'agents pathogènes utilisés comme engrais, sont autorisés. 
Une autre raison d'acheter bio, c'est que cela est censé être meilleur pour l'environnement. 
Mais les faibles rendements de l'agriculture biologique dans le monde réel (en général de 20 à 50% inférieurs aux rendements de l'agriculture conventionnelle, imposent diverses contraintes sur les terres agricoles et une importante augmentation de la consommation d'eau. 
Selon une méta-analyse britannique récente, les émissions d'ammoniac, le lessivage à l'azote et les émissions d'oxyde d'azote par unité de production étaient plus élevés dans les systèmes biologiques que dans l'agriculture conventionnelle, de même que l'utilisation des terres et le potentiel d'eutrophisation (les réactions des écosystèmes défavorables à l'ajout d'engrais et de déchets) et l'acidification. 
Une anomalie dans la définition du terme « biologique » est que cette appellation ne se concentre pas sur la qualité, la composition ou la sécurité des aliments. 
Au contraire, ce terme comprend un ensemble de pratiques et de procédures acceptables qu'un agriculteur a l'intention d'utiliser. 
Par exemple, un pesticide chimique ou le pollen de plantes génétiquement modifiées qui s'échappent d'un champ voisin sur une culture biologique n'ont aucune incidence sur le statut de la récolte. 
Les réglementations européennes disent clairement que les aliments peuvent être étiquetés comme biologiques, tant que « les ingrédients contenant [des organismes génétiquement modifiés] sont entrés involontairement dans les produits » et qu'ils représentent moins de 0,9% de leur contenu. 
Enfin de nombreuses personnes séduites par le charme de l'agriculture biologique ignorent ses conséquences humaines. 
L'agriculteur américain Blake Hurst nous rafraîchit la mémoire : « Les mauvaises herbes continuent de pousser, même dans les polycultures aux méthodes agricoles holistiques, et sans pesticides, le désherbage à la main reste la seule façon de protéger une récolte. 

Aidons les héroïnes de l’éradication de la poliomyélite 
NEW YORK – Le mois dernier, les États nationaux et d’autres donateurs se sont engagés à investir 1,2 milliard de $ pour aider à mener à la ligne d’arrivée une lutte vieille de 30 ans pour éradiquer la poliomyélite. 
À son apogée, l’épidémie de poliomyélite paralysait 350 000 enfants par année. 
L’an dernier, seulement 37 cas ont été signalés. 
Depuis le début de cette année, le chiffre se situe à six. 
Mais malgré l’ampleur de ce progrès, la victoire sur la poliomyélite n’est pas encore assurée. Et un facteur — le rôle des femmes responsables de la vaccination — sera un facteur déterminant de cette victoire. 
Les femmes ont longtemps été aux premières lignes des initiatives mondiales visant l’élimination de la poliomyélite. 
Ainsi dans les régions tribales du Pakistan, il n’est pas rare que l’on ne laisse pas rentrer les hommes chargés de la vaccination dans les foyers, alors que le personnel médical féminin peut sans problème administrer le vaccin aux enfants vulnérables, et aussi effectuer d’autres tâches d’immunisation de routine et prodiguer des soins de base. 
En 2015, j’ai voyagé dans l’Inde voisine pour prendre part à une campagne nationale d’immunisation, me joignant à une équipe entièrement féminine de professionnelles de la santé pour administrer le vaccin de la poliomyélite aux enfants dans un quartier défavorisé de New Delhi. 
J’accompagnais une professionnelle de la santé, Deepika, sur mes béquilles, car j’ai moi-même été atteinte de la poliomyélite qui m’a rendue infirme. 
Nous déambulions dans des allées terreuses surpeuplées, et dans une des bicoques, une mère de trois enfants que Deepika connaissait bien nous a invités. 
Deepika a pris le temps de réfléchir avant de dire : « Il y a un enfant absent ? », ne dénombrant que deux enfants. 
La mère lui répondit que son aîné s’était rendu à un autre village. 
Deepika l’a noté dans un calepin, et, tout en promettant de revenir bientôt, a vacciné les autres enfants avant de passer à une autre adresse. 
Or tout enfant manquant au tableau des présences est un cas de trop lorsqu’il s’agit de vaccination. 
Là où la poliomyélite est encore présente — au Pakistan, en Afghanistan et au Nigeria —, des agentes de vaccination comme Deepika œuvrent sans relâche pour immuniser tous les enfants. 
Ce « dernier kilomètre » de la campagne mondiale d’éradication de la poliomyélite est certainement le plus long. 
Selon le rapport de juin 2017 du Comité de surveillance indépendant (IMB) de l’Initiative mondiale pour l’éradication de la poliomyélite, plus d’un million d’enfants n’ont jamais reçu le vaccin, 858 000 d’entre eux vivant au Pakistan. 
Les enfants les plus difficiles à joindre au Pakistan sont ceux qui se déplacent, vivant chez des proches de la famille à la recherche de meilleures conditions de vie, traversant souvent la frontière afghane. 
Même si certains de ces enfants se font vacciner à leur passage à la frontière, un grand nombre ne le sont pas. 
L’IMB préconise désormais une nouvelle stratégie qui consiste à trouver les enfants non pas lorsqu’ils sont en transit, mais là où ils résident, où que ce soit, peu importe la durée de leur séjour. 
Cette stratégie demande une connaissance approfondie des localités afin de prévoir le retour d’un enfant, afin que l’agent de vaccination y soit. 
Et qui connaît mieux ces détails aussi personnels que les femmes des collectivités qui ont besoin de ce service ? 
Dans le district pakistanais de Kohāt, au sud de Peshawar, le mérite revient au personnel féminin de vaccination pour avoir contribué à la baisse du nombre d’enfants non vaccinés de 30 000 à 22 000, et aussi pour avoir réduit le nombre de refus de vaccins de 4 000 environ à 400. 
Ces femmes courageuses et dévouées effectuent leurs tâches malgré des obstacles de taille, dont des menaces à leur propre sécurité. 
Une prestataire de soins décrivait comment, pendant 16 ans, elle a fait du porte-à-porte pour administrer le vaccin contre la poliomyélite à des enfants. 
Malgré les supplications de sa famille pour qu’elle arrête, elle persévère, réconfortée du fait que pendant toutes ces années, pas un seul enfant dans sa région n’a contracté la poliomyélite. 
Par contre, à Quetta, la région du Pakistan avec le plus grand nombre d’enfants vulnérables, il y a une pénurie d’agentes de vaccination et le taux de roulement y est élevé. 
Là-bas, le nombre de cas confirmés de poliomyélite est en hausse. 
L’exemple de ces deux villes témoigne des retombées de la campagne d’éradication de la poliomyélite : les résultats dépendent du rôle qu’y jouent les agentes de vaccinations. 
Pour faire en sorte de maintenir le niveau de leur mobilisation dans la lutte, il est primordial de contrecarrer les obstacles — que ce soit la sécurité personnelle, les contraintes sociales ou la faible rémunération — avec lesquels elles doivent composer. 
Il ne faut pas oublier que les risques encourus par ces femmes pour protéger quiconque de ce fléau pèsent lourdement sur la santé mondiale. 
En tant que survivante de la poliomyélite, je ne peux tout simplement pas concevoir la possibilité que, sur le point de disparaître, la poliomyélite se réinstalle sans que rien ne soit fait. 
Depuis que l’UNICEF a commencé à privilégier l’embauche de femmes pour le programme de lutte à la poliomyélite en 2014, le nombre d’agentes de vaccination a augmenté considérablement. 
Presque 62 % des agents de vaccination au Nigeria sont des femmes. 
Au Pakistan, la proportion du personnel de vaccination féminin est de 58 % et de 30 % en Afghanistan. 
Comme le fait remarquer, Aidan O’Leary, le directeur des initiatives anti-poliomyélite de l’UNICEF au Pakistan, « les agentes de vaccination mènent tous les progrès opérationnels réalisés ». 
Certes, les agentes de vaccination ne sont pas les seules qui participent à cette lutte mondiale. 
Les instances religieuses et régionales ont également joué un rôle essentiel dans la sensibilisation et la mobilisation du grand public. 
Les effectifs policiers et militaires sont parfois nécessaires pour protéger les agents de vaccination des menaces à leur sécurité. 
Et, évidemment, les engagements politiques des plus hauts paliers décisionnels ont maintenu l’élan. 
Pourtant, en fin de compte, ce sont les femmes sur le terrain qui connaissent le mieux leurs communautés et qui sont les plus qualifiées pour accomplir cette mission. 
Atteindre le dernier jalon exigera de la créativité et de la ténacité et il faut pour cela que les autorités gouvernementales et les donateurs épaulent ces femmes qui nous amèneront à la ligne d’arrivée, dans un monde où les cas de poliomyélite seront à jamais inexistants. 

Le poids de la dette cachée des marchés émergents 
LIMA – Alors que les banquiers centraux et les ministres des Finances du monde entier se rassemblent ici au Pérou pour la réunion annuelle du Fonds monétaire international, le monde émergent présente des symptômes de vulnérabilité économique accrue. 
Le temps où les réunions du FMI étaient monopolisées par les problèmes des économies avancées luttant pour se remettre de la crise financière de 2008 est révolu. 
Aujourd’hui, la discussion est de nouveau orientée vers les économies émergentes, qui connaissent un risque de connaître des crises financières propres. 
Bien qu'aucune crise financière ne soit identique, toutes tendent à partager certains symptômes révélateurs : un ralentissement significatif de la croissance économique et des exportations, le déroulement de booms des prix des actifs, des déficits courant et budgétaire de plus en plus importants, une hausse de l'endettement et une réduction ou une cessation pure et simple des entrées de capitaux. 
À des degrés divers, les économies émergentes présentent aujourd’hui l'ensemble de ces facteurs. 
Le moment charnière est survenu en 2013, lorsque l'attente d'une hausse des taux d'intérêt aux États-Unis et la chute des prix mondiaux des matières premières a mis fin à une manne d’entrées de capitaux qui avait duré durant plusieurs années et soutenu la croissance des pays émergents. 
Le ralentissement récent de la Chine, en alimentant des turbulences sur les marchés financiers mondiaux et en affaiblissant encore davantage les prix des matières premières, a exacerbé la crise à travers le monde émergent. 
Ces défis, bien que difficiles à solutionner, sont au moins identifiables. 
Cependant, les économies émergentes peuvent également éprouver un autre symptôme commun d'une crise imminente, qui est beaucoup plus difficile à détecter et mesurer : les dettes cachées. 
Parfois liées à des phénomènes de corruption, les dettes cachées n’apparaissent généralement pas dans les bilans ou les bases de données traditionnelles. 
Leurs caractéristiques se transforment d'une crise à l'autre, de même que les acteurs impliqués dans leur création. 
Par conséquent, elles passent souvent inaperçues, jusqu'à ce qu'il ne soit trop tard. 
En effet, il a fallu attendre l'éruption de la crise du peso de 1994-1995 pour que le monde apprenne que les banques privées du Mexique avaient pris un montant important de risque de change au-travers d’emprunts hors bilan (en produits dérivés). 
De même, avant la crise financière asiatique de 1997, le FMI et les marchés financiers ne savaient pas que les réserves de la banque centrale de Thaïlande étaient pratiquement épuisées (le total de 33 milliards de dollars qui était rapporté ne tenait pas compte des engagements pris au travers de contrats à terme, qui réduisaient les réserves nettes à seulement 1 milliard de dollars environ). 
Enfin, jusqu'à ce que la crise de la Grèce n’éclate en 2010, les déficits fiscaux et le montant de la dette du pays semblaient beaucoup plus faibles que ce qu'ils n’étaient, grâce à l'utilisation d'instruments financiers dérivés et la comptabilité créative du gouvernement grec. 
Dès lors, la grande question aujourd'hui est de savoir où se cachent les dettes des économies émergentes. 
Malheureusement, il y a des obstacles sérieux à leur détection – à commencer par l'opacité des transactions financières entre la Chine et d'autres économies émergentes au cours de la dernière décennie. 
Au cours de son boom de l'infrastructure nationale, la Chine a financé de grands projets – souvent liés à l'exploitation minière, l'énergie et l'infrastructure – dans d'autres économies émergentes. 
Étant donné que les prêts sont principalement libellés en dollars américains, ils sont soumis au risque de change, ajoutant une autre dimension de vulnérabilité aux bilans des économies émergentes. 
Or, l'ampleur de ces prêts est largement inconnue, parce qu’une grande partie de ceux-ci provenait de banques de développement en Chine qui ne sont pas incluses dans les données collectées par la Banque des règlements internationaux (la première source mondiale pour obtenir de telles informations). 
Et, puisque que ces prêts n’ont été que rarement émis en tant que titres sur les marchés internationaux de capitaux, ils ne sont pas présents non plus dans d’autres bases de données comme, par exemple, celles de la Banque mondiale. 
Même lorsque des données existent, les chiffres doivent être interprétés avec prudence. 
Par exemple, les données collectées pour chaque projet par l'Initiative de gouvernance économique mondiale et l’Inter-American Dialog pourraient donner un aperçu du crédit accordé par la Chine à plusieurs pays d'Amérique latine. 
Par exemple, il semble que, entre 2009 et 2014, l'ensemble des prêts chinois au Venezuela ait représenté 18% du PIB annuel du pays. De même, l'Equateur aurait reçu des prêts chinois pour plus de 10% de son PIB. 
Les prêts chinois au Brésil équivalaient plutôt à environ 1% du PIB, tandis que les prêts au Mexique étaient relativement insignifiants (graphique). 
Néanmoins, les décaissements réels pourraient avoir étés moindres que prévu dans les plans originaux, ce qui signifierait que les dettes de ces pays envers la Chine sont en fait inférieures à ces estimations. 
Alternativement – et de manière plus vraisemblable – les données pourraient ne pas inclure certains projets, prêteurs ou emprunteurs, ce qui signifie que les dettes pourraient être beaucoup plus élevées. 
En outre, d'autres formes d'emprunt – comme le financement du commerce, qui est biaisé en faveur des échéances plus courtes – ne sont pas inclus dans ces chiffres. 
Les accords d'échange de devises, qui ont joué un rôle important pour le Brésil et l'Argentine, doivent également être ajoutés à la liste. 
(Cela souligne l'importance de contrôler les réserves nettes, plutôt que brutes.) 
En bref, si les dettes des pays émergents paraissent largement modérées par rapport aux normes historiques, il semble probable qu'elles soient sous-estimées, peut-être dans une grande mesure. 
Si c’est le cas, l'ampleur de l’inversion actuelle des flux de capitaux que les économies émergentes connaissent pourrait être plus importante qu'on le croit généralement – potentiellement assez importante pour déclencher une crise. 
Dans ce contexte, le suivi des liens financiers opaques et changeants est plus important que jamais. 

La nouvelle ère des monopoles 
NEW-YORK – Depuis 200 ans deux écoles de pensée s'opposent sur ce qui détermine la distribution des revenus et sur la manière dont fonctionne l'économie. 
La première émane d'Adam Smith et des économistes libéraux du 19° siècle, elle privilégie la concurrence sur les marchés. 
La seconde, sachant que cette forme de libéralisme conduit rapidement à la concentration des patrimoines et des revenus, prend pour point de départ la tendance intrinsèque des marchés à favoriser la création de monopoles. 
Il faut comprendre ces deux écoles, car notre point de vue sur la politique et sur les inégalités est forgé par celle des deux dont nous pensons qu'elle décrit le mieux la réalité. 
Pour les libéraux du 19° siècle et leurs futurs acolytes, du fait de la concurrence, les bénéfices des individus sont liés à leur contribution à la société, leur "productivité marginale" dans le langage des économistes. 
Les capitalistes sont récompensés pour économiser plutôt que pour dépenser - pour leur abstinence, selon la formule de Nassau Senior, l'un de mes prédécesseurs à la chaire Drummond d'économie politique de l'université d'Oxford. 
Estimant que le revenu de chacun dépend des actifs qu'il détient, le capital humain et financier, les universitaires qui étudiaient les inégalités se sont intéressés aux déterminants de la distribution des actifs - particulièrement à leur transfert d'une génération à l'autre. 
La seconde école prend pour point de départ le pouvoir, notamment celui d'exercer un contrôle monopolistique, ou sur le marché de l'emploi le pouvoir d'imposer son autorité sur les travailleurs. 
Les universitaires spécialisés dans ce domaine s'intéressent à l'origine du pouvoir, à la manière dont il se maintient et se renforce et aux autres facteurs qui peuvent fausser la concurrence. 
Les études sur l'exploitation qui résulte de l'asymétrie de l'information en sont un excellent exemple. 
En Occident après la Deuxième Guerre mondiale, c'est l'école libérale qui dominait. 
Pourtant, avec l'accroissement des inégalités et les inquiétudes que cela suscitait, cette école qui considère les bénéfices en termes de productivité marginale éprouvait de plus en plus de difficulté à expliquer le fonctionnement de l'économie. 
Aussi aujourd'hui, la deuxième école a-t-elle le vent en poupe. 
Il est difficile de concilier les énormes primes versées aux PDG des banques ayant conduit leur firme à la ruine et l'économie au bord de l'effondrement avec l'idée que le revenu des individus a quelque chose à voir avec leur contribution à la société. 
Si l'on se tourne vers le passé, l'oppression de groupes importants (les esclaves, les femmes et diverses minorités) montre de manière éclatante que les inégalités peuvent résulter de relations de pouvoir, et non de la productivité marginale. 
Aujourd'hui l'activité économique de nombreux secteurs (les télécoms, la TV par câble, internet depuis les médias sociaux jusqu'aux moteurs de recherche, l'assurance maladie, le secteur pharmaceutique, l'agrobusiness et bien d'autres) paraît incompréhensible si on la considère sous l'angle de la concurrence équitable, car le type de concurrence qui y domine est oligopolistique. 
Il ne s'agit pas de la concurrence "pure" décrite dans les traités d'économie. 
Dans quelques secteurs les prix sont dictés, la taille des entreprises y est si petite qu'elles ne peuvent influer sur les prix. 
L'agriculture en est le meilleur exemple, l'intervention de l'Etat est massive dans ce secteur et ce ne sont pas les forces du marché qui décident en priorité des prix. 
Le Conseil des conseillers économiques du président Obama sous la direction de Jason Furman a cherché à évaluer l'augmentation de la concentration dans les marchés et certaines de ses conséquences. 
Dans la plupart des secteurs, les indicateurs classiques montrent des accroissements importants, parfois même spectaculaires, de la concentration de l'activité et des bénéfices. 
Ainsi la part des 10 premières banques sur le marché des dépôts par exemple a fait un bond de 20% à 50% entre 1980 et 2010. 
Une partie de l'accroissement du pouvoir des marchés tient aux changements technologiques et à l'évolution de la structure économique : le développement de l'économie en réseau et la croissance du secteur des services rendus localement. Une autre partie de cet accroissement tient à ce que les entreprises ont appris à établir des barrières à l'entrée sur le marché (Microsoft et les compagnies pharmaceutiques en sont une bonne illustration). 
Elles sont souvent aidées en cela par des forces politiques conservatrices qui déclarent que les marchés sont "naturellement" concurrentiels pour justifier une application laxiste de la législation anti-trust et le manque de volonté de limiter le pouvoir des marchés. 
Cela traduit en partie les excès de pouvoir et l'influence des marchés exercés par l'intermédiaire d'un processus politique : les grandes banques par exemple ont fait du lobbying auprès du Congrès pour qu'il amende ou abroge la législation qui sépare les banques de commerce des autres institutions financières. 
Les chiffres traduisent cette réalité, avec des inégalités croissantes à tous les niveaux, non seulement entre les individus, mais également entre les entreprises. 
Le rapport du Conseil des conseillers économiques souligne qu'un nombre de plus en plus petit d'entreprises concentre une part croissante des bénéfices ; il indique que "le taux de retour sur investissement de la firme du 90° centile est 5 fois supérieur au taux médian. 
Ce rapport était proche de 2 il y a seulement 25 ans". 
Joseph Schumpeter, l'un des plus grands économistes du 20° siècle, disait qu'il ne faut pas s'inquiéter du pouvoir des monopoles : ils ne sont que temporaires. 
La concurrence féroce pour mettre la main sur le marché remplace la concurrence au sein du marché, ce qui garantit la compétitivité des prix. 
Mon travail théorique a montré il y a longtemps les erreurs de l'analyse de Schumpeter - ce que les résultats empiriques d'aujourd'hui confirment indubitablement. 
Les marchés se caractérisent par la persistance de bénéfices élevés pour les monopoles. 
C'est lourd de conséquences. 
Nombre d'hypothèses sur l'économie de marché se basent sur l'acceptation du modèle concurrentiel, avec des bénéfices marginaux proportionnels à la contribution apportée à la société. 
Ce point de vue conduit à une question : si le marché est fondamentalement efficace et équitable, comment l'intervention de l'Etat, même le meilleur qui soit, pourrait-elle améliorer la situation ? 
Par contre, si le marché est basé sur l'exploitation, la justification du laissez-faire n'a plus sa place. 


Us et abus de l’histoire monétaire 
BERKELEY – Imaginez deux banques centrales. 
L’une est hyperactive, répondant de manière agressive à n’importe quel événement. 
Bien qu’elle ne puisse être accusée d’ignorer les développements actuels, les politiques qu’elle met en œuvre sont largement critiquées dans la mesure où on leur reproche d’engendrer des problèmes pour l’avenir. 
L’autre banque centrale est imperturbable. 
Elle parvient à rester calme face aux événements, cherchant à tout prix à éviter de faire quoi que ce soit qui pourrait être interprété comme l’encouragement d’une prise de risque excessive, ou comme de nature à créer un soupçon d’inflation. 
L’énoncé que je viens de vous décrire n’a rien d’hypothétique. 
Il s’agit en réalité d’une description imagée de la Réserve fédérale américaine et de la Banque centrale européenne. 
L’une des explications communes quant à la différence des approches des deux banques consiste à attribuer cette différence à l’expérience historique respective des deux sociétés en question. 
La personnalité institutionnelle de ces banques reflèterait ainsi le rôle de la mémoire collective dans la manière dont les responsables conceptualisent les problèmes auxquels ils sont confrontés. 
La Grande Dépression des années 1930, époque à laquelle la Fed resta inerte tandis que l’économie s’effondrait, constitue un événement déterminant ancré dans la conscience de tout banquier central américain. 
Cet événement explique pourquoi la Fed répond de manière agressive lorsqu’elle perçoit le moindre risque d’une nouvelle dépression. 
Par opposition, l’événement déterminant ayant façonné la politique monétaire européenne réside dans l’hyperinflation des années 1920, filtrée au travers de l’expérience des années 1970 et 1980, au cours desquelles les banques centrales ont à nouveau été contraintes de financer les déficits budgétaires – avec des conséquences à nouveau inflationnistes. 
En effet, la délégation des politiques monétaires nationales à une banque centrale opérant à l’échelle de l’Europe était précisément destinée à résoudre ce problème. 
Ce n’est bien évidemment pas seulement sous l’angle des banques centrales que nous constatons le rôle de l’expérience politique dans la détermination des politiques adoptées. 
En décidant d’intensifier l’intervention américaine au Vietnam, le président Lyndon Johnson établit une analogie avec les événements de Munich, qui virent l’échec des réponses aux agressions d’Hitler engendrer des conséquences dramatiques. 
Un quart de siècle plus tard, le président George W. Bush, en considérant la meilleure manière de mettre un terme à l’invasion irakienne au Koweït, établit à son tour une analogie avec le Vietnam, où l’absence de stratégie de sortie conduisit les forces américaines à s’enliser. 
Or, l’une des conclusions principales des recherches en matière de politique étrangère réside dans le fait que les décideurs politiques échouent trop souvent à jauger le caractère adapté des analogies qu’ils établissent. 
Ils échouent en effet à répondre à la question de savoir s’il existe, sur une base factuelle, une correspondance étroite entre les circonstances historiques et la réalité du moment. 
Ils invoquent des analogies données non pas tant parce qu’elles correspondent aux conditions existantes, mais davantage parce qu’elles sont ancrées dans la conscience de l’opinion publique. 
Ainsi, le raisonnement analogique façonne les politiques en même temps qu’il les déforme. 
Les décideurs politiques sont par conséquent induits en erreur, comme ce fut le cas de Johnson et de Bush. 
Ces mêmes dangers se posent en matière de politique monétaire. 
Il est important que la Fed se pose la question de savoir si les années 1930, période à laquelle le resserrement prématuré des politiques auquel elle procéda précipita une récession à double creux, constituent réellement l’analogie historique la plus pertinente dans la détermination du timing de sortie de sa position d’aménagement monétaire actuelle. 
La Grande Dépression n’est certainement pas la seule alternative existante. 
La Fed pourrait en effet envisager les politiques des années 1924-1927, époque où les taux d’intérêt faibles alimentèrent des bulles boursières et immobilières, ou celles des années 2003-2005, période à laquelle les taux d’intérêt ont été maintenus à des niveaux faibles face à de sérieux déséquilibres financiers. 
La Fed devrait au minimum rassembler un « portefeuille » d’analogies, tester l’adaptabilité de celles-ci, et en tirer les enseignements, comme le fit à merveille le président John F. Kennedy lorsqu’il pesa le pour et le contre des choix disponibles lors de la crise des missiles de Cuba en 1962. 
De la même manière, il est nécessaire que la BCE se penche non seulement sur la manière dont l’aménagement monétaire a amené les gouvernements à accumuler de larges déficits budgétaires dans les années 1920, mais également sur la façon dont l’échec des banquiers centraux à répondre à la crise financière des années 1930 a alimenté l’extrémisme politique, et entravé le soutien à l’égard d’une gouvernance responsable. 
Là encore, une analyse rigoureuse exigerait de tester l’adéquation de ces analogies historiques par rapport aux circonstances actuelles. 
Quiconque procède de la sorte aura du mal à défendre la BCE et son inaction obstinée face aux événements. 
Il n’existe actuellement aucune preuve qui indiquerait une arrivée prochaine de l’inflation en Europe. 
Et si les gouvernements européens actuels ne sont pas engagés en faveur de l’austérité et de la consolidation budgétaire, alors quels gouvernements le sont ? 
Lorsque je me penche sur l’économie européenne, l’échec de la BCE à fournir davantage de soutien monétaire en faveur de la croissance économique m’apparaît comme une analogie directe par rapport aux politiques monétaires européennes désastreuses des années 1930. 
Les conséquences politiques pourraient s’avérer tout aussi dévastatrices. 
Il serait nécessaire que les Européens se posent la question de savoir pourquoi l’inflation des années 1920, plutôt que les catastrophes politiques des années 1930, est devenue le point de repère historique des politiques monétaires actuelles. 
D’un autre côté, lorsque j’analyse l’économie américaine, j’en conclus que l’épisode le plus ressemblant aux circonstances actuelles n’est autre que la relance ayant suivi la Grande Dépression, et non le contexte des années 1924-1927 ou 2003-2005. 
Ce n’est que dans les années 1930 que les taux d’intérêt avoisinèrent zéro. 
Et c’est seulement dans les années 1930 que l’économie s’extraya d’une crise financière majeure. 
Reste que le fait que je conclue à une analogie avec les années 1930 pourra certes apparaître un peu trop évident. 
Ne s’agit-il pas en effet de l’épisode déterminant de la politique monétaire américaine. Et ne suis-je pas après tout moi-même citoyen américain. 

Le VIH et les ODD 
BRIGHTON — Il y a trente ans, quand la communauté internationale inaugurait la première journée mondiale du sida, la plupart pensaient que la trajectoire du VIH ne pourrait jamais être renversée. 
Mais après des millions de décès et des années de peur, il existe des stratégies effectives de prévention de la transmission et de déploiement d’essais et de traitements aux personnes qui en ont besoin. 
Et pourtant, malgré les progrès remarquables réalisés ces trente dernières années — ou peut-être pour cette raison — nous devons éviter la tentation de déclarer la lutte contre le sida comme sur le point d’être achevée. 
Et dans bien des régions du monde, le plus dur reste à faire. 
Depuis le tournant du siècle, bien des avancées contre le VIH ont profité des objectifs du millénaire pour le développement (les OMD), un plan de 15 ans comportant un train de mesures prioritaires visant à freiner la progression du virus. 
Ce plan a entraîné une expansion sans précédent des services de prévention et de traitements, en particulier dans les pays en développement. 
Les progrès ont été rapides et lorsque les objectifs de développement durable (ODD) ont succédé aux OMD en 2015, mettre un terme à la crise du sida n’était plus un objectif isolé. 
La mesure du progrès faisait maintenant partie intégrante des 169 cibles que les ODD sont censés atteindre d’ici 2030. 
Mais la transition d’un « objectif » à une « cible », conjuguée aux fortes baisses des décès liés au sida, nous berce d’illusions quant aux progrès accomplis. 
De nos jours, beaucoup font valoir que le sida est près de disparaître. 
Hélas, rien n’est moins vrai. 
Le VIH est un problème complexe. 
Les interventions biomédicales sont essentielles à la lutte contre cette maladie, mais si les gens n’ont pas accès aux médicaments ou aux services de prévention, même les initiatives les mieux planifiées échoueront. 
Qui plus est, les obstacles aux traitements ont souvent peu à voir avec les soins de santé, mais sont plutôt liés à des facteurs politiques et économiques ainsi qu’à la marginalisation sociale. 
Il est parfois difficile d’abaisser le taux d’infection dans les pays où l’inégalité des sexes empêche les femmes de décider du moment, de l’endroit où elles ont des relations sexuelles et même avec qui. 
Certes, dans beaucoup de régions du monde, le VIH est maintenant considéré comme une maladie chronique soignable grâce aux médicaments et aux changements de comportements ; ce fait à lui seul vaut la peine d’être salué. 
Néanmoins, des millions de personnes ne connaissent toujours pas leur bilan VIH ou ne peuvent obtenir l’assistance dont elles ont besoin après avoir présenté des symptômes dans les tests de dépistage. 
Pour que le monde puisse vaincre un jour le VIH/sida, il faut trouver des façons de combler ces lacunes. 
Ceci veut surtout dire qu’il est nécessaire d’intégrer davantage la lutte contre le VIH dans la planification du développement durable. 
Lorsque les autorités publiques mettent tout en œuvre pour atteindre les ODD dans des domaines comme la protection sociale, la sécurité alimentaire et la violence liée au sexe, les interventions en matière de VIH doivent également faire partie de leurs programmes. 
Ce n’est qu’en liant les stratégies de lutte contre le VIH aux vecteurs d’infection dans la population — comme la pauvreté, le manque de scolarité et la discrimination sexuelle — que nous pouvons espérer un avenir sans sida pour tous, partout. 
La route sera longue avant d’y arriver. 
Par exemple, le mois dernier, en Tanzanie, des centaines de personnes de la communauté lesbienne, gaie, bisexuelle et transgenre (LGBT) ont dû se terrer après qu’un édile municipal de Dar es Salam ait annoncé qu’un comité de surveillance a été formé pour ficher les homosexuels et sévir contre eux. 
Puisque la communauté LGBT est en première ligne des initiatives de prévention du VIH en Tanzanie, toute menace envers les droits de la personne de ses membres constitue également une menace envers la riposte au VIH. 
La Tanzanie est loin d’être une exception. 
Au contraire, comme un rapport récent de mon organisme le souligne, la situation est particulièrement sombre au Proche-Orient et en Afrique du Nord, où les relations sexuelles forcées sont répandues aussi bien dans le cadre du mariage qu’en dehors du mariage. 
Les femmes qui subissent ces rapports sous la contrainte et souvent la violence sont exposées à des risques plus élevés de contracter le VIH. 
Les joueurs de premier plan de la riposte au sida ont toujours su que la maladie ne peut être surmontée en isolation ; il faut plutôt la combattre par un ensemble de mesures qui tient compte des problématiques sociales, culturelles, économiques et juridiques interreliées. 
Voilà pourquoi les militants ont passé de nombreuses années à œuvrer pour que les lois discriminatoires soient abrogées, à élaborer des programmes d’information visant à améliorer la santé sexuelle et reproductive et à créer des réseaux de sympathisants qui savent que le VIH peut atteindre des personnes de toutes les nationalités, orientation sexuelle ou de tout statut économique. 
Alors que nous continuons à combattre la maladie, nous ne devons pas négliger la démarche inclusive qui nous a amenés au point actuel. 
Le leitmotiv des ODD est de ne « laisser personne derrière ». 
Toutefois, en ce moment, les plus vulnérables au VIH sont oubliés et seront vraiment laissés pour compte. 
De nos jours, les taux d’infection du VIH sont les plus élevés parmi les populations démunies et socialement marginalisés, mettant en évidence le fait que tant que les ODD ne sont pas atteints, le « but » de mettre fin au fléau du VIH/sida restera un objectif distant. 

La vaccination contre une reprise du VIH 
BRIGHTON – Au début de ma carrière d’activiste dans la lutte au VIH, au Botswana, il y a deux décennies, l’idée d’un vaccin semblait du domaine de l’imaginaire. 
Même après que le pays ait accueilli les essais du vaccin dans le milieu des années 2000, beaucoup d’entre nous en première ligne de la lutte contre le VIH avaient des doutes sur l’éventualité d’une telle percée. 
Mais ce mois-ci, une étude publiée dans la revue The Lancet fait fi de notre pessimisme. 
Des essais cliniques où 393 sujets en Afrique occidentale, en Afrique australe, en Thaïlande et aux États-Unis ont généré des réactions immunogènes encourageantes et un profil « de sécurité et de tolérance favorable ». 
Même si ces résultats sont préliminaires et l’échantillon restreint, il est néanmoins encourageant d’imaginer un monde sur le point de voir un vaccin viable. 
Pour en tirer avantage, nous devons nous préparer à son arrivée, dès maintenant. 
Les temps sont durs pour les initiatives mondiales visant l’éradication du VIH. 
Même si les effectifs médicaux ont surtout porté leurs efforts sur l’endiguement de l’épidémie pendant presque quatre décennies, le taux d’infection demeure obstinément élevé. 
En 2017, 1,8 million de nouveaux cas ont été signalés et quelque 15,2 millions de personnes n’avaient pas accès au traitement VIH en Afrique occidentale et centrale, seulement 2,1 millions des 6,1 millions de personnes atteintes du VIH recevaient un traitement antirétroviral. 
Cet exemple laisse entendre que même avec un vaccin, un grand nombre de facteurs sociaux, économiques et culturels complexes continueront de mettre des embûches à la lutte contre le VIH. 
Nous devons bien réfléchir sur les modes de distribution du vaccin afin d’éviter de favoriser des « effets boomerang », comme le retour de pratiques qui exposent les gens aux vecteurs d’infection du VIH. 
Un vaccin contre le VIH changerait certainement la donne, mais ce ne serait que l’un des différents outils nécessaires pour endiguer l’une des épidémies les plus mortelles que l’humanité ait connues. 
Pour optimiser les retombées d’un vaccin, il faut également poursuivre des campagnes pour promouvoir d’autres formes de prévention – comme l’utilisation de préservatifs, la circoncision médicale et l’utilisation de prophylactiques avant l’exposition pour les populations à risque. 
Les effets boomerang découlant de la vaccination orientent la recherche sur les autres maladies, en particulier sur le paludisme. 
Ainsi en Afrique subsaharienne, les chercheurs sont en train d’évaluer en quoi les comportements humains pourraient changer lorsqu’un vaccin contre le paludisme devient largement accessible. 
Dans des programmes pilotes en cours, les scientifiques tentent de déterminer si les moustiquaires imprégnés d’insecticide seront moins utilisés pour limiter l’exposition aux moustiques. 
Une telle réaction est source d’inquiétude, surtout quand on tient compte d’études précédentes tendant à démontrer que l’efficacité des vaccins antipaludiques s’étiole avec le temps. 
Des changements comportementaux similaires pourraient s’avérer catastrophiques dans le cas d’un vaccin contre le VIH. 
Dans bien des régions du monde, on observe déjà un recul de la distribution de préservatifs, tandis que certaines personnes — comme les professionnels du sexe, les consommateurs de drogues et les membres de la communauté LGBT — éprouvent des difficultés à obtenir des services de prévention contre le VIH, en raison de restrictions juridiques ou de pratiques discriminatoires. 
Devant l’optimisme des scientifiques qu’un vaccin est sur le point d’être découvert, le moment est opportun de s’assurer que les interventions usuelles en matière de transmission demeurent une priorité des décideurs, responsables politiques et donateurs. 
Une autre chose tout aussi importante doit être faite : les activistes doivent continuer à œuvrer pour retirer en premier lieu les obstacles structurels qui empêchent les gens d’utiliser les services de prévention. 
Après tout, les mêmes obstacles à l’accès risquent d’être encore présents lorsque le vaccin sera produit à grande échelle. 
De plus, il n’est pas trop tôt pour envisager les modes de paiement d’un vaccin contre le VIH. 
Dans son dernier rapport, l’ONUSIDA prédit qu’en l’absence de nouveaux engagements des donateurs, la hausse de 8 % des dépenses sur la lutte au VIH en 2017 risque d’être un gain éphémère. 
Dans le monde entier, les donateurs réduisent l’aide au développement aux pays à revenus moyens en même temps qu’augmentent les coûts de leur réseau de santé. 
Ces tendances ont coïncidé à une réduction du financement mondial des services de prévention du VIH et de la recherche sur le VIH. 
Les finances étant serrées, il faut envisager comment les pays en développement pourront équilibrer le financement du vaccin avec d’autres besoins de prévention du VIH. 
Lors d’une visite récente au Myanmar et au Vietnam, j’ai constaté les progrès réalisés par les instances gouvernementales, les agences donatrices et les activistes communautaires dans la lutte contre le VIH. 
Mais j’ai entendu également bon nombre de témoignages indiquant que la baisse des budgets oblige les organismes à effectuer des choix impossibles concernant leurs initiatives de prévention. 
Ce sont là des décisions qu’aucun État ne devrait avoir à prendre et la communauté internationale doit réaffirmer la volonté politique pour faire en sorte que les initiatives de prévention du VIH continuent d’être financées. 
Pour le moment, je partage l’enthousiasme général entourant un nouvel instrument de lutte au VIH qui se pointe à l’horizon. 
Ces perspectives seront le thème de la plupart des débats à l’assemblée des stratégistes de la prévention pour la 22e Conférence internationale sur le SIDA qui se tient à Amsterdam cette semaine. 
Mais quoi qu’il advienne de cette dernière découverte liée au vaccin, il y aura beaucoup à faire avant d’éradiquer le VIH. 
Pour améliorer les chances de succès, les programmes de prévention doivent rester au sommet des priorités. 

Un chemin d’avenir pour Hong Kong 
LONDRES – Il ne serait pas tout à fait exact d’affirmer que l’attention du monde entier se porte sur Hong Kong. 
Tel serait le cas s’il était permis à la population de Chine continentale de savoir ce qu’il se passe dans la ville la plus prospère de leur pays. 
Or, le gouvernement chinois s’efforce de bloquer toutes les informations relatives aux manifestations pro-démocratie de Hong Kong, afin d’éviter que ces informations ne se propagent au reste du pays – tout sauf un signe de confiance des dirigeants chinois dans leur système gouvernemental autoritaire. 
Avant de suggérer un scénario d’avenir pour les autorités malavisées de Hong Kong, une clarification est nécessaire autour de trois aspects. 
Pour commencer, il y aurait une insulte à affirmer – comme le prétend la machine de propagande du gouvernement chinois – que ces citoyens se trouvent manipulés par des forces étrangères. 
Non, la motivation des dizaines de milliers de manifestants hongkongais réside dans une conviction passionnée, selon laquelle ils devraient pouvoir gérer leurs propres affaires comme promis, en décidant de ceux qui les gouvernent dans le cadre d’élections libres et équitables. 
Deuxièmement, d’autres en dehors de Hong Kong trouvent un intérêt légitime dans ce qu’il se produit au sein de la ville. 
Hong Kong constitue un formidable centre international, dont les libertés et l’autonomie ont été garanties par un traité inscrit aux Nations Unies. 
Le Royaume-Uni, partie à la Déclaration commune sino-britannique, a notamment promu et obtenu des garanties selon lesquelles l’autonomie et les libertés de Hong Kong seraient préservées pendant 50 ans. 
Il est par conséquent absurde d’affirmer qu’il incomberait aux ministres et parlementaires britanniques de ne pas se préoccuper des affaires de Hong Kong. 
Plus que cela, il y a pour eux non seulement un droit mais également une obligation morale à continuer de veiller à ce que la Chine respecte sa part du deal – ce qui, pour être tout à fait honnête, a globalement été le cas jusqu’à présent. 
Or, et en troisième lieu, les principales difficultés ont résulté d’un flou sur la question de savoir dans quelle direction la promesse de démocratie faite à Hong Kong mènerait précisément la région, et quand elle l’y conduirait. 
Au moment où ils se sont vus garantir le suffrage universel, personne n’a expliqué aux hongkongais que cela ne signifiait pas pour eux la possibilité de décider pour quel candidat voter. 
Nul n’a précisé que l’Iran constituait le modèle démocratique auquel la bureaucratie communiste de Chine aspirait, dans laquelle le gouvernement chinois serait en droit d’exercer un veto effectif sur les différents candidats. 
En réalité ce n’est pas ce que la Chine avait en tête. 
Dès 1993, le négociateur en chef de la Chine auprès de Hong Kong, Lu Ping, déclarera dans le journal People’s Daily, « Le [dénouement du suffrage universel] devrait être signifié au [parlement chinois] uniquement aux fins d’une prise en compte, l’approbation du gouvernement central n’étant pas nécessaire. 
La manière dont Hong Kong développera sa démocratie à l’avenir relève entièrement de sa propre sphère d’autonomie. 
Le gouvernement central ne saurait interférer. » 
Le ministre chinois des Affaires étrangères confirmera cette déclaration l’année suivante. 
En l’an 2000, le parlement britannique a synthétisé ce qui avait été affirmé et promis, dans un rapport sur la question de Hong Kong. 
« Ainsi le gouvernement chinois reconnaît-il officiellement qu’il appartient au gouvernement de Hong Kong de déterminer la mesure et la nature de la démocratie à Hong Kong. » 
Quelle sera alors la prochaine étape ? 
Les manifestants pacifiques de Hong Kong, avec leurs fameux parapluies et leurs symboliques conteneurs remplis de sacs poubelle, ne se laisseront pas balayés des rues comme de simples ordures, ou contraints à la soumission par les lacrymogènes et autres gaz au poivre. 
Toute tentative en ce sens projetterait une image terriblement dommageable de Hong Kong et de la Chine aux yeux du monde, et constituerait un affront à tout ce que devrait aspirer à être la Chine. 
Les autorités de Hong Kong ont considérablement mal calculé les opinions de leurs citoyens. 
À la manière des messagers de mauvaises nouvelles dont Confucius avait affirmé qu’il s’agissait de se méfier, elles se sont rendues à Pékin et ont dit à l’empereur ce qu’il semblait souhaiter entendre, plutôt que de lui expliquer la réalité de la situation au sein de la ville. 
Il leur faut repenser les choses. 
Conformément aux textes existants, une deuxième phase de consultations est censée débuter sur la question du développement démocratique, à l’issue de ce qui apparaît comme une fausse amorce du processus. 
Il est désormais nécessaire que le gouvernement de Hong Kong offre à sa population une véritable deuxième ronde de discussions, dans l’ouverture et la sincérité. 
Tant il est vrai que le dialogue constitue la voix la plus judicieuse vers l’avenir. 
La démarche des citoyens de Hong Kong n’a rien d’irresponsable ou de déraisonné. 
La conclusion d’un compromis décent, en faveur d’élections reconnues par la population comme équitables et non jouées d’avance, n’a rien d’une chimère. 
Les manifestants de Hong Kong, jeunes et moins jeunes, représentent l’avenir de la ville. 
Leur espérance réside dans une existence paisible et prospère, leur permettant d’apprécier la primauté du droit et les libertés qui leur ont été promises. 

La nouvelle géoéconomie 
COLOMBO, SRI LANKA – Du point de vue de l'économie mondiale, l'année dernière restera dans les mémoires, non seulement en raison de ses performances d'ensemble décevantes, mais aussi des profonds changements qui l'ont affecté - pour le mieux comme pour le pire. 
On notera principalement l'accord de Paris sur le climat signé en décembre. 
En lui-même, cet accord est très insuffisant pour limiter le réchauffement climatique à 2° C au-dessus de sa valeur de l'ère préindustrielle, mais il constitue un signal : le monde bascule inexorablement vers une économie verte. 
Un jour pas si lointain, pour l'essentiel les énergies fossiles ne seront plus qu'un souvenir. 
Aujourd'hui si on investit dans le charbon, on le fait à ses risques et périls. 
Les investissements verts prenant de plus en plus d'importance, on peut espérer que ceux qui les financent vont contrebalancer les pressions de la puissante industrie charbonnière, prête à mettre la planète en danger au nom de ses intérêts à courte vue. 
L'abandon progressif d'une économie à forte émission de carbone dans laquelle l'intérêt des industries du charbon, du gaz et du pétrole prédomine souvent, n'est que l'un des éléments du bouleversement qui affecte l'ordre géoéconomique mondial. 
Etant donné la part croissante de la Chine dans la production et la demande mondiale, de nombreux autres changements sont inévitables. 
La Nouvelle banque de développement lancée l'année dernière par les BRICS (le Brésil, l'Inde, la Chine et l'Afrique du Sud) est en passe de devenir la première institution financière internationale d'importance majeure créée par des pays émergents. 
Et en dépit des réticences américaines, la Banque asiatique d'investissement pour les infrastructures créée à l'initiative de la Chine va ouvrir ses portes ce mois-ci. 
Les USA ont fait preuve de plus de sagesse en ce qui concerne la devise chinoise. 
Ils ne se sont pas opposés à l'introduction du yuan dans le panier de devises qui constitue l'actif de réserve du FMI, les droits de tirage spéciaux (DTS). 
Et cinq ans après qu'Obama ait consenti à de modestes changements dans la pondération du vote de la Chine et d'autres pays émergents au sein du FMI (un début de reconnaissance des nouvelles réalités économiques), le Congrès américain a finalement approuvé cette évolution. 
Les décisions géoéconomiques les plus controversées l'année dernière concernaient le commerce. 
On l'a à peine noté après des années de négociations infructueuses, mais le programme de Doha pour le développement sous l'égide de l'Organisation mondiale du commerce s'est éteint en douceur. 
L'hypocrisie de l'Amérique - qui défendait le libre-échange tout en continuant à subventionner le coton et d'autres produits agricoles - avait posé des obstacles insurmontables lors des négociations de Doha. 
Il n'y a pas eu de véritables pourparlers sur le commerce mondial, car les USA et l'Europe ont cherché à diviser pour régner en jouant des différents blocs et accords commerciaux. 
Aussi, ce qui devait être un régime de libre-échange au niveau mondial a-t-il cédé la place à un régime discordant de commerce administré. 
Les échanges d'une grande partie des régions Pacifique et Atlantique seront régis par des accords (des milliers de pages fastidieuses remplies de règles d'origine complexes) en contradiction avec les principes de base de l'efficacité et du libre-échange. 
Le gouvernement américain a conclu des négociations secrètes sur ce qui pourrait se révéler être le pire accord commercial depuis des décennies, le soi-disant Partenariat transpacifique (PTP). Mais il pourrait avoir le plus grand mal à le faire ratifier par le Congrès, car les principaux candidats démocrates à la présidence et beaucoup de républicains y sont opposés. 
Le problème n'est pas tant le traité dans sa globalité que certaines de ses dispositions qui affaiblissent considérablement la réglementation en matière de protection de la santé publique, de l'environnement et de sécurité, ainsi que la réglementation financière, avec des conséquences macroéconomiques non négligeables. 
Ces dispositions donnent notamment le droit aux investisseurs étrangers de poursuivre les Etats devant des cours arbitrales privées s'ils estiment que la législation d'un Etat n'est pas conforme au PTP (un document de plus de 6 000 pages). 
Dans le passé, ces cours ont jugé que l'exigence d'un "traitement juste et équitable" des investisseurs étrangers leur permettait de condamner un Etat en raison d'une nouvelle réglementation qu'il aura adoptée - même si elle n'est pas discriminatoire et destinée simplement à protéger les citoyens contre des dangers graves nouvellement découverts. Même une réglementation destinée à protéger la planète contre les émissions de gaz à effet de serre pourrait faire l'objet d'un recours. 
Le langage du traité est opaque, ce qui ouvre la voie à des poursuites judiciaires coûteuses opposant des multinationales surpuissantes à des Etats sans grandes ressources. 
La seule réglementation qui paraisse à l'abri concerne le tabac (les poursuites entamées contre l'Uruguay et l'Australie qui exigent la présence d'avertissements relatifs aux dangers du tabac sur les paquets de cigarettes ont suscité la réprobation de l'opinion publique). 
Mais il reste de nombreuses questions quant aux possibilités de poursuites dans bien d'autres secteurs. 
Par ailleurs, du fait de la clause de la "nation la plus favorisée", les entreprises peuvent exiger de bénéficier des avantages offerts par tout traité signé par le pays hôte. 
Cela ouvre la voie à une course vers le bas - exactement à l'opposé de ce que le président Obama avait promis. 
Même la manière dont Obama a défendu le nouvel accord commercial montre que son gouvernement a quelques difficultés à appréhender la nouvelle économie mondiale émergente. 
Il a répété que du PTP dépendra qui de l'Amérique ou de la Chine décidera de la réglementation commerciale du 21° siècle. 
Or la bonne approche serait d'en décider dans la transparence, collectivement en écoutant la voix de chacun. 
Obama cherche à pérenniser la situation actuelle dans laquelle les règles internationales gouvernant le commerce et les investissements sont faites par et pour les entreprises américaines. 
C'est inadmissible pour quiconque adhère aux principes démocratiques. 
Les partisans d'une plus grande intégration économique se doivent d'œuvrer en faveur des réformes de la gouvernance mondiale : si des institutions supranationales décident de mesures intérieures à un pays, la rédaction, l'application et le contrôle du respect des lois et réglementations doit pleinement prendre en compte les valeurs de la démocratie. 
Malheureusement cela n'a pas toujours été le cas l'année dernière. 
Espérons pour 2016 la défaite du PTP et le début d'une nouvelle ère d'accords commerciaux qui ne punissent pas les faibles et ne récompensent pas les puissants. 
L'accord de Paris sur le climat pourrait être l'un des premiers signes de l'état d'esprit nécessaire pour faire vivre une véritable coopération au niveau mondial. 


Élections américaines de mi-mandat : le pouvoir des électeurs contre celui de l’argent 
NEW YORK – Aux États-Unis, tous les regards se tournent actuellement vers les prochaines élections du Congrès de novembre. 
L’issue du scrutin apportera des réponses à de nombreuses questions alarmantes soulevées il y a deux ans, lorsque Donald Trump a remporté l’élection présidentielle. 
Les électeurs américains jugeront-ils que Trump ne correspond pas à ce qu’est l’Amérique ? 
Refuseront-ils le racisme, la misogynie, l’identitarisme et le protectionnisme qu’incarne le président ? 
Feront-ils savoir que son « Amérique d’abord », caractérisée par le rejet de la primauté du droit international, ne correspond pas à ce que représentent les États-Unis ? 
Ou confirmeront-ils au contraire que la victoire de Trump n’est pas un simple accident de l’histoire lié à un processus des primaires républicaines qui aurait abouti à la désignation d’un candidat inapte, ainsi qu’à des primaires démocrates qui auraient précisément mis en avant l’adversaire idéal de Trump ? 
À l’heure où l’avenir de l’Amérique est en jeu, les débats passionnés autour des causes du résultat de 2016 transcendent le domaine universitaire. 
La question consiste à déterminer comment le Parti démocrate – et ses semblables de la gauche en Europe – doivent se positionner pour remporter le plus de voix. 
Doivent-ils s’orienter vers le centre, ou s’efforcer de mobiliser des nouveaux arrivants jeunes, progressistes et enthousiastes ? 
De bonnes raisons conduisent à considérer cette deuxième option comme plus susceptible d’aboutir à une réussite électorale, et de contrer les dangers soulevés par Trump. 
Le taux de participation des électeurs américains est catastrophique, et plus faible encore en périodes d’élections non présidentielles. 
En 2010, seuls 41,8 % des électeurs ont voté. 
En 2014, seuls 36,7 % des électeurs inscrits se sont rendus aux urnes, d’après les données du United States Elections Project. 
La participation démocrate est encore plus faible, bien qu’elle semble en hausse en cette période électorale. 
Beaucoup de gens expliquent ne pas se rendre aux urnes car ils pensent que leur vote ne changera rien : les deux partis seraient aussi similaires que Tweedledee and Tweedledum. 
Trump a démontré que cela n’était pas vrai. 
Les Républicains qui ont abandonné toute prétention de discipline budgétaire, en votant l’an dernier pour une baisse d’impôts massive en faveur des milliardaires et des grandes sociétés, ont prouvé que cela n’était pas vrai. 
Et les sénateurs républicains qui ont soutenu la désignation de Brett Kavanaugh à la Cour suprême des États-Unis, en dépit de ses explications confuses face à des preuves tout à fait crédibles de comportements passés sexuellement répréhensibles, ont prouvé que cela n’était pas vrai. 
Mais les Démocrates sont eux aussi responsables de l’apathie des électeurs. 
Le parti doit surmonter un long passé de collusion avec la droite, qu’il s’agisse de la baisse de l’impôt sur les plus-values appliquée par le président Bill Clinton (qui a enrichi le top 1 %), de la déréglementation des marchés financiers (qui a contribué à l’apparition de la Grande Récession), ou encore des sauvetages bancaires de 2008 (qui ont insuffisamment bénéficié aux travailleurs déplacés et aux propriétaires menacés par la saisie de leur maison). 
Ces 25 dernières années, le parti a parfois semblé préférer gagner le soutien de ceux qui vivent grâce aux plus-values que le soutien de ceux qui vivent grâce à un salaire. 
De nombreux électeurs abstentionnistes déplorent par ailleurs que les Démocrates se contentent d’attaquer Trump, plutôt que de proposer une véritable alternative. 
Le désir de voir apparaître des candidats d’un genre nouveau s’observe clairement dans le soutien des électeurs à des postulants progressistes tels que l’ancien sénateur candidat à la présidentielle Bernie Sanders, ou encore la New-Yorkaise de 28 ans Alexandria Ocasio-Cortez, qui l’a récemment emporté sur un poids lourd démocrate à la Chambre des représentants américains dans le cadre d’une primaire du parti. 
Les progressistes tels que Sanders et Ocasio-Cortez sont parvenus à formuler un message attractif auprès des électeurs qu’il appartient aux Démocrates de mobiliser pour l’emporter. 
Ils entendent permettre de nouveau l’accès à une existence de classe moyenne, en assurant des emplois décents et correctement rémunérés, en rétablissant un sentiment de sécurité financière, et en garantissant l’accès à une éducation de qualité – sans l’étranglement que la dette étudiante exerce actuellement sur de si nombreux jeunes diplômés – ainsi qu’à une couverture santé convenable, quels que soient les problèmes médicaux préexistants. 
Ils œuvrent pour un logement abordable et pour une retraite sure, dans le cadre de laquelle les personnes âgées ne seraient pas les proies de l’avarice du secteur financier. 
Ils veulent enfin atteindre une économie de marché plus dynamique, plus compétitive et plus équitable, en atténuant les excès de la puissance du marché, de la financiarisation et de la mondialisation, ainsi qu’en renforçant le pouvoir de négociation des travailleurs. 
Ces avantages d’une existence de classe moyenne sont atteignables. 
L’Amérique pouvait se les permettre il y a un demi-siècle, lorsque le pays était beaucoup moins fortuné qu’actuellement ; et l’Amérique le peut encore aujourd’hui. 
En réalité, ni l’économie, ni la démocratie des États-Unis ne peuvent se permettre de ne pas soutenir la classe moyenne. 
Les politiques et programmes gouvernementaux – notamment des possibilité publiques d’assurance santé, de prestations de retraite complémentaires, ou de prêts hypothécaires – sont indispensables à la concrétisation de cette vision. 
Je trouve encourageante la vague de soutien en faveur de ces propositions progressistes et des acteurs politiques qui les incarnent. 
Dans une démocratie normale, je suis persuadé que ces idées l’emporteraient. 
Seulement voilà, la politique américaine est compromise par l’argent, le redécoupage électoral et les tentatives massives de privation des droits. 
La loi fiscale de 2017 n’est rien d’autre qu’une démarche de soudoiement des grandes sociétés et des plus fortunés, qui les appelle à inonder de ressources financières l’élection de 2018. 
Comme le démontrent les statistiques, l’argent pèse considérablement dans la politique américaine. 
Même dans une démocratie compromise – marquée par un effort concerté visant à empêcher certains de voter – le pouvoir des électeurs américains importe encore. 
Nous découvrirons bientôt s’il l’emporte sur le pouvoir de l’argent qui inonde les caisses du Parti républicain. 
L’avenir politique et économique des États-Unis, et très certainement la paix et la prospérité du monde entier, dépendent de la réponse à cette question. 

La science économique de nos enfants 
TOKYO – La profession d'économiste a largement souffert de la crise. 
La reine Elizabeth II en attendait sans doute un peu trop lorsqu’elle a posé sa célèbre demande, pourquoi les économistes avaient échoué à prévoir la catastrophe, mais il y a néanmoins un sentiment largement répandu que la plupart de leurs recherches se sont avérées être sans importance. 
Pire encore, la plupart des avis émis par les économistes ont été de peu d'utilité pour les décideurs qui cherchent à limiter les retombées économiques et financières. 
Est-ce que les générations futures feront mieux ? 
L'un des exercices les plus intéressants dans lesquels je me suis plongé lors du récent Forum économique mondial à Davos était un effort collectif pour imaginer le contenu d'un manuel Principes d’Economie en 2033. 
Les participants ont fait valoir que de nombreux principes et thèmes sont négligés par les manuels existants, et devraient recevoir plus d'attention dans deux décennies. 
Les économistes travaillant à la frontière de l'économie et de la psychologie, par exemple, ont émis l’opinion que la finance comportementale, qui a recours aux faiblesses humaines pour expliquer l'échec de la soi-disant hypothèse des marchés efficaces, deviendrait plus visible. 
Les historiens de l'économie ont quant à eux expliqué que les manuels futurs intégreront l'analyse de l'expérience récente dans l’évolution historique à plus long terme. 
Entre autres choses, cela permettrait aux économistes en formation de prendre l'évolution des institutions économiques plus au sérieux. 
Les économistes du développement, pour leur part, ont expliqué que beaucoup plus d'attention serait accordée aux essais randomisés et expériences sur le terrain. 
Les économètres appliqués ont souligné l'importance croissante des « masses de données » et la probabilité que les grandes bases de données auront considérablement amélioré notre compréhension de la prise de décision économique d'ici 2033. 
Dans l'ensemble, cependant, l’image était celle d’une science économique en 2033 ne différant que marginalement de celle d'aujourd'hui. 
Un manuel dans vingt ans sera probablement plus sophistiqué que l'édition de cette année, en intégrant pleinement les contributions qui représentent aujourd'hui les frontières de la recherche économique. 
Mais ni sa structure ni son approche ne serait fondamentalement différente de ce que la profession connaît aujourd'hui. 
Le consensus, en d'autres termes, semblait être qu'il n'y aurait rien dans les 20 prochaines années d’aussi transformateur que la synthèse d'Alfred Marshall des années 1890 ou la révolution initiée par John Maynard Keynes dans les années 1930. 
Contrairement à la science économique de ces années-là, l'économie est aujourd'hui une discipline mature et bien établie. 
Et, comme toute discipline à maturité, elle avance progressivement plutôt que par étapes révolutionnaires. 
Cette présomption est presque certainement erronée. 
Elle reflète la même erreur que celle des chercheurs technologiques qui soutiennent que toutes les percées radicales ont déjà été faites. 
Comme ce point de vue est parfois exprimé, les 20 prochaines années ne connaitront aucune percée aussi révolutionnaire que la machine à vapeur ou le transistor. 
Les progrès technologiques seront progressifs plutôt que révolutionnaires. 
En effet, dans la mesure où les avancées sont petites, le résultat sera probablement un ralentissement de la croissance de la productivité et une « Grande stagnation. » 
En fait, l'histoire de la technologie a réfuté à plusieurs reprises cette vision pessimiste. 
Il est impossible de dire quelle sera la prochaine innovation radicale, mais des siècles d'expérience humaine suggèrent qu'il y aura (au moins) une. 
De même, nous ne pouvons pas dire quelle sera la prochaine révolution dans l'analyse économique, mais plus d'un siècle de pensée économique moderne suggère qu'il y aura une. 
Tout cela suggère que le manuel d'économie de 2033 sera très différent du manuel d'économie d'aujourd'hui. 
Nous ne pouvons simplement pas dire à quel point. 
En fait, il y aurait même lieu de questionner le principe même que, d’ici deux décennies, il y aura encore des manuels tels que nous les connaissons actuellement. 
Aujourd'hui, l'introduction à l’économie est enseignée en utilisant un manuel dans lequel un éminent professeur confère de manière autoritaire la sagesse conventionnelle à ses élèves (typiquement masculins). 
La connaissance, reprise dans le manuel et interprétée par le professeur, est livrée de haut en bas. 
Ceci, bien sûr, est aussi la façon dont les journaux ont traditionnellement fournis les informations. 
Les rédacteurs et les éditeurs réunissaient et rassemblaient des histoires, et le journal qu'ils produisaient était ensuite livré à la porte de leurs abonnés. 
Cependant, la dernière décennie a vu une véritable révolution dans le secteur des informations. 
Les actualités sont maintenant assemblées et diffusées via les sites Web, les wikis et les commentaires sur les blogs. 
L’information, en d'autres termes, est de plus en plus livrée du bas vers le haut. 
Plutôt que de compter sur les éditeurs, chacun est en train de devenir son propre fournisseur d’informations. 
Quelque chose de semblable est susceptible de se produire pour les manuels scolaires, en particulier en ce qui concerne l'économie, où tout le monde a une opinion et expérience de première main avec le sujet. 
Les manuels seront comme les wikis : les professeurs et les étudiants les adoptant pourront modifier le texte et contribuer au contenu. 
Il pourrait toujours y avoir un rôle pour l'auteur en tant que gardien ; mais le manuel ne sera plus la source de la sagesse et son auteur n’en contrôlera plus la table des matières. 
Le résultat sera désordonné. 
Mais la profession d'économiste deviendra également plus diversifiée et dynamique – et la science économique de nos enfants en sera en meilleure santé par conséquent. 

La dictature de l’économie politique 
CAMBRIDGE – Il fut un temps où les économistes se tenaient à l’écart de la politique. 
Nous considérions que notre métier avait pour vocation de décrire la manière dont les économies de marché fonctionnent, de mettre le doigt sur leurs défaillances, et de déterminer les mesures les mieux à même d’améliorer l’efficacité de ces économies. 
Nous procédions à l’analyse des équilibres entre les différents objectifs en jeu (par exemple équité contre efficacité), et prescrivions les mesures susceptibles de répondre aux résultats économiques escomptés, en tenant compte de la redistribution. 
Il appartenait aux politiciens de suivre ou d’ignorer nos conseils, et aux bureaucrates de les appliquer ou non. 
Par la suite, certains d’entre nous sont devenus plus ambitieux. 
Frustrés par le fait de voir nos recommandations demeurer lettres mortes (tant de solutions relatives au marché espérant encore une oreille attentive !), notre démarche analytique est devenue celle des politiciens et des bureaucrates eux-mêmes. 
Nous avons commencé à examiner le comportement politique en utilisant le même cadre conceptuel qu’à l’égard des décisions du consommateur et du producteur dans une économie de marché. 
Les hommes politiques sont devenus des prestataires de faveurs politiques axés sur la maximisation des revenus, les citoyens des lobbies et groupes d’intérêts particuliers en quête de rente, et les systèmes politiques de véritables lieux de marché voyant les bulletins électoraux et l’influence politique échangés contre des avantages économiques. 
C’est ainsi que sont nés une économie politique du choix rationnel et un style de théorisation que beaucoup de politologues ont rapidement adoptés. 
Avantage apparu de notre côté, nous sommes devenus en mesure d’expliquer pourquoi les décideurs politiques violaient si souvent par leurs actions la rationalité économique. 
En effet, nul « intérêt particulier » n’était étranger aux disfonctionnements économiques. 
Pourquoi tant de secteurs sont-ils fermés à la concurrence réelle ? 
Parce que ceux qui en tirent profit ont les politiciens dans leur poche. 
Pourquoi les gouvernements érigent-ils des barrières au commerce international ? 
Parce que les bénéficiaires de la protection commerciale sont concentrés et politiquement influents, là où les consommateurs sont épars et désorganisés. 
Pour les élites politiques entravent-elles les réformes qui permettraient de stimuler la croissance économique et le développement ? 
Car la croissance et le développement compromettraient leur mainmise sur le pouvoir politique. 
Pourquoi l’existence de crises financières ? 
Parce que les banques captent le processus politique afin de pouvoir prendre des risques excessifs au détriment de la population. 
Pour changer le monde, il faut le comprendre ; un mode d’analyse qui semblait autrefois nous élever à un niveau supérieur de compréhension des événements économiques et politiques. 
Il existait néanmoins un profond paradoxe dans tout cela. 
Plus nous prétendions expliquer les choses, moins nous avions la possibilité de les améliorer. 
Lorsque le comportement des décideurs politiques est déterminé par les intérêts qui sont les leurs, les recommandations des économistes en matière de réformes politiques sont vouées à tomber dans l’oreille d’un sourd. 
Plus notre science sociale est aboutie, plus la pertinence de notre analyse politique est réduite. 
C’est ici que s’effondre l’analogie entre les sciences humaines et les sciences naturelles. 
Prenons par exemple la relation entre la science et l’ingénierie. 
À mesure de l’enrichissement des connaissances des scientifiques sur les lois physiques de la nature, les ingénieurs sont à même de bâtir de meilleurs ponts et bâtiments. 
Les progrès en sciences naturelles transcendent notre capacité à façonner notre environnement physique, ils n’entravent pas cette capacité. 
Or, la relation entre économie politique et analyse politique est aux antipodes de cela. 
En endogénéisant le comportement des acteurs politiques, l’économie politique affaiblit les analystes politiques. 
C’est comme si les physiciens énonçaient non seulement des théories permettant d’expliquer les phénomènes naturels, mais déterminaient également les ponts et les immeubles qu’il appartiendrait aux ingénieurs de bâtir. 
Il n’y aurait alors guère besoin d’écoles d’ingénieurs. 
Si une telle hypothèse vous semble présenter une certaine anormalité, c’est que vous mettez le doigt sur quelque chose. 
En réalité, l’approche actuelle de notre économie politique est emplie d’hypothèses implicites concernant le système de pensée qui sous-tend le fonctionnement des systèmes politiques. 
Rendre explicites ces hypothèses ferait s’évaporer le rôle décisif des intérêts particuliers. 
Le processus d’élaboration des mesures, le leadership politique et les acteurs humains reviendraient à la vie. 
Les idées façonnent les intérêts de trois manières. 
Tout d’abord, les idées déterminent la manière dont les élites politiques se définissent et fixent leurs objectifs – argent, prestige, statut, longévité en exercice, ou encore place dans les livres d’Histoire. 
Ces questions d’identité sont centrales quant à la manière dont agissent ces élites. 
Deuxièmement, les idées déterminent les opinions des acteurs politiques sur la manière dont fonctionne notre monde. 
Les intérêts commerciaux puissants auront plus tendance à faire pression en faveur de politiques différentes lorsqu’ils estiment que la stimulation budgétaire n’entraîne que de l’inflation que lorsqu’ils estiment qu’elle génère une plus forte demande globale. 
Les gouvernements en quête de recettes auront plus tendance à mettre en place un impôt plus faible lorsqu’ils pensent que celui peut être contourné que lorsqu’ils pensent que cela n’est pas possible. 
Plus important encore du point de vue de l’analyse politique, les idées déterminent les stratégies que les acteurs politiques pensent pouvoir entreprendre. 
Par exemple, l’une des manières dont les élites peuvent rester au pouvoir consiste à contrôler toute l’activité économique. 
Mais une autre manière consiste à encourager le développement économique tout en diversifiant leur propre assise économique, en établissant des coalitions, en promouvant une industrialisation dirigée par l’État, ou en adoptant diverses autres stratégies dont les limites n’ont trait qu’à l’imagination de ces élites. 
Élargissez la portée des stratégies envisageables (ce à quoi s’attachent la juste élaboration des politiques et le juste leadership), et vous transformez radicalement comportements et dénouements. 
C’est en effet ce qui explique certains des revirements les plus étonnants dans la performance économique des dernières décennies, comme par exemple l’explosion de la croissance en Corée du Sud et en Chine (respectivement dans les années 1960 et à la fin des années 1970). 
Dans les deux cas, les grands gagnants ont été les titulaires d’« intérêts particuliers » (l’establishment du monde des affaires coréen et le Parti communiste chinois). 
Ce n’est pas la reconfiguration du pouvoir politique qui a permis les réformes, mais bien l’émergence de nouvelles stratégies. 
Le changement économique se produit souvent non pas lorsque les intérêts particuliers sont mis en défaite, mais lorsque des stratégies différentes sont entreprises dans la poursuite de ces intérêts. 
L’économie politique reste bien évidemment indispensable. 
Sans une compréhension claire de qui gagne et qui perd sur la base du statu quo, il est difficile de donner du sens à nos politiques existantes. 
Pour autant, le fait de voir excessivement privilégier les intérêts particuliers peut aisément nous détourner de la contribution essentielle qu’apportent l’analyse des politiques et l’entreprenariat politique. 
Les possibilités de changement économique sont non seulement limitées par la réalité du pouvoir politique, mais également par la pauvreté de nos idées. 

Éviter l'Algérie en Egypte 
PORTO – Le coup d'Etat militaire qui a renversé le premier Président démocratiquement élu de l'Egypte et qui a conduit à l'arrestation de dirigeants des Frères musulmans à travers le pays, représente un énorme danger non seulement pour la transition démocratique en Egypte, mais aussi pour les espoirs démocratiques du monde arabe tout entier. 
Le fait que le coup ait été réalisé avec un soutien populaire massif est le signe d'énormes difficultés rencontrées par les Frères musulmans lors de leur premier mandat. 
Le gouvernement du président Mohamed Morsi s'est battu pour faire face aux crises économiques et sociales héritées de l'Egypte face aux énormes attentes de l'opinion publique créées par la révolution de 2011, où les protagonistes réclamaient non seulement la liberté, mais aussi le développement économique et la justice sociale. 
Bien sûr, les Frères musulmans ont aussi été victimes de leurs propres erreurs, notamment de l'échec de Morsi et de son gouvernement à tendre la main à l'opposition laïque, des éléments qui avaient contribué à leur élection. 
Le gouvernement de Morsi a semblé incapable de comprendre qu'une mince majorité électorale ne suffit pas, tout particulièrement de nos jours. 
En effet l'ampleur de l'opposition à Morsi reflète une grande tendance mondiale vers l'émancipation de la classe moyenne éduquée et connectée, dont les membres ont tendance à se méfier des partis politiques et à exiger une participation politique plus directe. 
En ce sens, les difficultés de l'Egypte ne diffèrent que par leur portée, mais pas par leur nature, de celles rencontrées par les gouvernements de la Turquie, du Brésil et même de l'Europe. 
Les Frères musulmans ont dominé le gouvernement de Morsi depuis leur premier jour au pouvoir. 
Mais ils ont aussi fait face à de nombreuses autres forces, d'esprit beaucoup moins démocratique, y compris aux avatars du régime de Hosni Moubarak, qui continuent à exercer une influence dans les institutions officielles. 
Le pouvoir judiciaire, par exemple, a dissous la première assemblée législative élue. 
De même, le Ministre de l'Intérieur a refusé de protéger le quartier général des Frères musulmans contre des attaques répétées. 
Par ailleurs, quelques intellectuels laïques ont diabolisé les Frères musulmans. 
Comme leurs homologues algériens (qui, en 1992, ont approuvé l'annulation d'une victoire électorale islamiste par l'armée algérienne, conduisant à des années de combats violents qui ont laissé près d'un demi-million de morts) de nombreux Égyptiens n'ont pas hésité à réprimer les islamistes. 
Morsi et les Frères musulmans ont également été confrontés à la concurrence des salafistes soutenus par l'Arabie saoudite. 
En effet, la nuit du coup d'Etat, ces islamistes ultra-conservateurs sont apparus au côté des chefs militaires et du leader politique laïc, Mohamed El Baradei, pour annoncer le renversement de Morsi. 
Les perspectives de transition démocratique en Egypte sont devenues de plus en plus difficiles à prévoir, mais une chose est sûre : on ne peut pas et il ne faut pas faire confiance au pouvoir des militaires. 
Au cours de la période qui a suivi la chute de Moubarak, alors que l'armée exerçait les pleins pouvoirs, 12 000 civils ont été inculpés par des tribunaux militaires, des tests de virginité ont été imposés aux femmes (en particulier à celles qui protestaient contre les militaires), des manifestants ont été tués et d'innombrables violations des droits de l'Homme ont été commises impunément. 
Bien sûr, il est possible que les soldats assurent une transition vers la démocratie, comme ils l'ont fait il y a quatre décennies dans mon pays natal au Portugal, après le renversement de la dictature de Salazar-Caetano. 
Mais le bilan des autres transitions menées par des militaires a été médiocre : la démocratie peut être proclamée comme la raison d’être du coup d'Etat, mais la transition s'arrête là. 
En outre, dans le cas présent, l'armée égyptienne semble beaucoup plus intéressée par la protection de ses énormes intérêts économiques, plutôt que par la garantie des avantages d'un gouvernement civil au service de ses citoyens. 
La confiance doit encore être placée dans les jeunes Egyptiens et dans leurs demandes de liberté et de démocratie : leurs exigences relient le mouvement qui a renversé Moubarak aux manifestations qui ont mené à la révocation de Morsi. 
Mais l'objectif principal doit être de soutenir la création en Egypte d'une société pluraliste qui défende les droits de tous à la participation politique et à des élections libres et démocratiques. 
Aujourd'hui ceci exige l'opposition à tout type de répression inspirée de celle de Moubarak, de la part des Frères musulmans. 
Juste après le coup d'Etat, l'Union Européenne a adopté une position ambivalente à leur égard. 
Cela, aussi, n'est pas sans rappeler l'Algérie de 1992, quand la plupart des gouvernements européens ont soutenu l'annulation de la victoire électorale des islamistes. 
(De même, l'UE a refusé de reconnaître victoire électorale du Hamas à Gaza en 2006.) 
La crainte continue de l'Islam politique dans une grande partie de l'Occident explique le soutien passé aux régimes autoritaires. 
Aujourd'hui, l'UE et les Etats-Unis doivent exiger la libération de tous les membres des Frères musulmans, dont Morsi, et l'intégration des Frères musulmans dans toute solution politique. 
La communauté internationale doit également se préoccuper des implications régionales du coup d'Etat. 
La déclaration cynique du président syrien Bachar el-Assad, qui se dit prêt à soutenir le coup d'état, est le signe que certains veulent transformer le combat d'aujourd'hui dans le monde arabe en un combat sanglant entre islamistes et laïcs. 
À long terme, n'importe quelle répression envers les Frères musulmans conduirait leurs membres et leurs partisans (déjà amèrement déçus par la démocratie) à rejeter complètement les élections. 
Ce résultat pourrait avoir un impact très négatif sur les autres mouvements islamistes. 
Pour de n, les breuses personnes, les extrémistes qui ont critiqué les Frères musulmans et les autres partis islamistes d'avoir choisi la voie démocratique d'accession au pouvoir, seraient justifiés dans leur argument et une nouvelle vague de violence dans la région pourrait commencer. 
L'espoir demeure que l'Egypte ne devienne pas l'Algérie de 1992 (ou le Chili de 1973). 
Mais pour éviter ce triste sort, il est impératif que les droits fondamentaux des membres des Frères musulmans soient désormais protégés. 
Le président américain Barack Obama, qui s'est déclaré très préoccupé par le renversement de Morsi, est peut-être le seul leader capable de servir de médiateur dans une telle situation et de travailler à une solution de consensus qui empêche une guerre civile. 
Pour ce faire, il doit utiliser tous les moyens à sa disposition, y compris de réduire l'aide militaire massive que les Etats-Unis fournissent aux forces armées égyptiennes, comme il a menacé de le faire. 
Il peut également utiliser la réserve de la confiance établie en tendant la main aux Frères musulmans pendant la présidence de Morsi. 
Mais Obama va-t-il prendre cette initiative ? 
Son discours du Caire en 2009, qui a appelé à « Un nouveau commencement » dans la région, a inspiré de nombreuses personnes dans le monde arabe. 
A présent, le temps des paroles est révolu. 



L’inclusion financière, maintenant. 
KUALA LUMPUR – Rendre le système financier accessible aux plus pauvres partout dans le monde peut libérer leur potentiel économique, améliorer leurs existences, et bénéficier à l’ensemble de l’économie. Alors il n’est pas surprenant que l’inclusion financière des pauvres soit désormais une composante importante des politiques publiques. 
Les banques centrales et les régulateurs partout dans le monde ont fait de l’inclusion financière une priorité, en complément de leurs mandats traditionnels de maintien de la stabilité monétaire et financière. 
L’inclusion financière consiste à offrir une opportunité aux deux milliards et demi de personnes qui n’ont accès ni aux services bancaires ni aux services financiers de participer au système financier classique, ce qui leur permettrait de se libérer de la pauvreté et d’intégrer le flux économique. 
Une plus grande inclusion financière est la promesse d’une société plus cohésive et d’une croissance et d’un développement plus équilibrés. 
En outre, ces mêmes systèmes financiers pourraient tirer bénéfice d’une approche plus exhaustive et progressive. 
Ces nouveaux consommateurs participant au système financier classique renforceront les économies nationales, lesquelles en retour contribueront à enrichir l’économie globale. 
En effet, au fur et à mesure que ces pays en développement atteindront le statut des revenus moyens, l’inclusion financière sera une composante essentielle du progrès en marche. 
Dans les pays où l’exclusion financière est importante, les consommateurs sont obligés de dépendre de services officieux non règlementés. 
Ces substituts inférieurs impliquent souvent des coûts exorbitants pour les emprunteurs – et un financement souvent à trop court terme pour une activité d’investissement productive. 
En outre, l’absence de protection des consommateurs et de cadres de réglementation et de supervision expose les activités officieuses à des vulnérabilités susceptibles de causer des torts aux emprunteurs et de menacer leur stabilité financière. 
Améliorer la disponibilité des services financiers classiques pour ceux qui en ont été privés si longtemps demande d’établir un cadre règlementaire équilibré. 
Une réglementation oppressive, sans nuance, qui peut être nécessaire dans les marchés financiers complexes et imprévisibles, peut ne pas s’avérer pertinente pour une communauté rurale – ou pire, elle pourrait étouffer les efforts de promotion de l’inclusion financière. 
En effet, la proportionnalité est un aspect important de la réglementation qui permet des mesures prudentielles proportionnelles, plutôt qu’excessives ou sous-estimées, aux risques évalués. 
Il n’est donc pas surprenant que les niveaux élevés d’exclusion dans les pays en développement ou émergents aient convaincu les responsables politiques d’encourager l’innovation dans la fourniture de services financiers tout en préservant la stabilité financière. 
Le Bangladesh, par exemple, a adapté sa réglementation financière pour les institutions de microfinance. 
Cela a permis de catalyser le développement du microfinancement durable pour les entreprises dirigées par les femmes. 
L’approche kenyane de la règlementation selon l’approche du « tester et apprendre » a libéré le potentiel d’offre de services financiers par téléphones portables par l’intermédiaire du M-PESA, ce qui offre aux consommateurs une alternative sûre et pratique à l’argent. 
Il se trouve de nombreux autres exemples de mise en place réussie d’une règlementation proportionnelle, génératrice d’une plus grande inclusion financière sans compromettre la stabilité financière. 
En Malaisie, la réglementation bancaire (qui protège les intérêts des consommateurs tout en soutenant les modèles économiques des institutions financières) a conduit à une généralisation de la banque à distance qui a pu atteindre des zones rurales précédemment non couvertes. 
De même, l’approche « échelonnée » du Mexique en matière d’accès aux services bancaires – selon laquelle les exigences pour l’ouverture d’un compte bancaire sont proportionnelles aux risques, avec des comptes de faibles valeurs sujets à de plus importantes restrictions transactionnelles – a permis d’élargir l’accès à des comptes basiques tout en limitant le risque de blanchiment d’argent. 
Et le Pakistan et l’Indonésie, en basant les exigences de capitaux pour les institutions de microfinancement sur le potentiel de population susceptible d’être desservie, permettent à ces institutions de s’adresser à des créneaux de marché spécifiques de manière durable. 
Les décideurs dans de nombreux pays se sont récemment intéressés au rôle des autorités de régulation financière pour faire progresser l’inclusion financière. 
En particulier, ils se concentrent sur les défis spécifiques qui apparaissent lorsque les standards de supervision sont appliqués dans un pays en développement qui aspire à la stabilité et à l’inclusion financières. 
Même si les standards globaux sont supposés refléter les principes de proportionnalité, ils fournissent peu d’informations aux régulateurs nationaux, aux institutions bancaires et aux experts du secteur financier qui tentent de les appliquer de manière efficace dans des environnements différents. 
Ce manque de clarté contextuelle a entrainé des interprétations de la réglementation beaucoup trop conservatives – et donc l’apparition d’obstacles fortuits à l’inclusion financière. 
Pour remédier à cela, il faudra la contribution de décideurs ayant une expérience pratique dans l’application des standards internationaux, particulièrement dans les économies émergentes. 
Dans le même temps, afin d’assurer une progression constante vers l’inclusion financière, les représentants des économies en développement et émergentes doivent jouer un rôle plus important dans l’établissement des futurs standards. 
L’Alliance for Financial Inclusion (Alliance pour l’Inclusion Financière, AIF), un réseau de banquiers centraux et de décideurs financiers de plus de 80 pays en développement, contribue déjà à une réglementation plus efficace et proportionnelle en facilitant une plus grande implication des autorités de régulation financière. 
En septembre prochain, la banque centrale de Malaisie contribuera à ce processus en accueillant le Forum de politique globale de l’AIF. 
De tels efforts collaboratifs entre les pays en développement favoriseront à terme une coopération plus étroite avec leurs homologues développés, ainsi que des améliorations pour le système financier global, l’économie globale réelle, et par-dessus tout, pour les hommes et les femmes qui en sont exclus depuis trop longtemps. 

Un ordre du jour pour la santé globale plus sain 
LONRES – Les dirigeants du monde se réuniront à New York le 25 septembre pour une session spéciale de l’ONU afin de déterminer les axes d’un nouvel ensemble d’objectifs de développement durable (ODD). 
Considéré comme une « opportunité générationnelle », le potentiel de ce nouvel instrument est effectivement important. 
Mais certains éléments suggèrent que les objectifs optimaux de santé pourraient être détournés. 
Les ODD succèderont aux objectifs de développement du millénaire (Millennium Development Goals) adoptés en 2000 et qui expirent en 2015. 
Ces objectifs du millénaire se sont avérés instrumentaux pour galvaniser la volonté politique et concentrer les ressources financières sur un ensemble limité de besoins de base dans les pays aux revenus faibles et moyens. 
L’existence de millions de personnes, particulièrement en Afrique sub-saharienne, est aujourd’hui meilleure. 
Ces ODD ont fait l’objet d’une année de consultations étendues, de lobbying et de débats. 
Un consensus émerge dans certains domaines : les nouveaux objectifs devraient reprendre les objectifs du millénaire inachevés ; ils devraient inclure non seulement la pauvreté, mais aussi les limites de la planète, y compris le changement climatique ; et ils devraient être d’envergure universelle pour répondre aux défis tels que le creusement des disparités tant dans les pays pauvres que dans les pays riches. 
Un objectif universel en matière de santé a aussi tout son sens. 
Certaines conditions, comme les maladies tropicales négligées, sont propres aux pays en développement, tandis que d’autres, comme le SIDA, la tuberculose, le paludisme, et la mortalité maternelle, affectent les pays pauvres de manière disproportionnée. 
Reste qu’a émergé dans les dix dernières années un ensemble universel de maladies responsables d’une grande part des décès évitables et de mauvaises conditions de santé dans toutes les régions du monde. 
Mais, l’ordre du jour proposé en matière de santé semble malheureusement ignorer cette tendance. 
L’étude sur le poids global des maladies (Global Burden of Disease Study), conduite par des centaines de scientifiques sur plusieurs années donne les meilleures estimations comparables concernant les causes de mort et de handicap et les facteurs de risques sous-jacents. 
Les données sont claires sur ce qui nous rend malade et qui nous tue prématurément. 
Les maladies non transmissibles ont été responsables de deux décès sur trois dans le monde en 2010, et les perspectives semblent indiquer qu’en 2030, elles constitueront la cause la plus commune de décès en Afrique. 
Ces décès sont largement dus à un petit nombre de comportements à risque : le tabac (au second rang dans le classement global des facteurs de risques), l’alcool (3ème), l’obésité et la malnutrition (respectivement 6ème et 7ème), et l’inactivité physique (10ème). 
Le Secrétaire général de l’ONU Ban Ki-moon a publié fin juillet un court rapport informant du débat à venir lors de la prochaine assemblée générale. 
Donnant une large place à la nécessité de s’atteler aux objectifs de développement du millénaire existants, ce rapport n’aborde que succinctement le problème des maladies non transmissibles. 
Il appelle à agir pour « promouvoir des comportements sains », mais il n’indique aucune mesure pour réduire la consommation excessive de tabac, d’alcool, ou pour améliorer la qualité de l’alimentation ; ce rapport se concentre uniquement sur l’eau, l’hygiène, les installations sanitaires (des éléments bien sûr importants). 
Pourquoi ces maladies non transmissibles, les plus meurtrières du monde, sont-elles ainsi ignorées, au regard de l’évidence des besoins actuels et futurs en matière de santé ? 
Les processus consultatifs qui ont permis d’établir le rapport du Secrétaire général fournissent quelques clés. 
Des 99 documents étudiés dans le cadre de cette consultation sur la santé, 15 provenaient d’organisations qui encouragent le droit à une santé sexuelle et reproductive, alors que seuls cinq documents provenaient de groupes dont le travail se concentre sur les maladies non transmissibles (six, si l’on inclut un document provenant d’un groupe soutenu par l’industrie des boissons alcoolisées). 
Tout aussi important, beaucoup d’éléments ont été ignorés. 
L’étude des documents présentés au comité de haut niveau travaillant sur l’agenda du développement post-2015 du Secrétaire général, dirigé par les présidents de l’Indonésie et du Liberia et par le Premier ministre britannique, révèle un large éventail de recommandations qui montrent une profonde compréhension des problèmes globaux de santé actuels et futurs. 
Les experts admettent que les problèmes de santé dans le monde résultent moins des maladies transmissibles que des maladies non transmissibles. 
Ils ont fortement recommandé des « interventions visant à réduire la consommation d’alcool et de tabac. » 
Mais le panel de haut niveau est néanmoins parvenu à une position que l’éminente revue médicale The Lancet a qualifié d’engagement « faible » dans la lutte contre les maladies non transmissibles. 
Ce n’est pas la première fois que les maladies non transmissibles sont délaissées dans l’ordre du jour global de la santé. 
Un comité indépendant d’experts réuni par l’Organisation Mondiale de la Santé a révélé que l’industrie du tabac a utilisé des tactiques créatives, secrètes, et efficaces pendant des années pour détourner l’attention de l’OMS des maladies non transmissibles. 
De récentes publications ont révélé que l’industrie alimentaire a elle aussi utilisé des stratégies similaires pour influencer la politique globale de santé. 
Comment pouvons-nous limiter le rôle que ces intérêts corporatistes jouent potentiellement dans l’établissement de cet ordre du jour global de la santé qui ne prend pas les facteurs déterminants des maladies en considération ? 
Il se peut que la réponse se trouve dans une meilleure écoute des communautés directement affectées par ces problèmes majeurs de santé. 
Les personnes atteintes du SIDA ont été très dynamiques pour organiser des mouvements sociaux afin de demander des changements aux niveaux national et international ; ils sont parvenus à éliminer les barrières légales et sociales qui exacerbaient les risques, et ont développé des normes et des standards en termes de droits humains. 
D’énormes progrès ont pu donc être réalisés dans la prévention de l’infection et la qualité de vie des personnes atteintes du SIDA. 
L’assemblée générale de l’ONU ferait bien de tirer les fruits de cette expérience. 
Tous, y compris les plus marginalisés et les plus vulnérables, nous avons droit à une bonne santé, essentielle à la dignité humaine et au développement économique. 
Mais garantir ce droit exige des politiciens qu’ils se concentrent sur ce qui rend les gens malade. 

Affamés de science 
AMSTERDAM – Dans le delta du Mékong, les producteurs agricoles obtiennent 6 à 7 tonnes de riz par hectare en saison sèche et 4 à 5 tonnes par hectare dans les saisons pluvieuses, utilisant des variétés de riz à maturation rapide qui permettent d’obtenir jusqu’à trois récoltes annuelles consécutives. 
En revanche, les producteurs de riz de l’Afrique de l’Ouest récoltent seulement 1,5 t par hectare de riz cultivé habituellement en milieu sec, tandis que le rendement des céréales ne dépasse pas plus d’une tonne – une donnée comparable aux rendements de l’Europe médiévale. 
De telles disparités ne sont pas inévitables. 
En fait, grâce à la prolifération de technologies agricoles – du matériel agricole plus efficace aux variétés cultivées qui donnent de meilleurs rendements ou des récoltes plus résistantes – une grande partie de l’écart de productivité a pu être comblé, malgré les climats et des producteurs différents. 
Ainsi, une nouvelle variété africaine de riz cultivé en milieu sec, le Nerica, triple les rendements annuels. 
De même, au cours des quatre dernières décennies, des méthodes améliorées d’élevage, des aliments de meilleure qualité et de meilleurs soins vétérinaires ont plus que doublé la moyenne de la production laitière mondiale. 
Malgré cela, des écarts régionaux demeurent énormes : les vaches laitières aux Pays-Bas peuvent produire environ 9 000 litres de lait annuellement, alors que les élevages de zébus des tropiques ne produisent que 300 litres par tête. 
La nécessité d’accroître la production agricole devient chaque jour de plus en plus urgente. 
La population mondiale est sur le point d’atteindre le niveau de neuf milliards d’ici 2050. Or, dans le monde en voie de développement, où toute la croissance de la population se produira, les gens recherchent des régimes alimentaires plus variés. 
D’ici 2030, la demande pour des produits d’élevage doublera et la demande alimentaire générale devrait être 40 % plus grande. 
La science a beaucoup à amener à la sécurité alimentaire mondiale. 
Même si la modification génétique n’est pas essentielle pour nourrir le monde, elle procure des avantages importants, permettant aux scientifiques d’introduire des caractéristiques ou de les améliorer. La résistance au virus dans le manioc, par exemple, ou une plus grande digestibilité des aliments pour animaux ne peuvent être réalisées par des méthodes d’élevage conventionnelles. 
Bien sûr, accroître les rendements n’est pas la même chose que nourrir le monde. 
Si une vaste proportion de la population n’a pas les moyens d’acheter la nourriture produite, le niveau du rendement importe peu. 
Alors que près d’un milliard de personnes ont échappé à la pauvreté (défini par la Banque mondiale par un revenu de moins de 1,25 $ par jour, en termes de parité de pouvoir d’achat) dans les 20 dernières années, de tels progrès seront plus difficiles à atteindre pour le prochain milliard. 
Cela étant, les responsables politiques doivent redoubler d’efforts pour réduire la pauvreté en venant en soutien à une croissance économique durable et inclusive. 
Ils doivent se commettre en faveur de l’avancement de saines pratiques de gestion agricole, du maintien du bon fonctionnement des marchés et de l’accroissement des investissements en agriculture. 
En parallèle, ces objectifs, bien que pressants, ne doivent pas faire oublier la nécessité de rester centré sur les rendements, dont les hausses comptent pour les trois quarts de la croissance de la production alimentaire des dernières décennies. 
Heureusement, les limites potentielles les plus importantes, les surfaces arables, l’eau et les nutriments ne semblent pas contraindre outre mesure la production mondiale dans un avenir prévisible. 
Par contre, même si ces facteurs ne sont pas rares à l’échelle mondiale, des pénuries peuvent se produire dans certaines régions. 
Bien que le taux de terres cultivables par habitant continue de baisser, à l’échelle mondiale, il existe plus de terres arables que prévu. 
L’exemple de l’utilisation du cerrado brésilien, autrefois considéré sans valeur, est de bon augure pour la savane africaine. 
Des réserves de terres sous-utilisées existent également ailleurs en Amérique du Sud, en Asie centrale et en Europe de l’Est. 
Un défi plus immédiat consiste à faire en sorte que les récoltes reçoivent suffisamment d’eau, ce qui requiert la construction et le maintien de systèmes d’irrigation pour stabiliser les rendements et permettre aux producteurs d’avoir, chaque année, une récolte additionnelle. 
Comme tel, uniquement 4 % des terres arables en Afrique subsaharienne sont irriguées, comparé à 38 % en Asie. 
Pendant que le Moyen-Orient sera confronté à de graves pénuries d’eau, l’Afrique, où la majeure partie de la croissance de la population devrait se produire, comprend de nombreuses sources hydriques inexploitées. 
Ces dernières années, l’utilisation d’engrais est devenue sensiblement plus efficace, une tendance qui devrait se poursuivre. 
Les réserves de minéraux comme le phosphate demeureront abondantes pour les prochaines décennies et les quantités d’azote ne sont pas limitées. 
Des technologies d’extraction de nutriments à partir de déchets existent déjà, réduisant la dépendance sur l’extraction minière. 
En outre, les élevages de porc et de volaille sont de formidables processeurs de déchets alimentaires et leurs effluents peuvent servir à nouveau de nutriment et de sources d’énergie, transformant des chaînes alimentaires futures en cycles de production interdépendants. 
La contrainte sur la production agricole la plus immédiate est sans doute la pénurie imminente de main-d’œuvre, car les jeunes ruraux, qui traditionnellement forment la force de travail agraire, affluent vers les villes. 
Les petits producteurs agricoles étant incapables de produire des surplus suffisants, la production agricole deviendra de plus en plus concentrée et mécanisée, augmentant la consommation de combustibles fossiles, qui devra être compensée par l’introduction de technologies plus efficaces. 
Bien sûr, la production future de nourriture présente un degré élevé d’incertitude. 
La croissance de la population pourrait ne pas ralentir aussi rapidement que prévu. 
Le protectionnisme menace l’ouverture des marchés et la croissance du PIB. 
Et la volatilité des prix, qu’elle soit déclenchée par la sécheresse ou par des politiques nationales à courte vue, pourrait chasser les investissements en agriculture et diminuer le pouvoir d’achat des populations démunies. 
Il n’est pas clair également si les changements climatiques sont une source d’incertitude du rendement dans les décennies à venir. 
Bien que les précipitations puissent être affectées, des températures plus élevées permettraient la production agricole dans des régions plus froides. On sait aussi que le CO2 favorise la croissance des plantes, même dans des zones arides. 
En outre, même si l’hygiène, la traçabilité et l’étiquetage des aliments sont en train de s’améliorer, la moindre négligence lorsqu’il s’agit de sécurité alimentaire pourrait avoir des conséquences fondamentales sur les maillons interdépendants d’une chaîne alimentaire mondiale complexe. 
La demande croissante de produits d’élevage fait ressortir les risques microbiologiques et les mesures de protection animale créent quelquefois de nouveaux risques. 
Par exemple, des enclos ouverts pour l’élevage de la volaille peuvent accroître la propagation des maladies transmissibles comme la grippe aviaire. 
En dépit de ces risques, les perspectives pour la sécurité alimentaire future sont prometteuses. 
Notre nourriture est plus sûre et nos régimes alimentaires sont plus variés que jamais ; les méthodes de production deviennent de plus en plus durables, écologiques et efficaces. Nous sommes même constamment en train d’améliorer la protection de la biodiversité. 
Pourtant bon nombre de gens en Europe et aux États-Unis, même s’ils ont le plus profité des avancées en agriculture, se méfient de ce progrès, et voient dans les avancées scientifiques et le libre-échange un dangereux mélange. 
Dans la mesure où cette perception freine le progrès, elle est une véritable menace envers la sécurité alimentaire mondiale. 

L’heure de l’action au Moyen-Orient 
LONDRES – Face à l’utilisation d’armes chimiques en Syrie, l’annonce d’un sommet d’urgence réunissant cette semaine en Jordanie les responsables militaires américains, britanniques, français, allemands, italiens, canadiens, turcs, saoudiens et qataris est une bonne chose. 
La politique occidentale se trouve à la croisée des chemins : s’agit-il de rester spectateurs ou au contraire d’agir, de prendre le pas sur les événements ou de se contenter de les subir. 
À l’issue des longues et douloureuses campagnes d’Irak et d’Afghanistan, je comprends pleinement la tentation de rester à l’écart de la tourmente, d’observer sans intervenir, de hausser le ton plutôt que de s’engager dans cette démarche difficile voire violente consistant à refaçonner la réalité sur le terrain. 
Il nous faut cependant penser aux conséquences qu’engendrerait notre inaction plutôt que notre engagement. 
Beaucoup se crispent à l’idée d’une intervention. 
Envisageons néanmoins les retombées futures de notre inertie et de notre hésitation fébrile : une Syrie embourbée dans un carnage de brutalité de la part de Bachar el-Asad et des divers affiliés d’Al-Qaïda, terreau d’un extrémisme infiniment plus dangereux que l’Afghanistan dans les années 1990 ; une Égypte plongée dans le chaos, et un Occident semblant, bien qu’injustement, porter assistance à ceux désireux d’en faire une version sunnite de l’Iran ; et un Iran demeurant lui-même, malgré la présence d’un nouveau président, une dictature théocratique en possession de l’arme atomique. 
L’Occident s’en trouverait dérouté, ses alliés consternés, et ses ennemis d’autant plus motivés. 
Il y a là un scénario cauchemardesque, qui n’est cependant pas si exagéré. 
Prenons tout d’abord l’Égypte. 
Pour beaucoup en Occident, il apparaît clair que l’armée égyptienne a renversé un gouvernement élu démocratiquement, et se livre désormais à une répression à l’encontre d’un parti politique légitime, assassinant ses partisans et emprisonnant ses dirigeants. 
Nous prenons ainsi la direction vers une ostracisation du nouveau gouvernement. 
Ce faisant, nous estimons lutter pour le maintien de nos valeurs. 
Je peux tout à fait comprendre ce point de vue. 
Mais une démarche en ce sens constituerait une grave erreur stratégique. 
La maladresse d’une telle approche a trait à la nature des Frères musulmans. 
Beaucoup les considèrent comme un parti politique normal. 
Ce n’est pas le cas. 
Si vous souhaitez rejoindre le parti conservateur britannique, le parti chrétien-démocrate allemand ou encore le parti démocrate américain, vous pouvez le faire aisément, et ces partis vous accueilleront à bras ouverts. 
Dans chacun de ces États, tous les partis respectent les libertés démocratiques fondamentales. 
Le parti des Frères musulmans n’est pas de ceux-là. 
Sept années d’un long processus d’intégration et d’endoctrinement sont nécessaires pour en devenir membre. 
La confrérie est un mouvement conduit par une hiérarchie qui s’apparente davantage aux bolchéviques. 
Il suffit de prêter attention aux discours qu’ils prononcent – non pas à destination du monde occidental, mais bien en leur propre sein. 
Ce qu’ont fait les Frères musulmans en Égypte n’a pas consisté à « gouverner de manière inappropriée. » 
Lorsque vous élisez un gouvernement incompétent, il ne vous reste plus qu’à l’accepter et à vivre avec. 
En revanche, les Frères musulmans ont systématiquement modifié la Constitution et pris le contrôle des leviers de l’État afin de rendre impossible toute remise en question de leur règne. 
Cette démarche s’est par ailleurs orientée vers des valeurs en contradiction totale avec tout ce que la démocratie signifie. 
Il est ainsi légitime de critiquer les actions ou réactions excessives du nouveau gouvernement militaire égyptien ; il est pour autant difficile de critiquer l’intervention qui leur a donné naissance. 
Désormais, aucune des alternatives possibles en Égypte n’est souhaitable. 
De nombreux soldats et policiers comptent parmi les victimes, tout comme les civils ; et, comme une sorte de variante de la chute du libyen Mouammar Kadhafi, l’Égypte est inondée d’armes. 
Pour autant, le simple fait de condamner l’armée ne fera en rien progresser le retour de la démocratie. L’Égypte n’est nullement la création des jeux de pouvoir mondiaux du XIXe ou du XXe siècle. 
Il s’agit d’une civilisation ancestrale qui remonte à des milliers d’années, empreinte d’une profonde fierté nationale. 
L’armée y occupe une place particulière au sein de la société. 
Le peuple aspire bel et bien à la démocratie, mais il n’aura que faire des critiques d’un Occident qu’il considérera tout à fait naïf face à la menace que posent les Frères musulmans pour la démocratie. 
Il nous faut soutenir le nouveau gouvernement dans la stabilisation du pays ; encourager chacun, y compris les Frères musulmans, à quitter la rue ; et enfin laisser place à un processus d’élection court et approprié, en présence sur place d’observateurs indépendants. 
Il est nécessaire que soit rédigée une nouvelle Constitution qui préserve les droits des minorités et la philosophie fondamentale du pays, et que l’ensemble des partis politiques opèrent dans le respect des règles afin de garantir transparence et engagement en direction du processus démocratique. 
C’est là la seule manière réaliste d’aider tous ceux – probablement majoritaires – qui aspirent à une démocratie véritable, et non à des élections exploitées à des fins de domination. 
Nous savons ce qui se passe actuellement en Syrie – et qu’il serait malheureux de laisser faire. 
Mais laissons un instant de côté tout argument moral et pensons aux intérêts du monde. 
Notre inaction serait synonyme d’une désintégration de la Syrie, qui s’en trouverait divisée par le sang, ainsi que de pays alentours déstabilisés par les vagues de terrorisme qui envahissent la région. 
Assad demeurerait au pouvoir dans la partie la plus riche de l’État, tandis qu’une amère fureur sectaire règnerait dans l’arrière-pays à l’est. 
L’Iran, avec le soutien de la Russie, connaîtrait l’ascension – et l’Occident apparaîtrait comme impuissant. 
Nombre de discussions dont je suis témoin raisonnent comme si rien ne pouvait être fait : les systèmes de défense syriens seraient trop puissants, les problématiques trop complexes, et le camp que nous soutiendrions en fin de compte aussi mauvais que l’autre. 
D’autres prennent en revanche position, et ne craignent pas la perspective d’une intervention. 
Il s’agirait d’agir à l’encontre d’un régime qui martyrise ses civils d’une manière qui n’avait pas été observée depuis les jours sombres de Saddam Hussein. 
Il est temps de choisir un camp : celui des populations qui aspirent à ce à quoi nous aspirons ; qui considèrent nos sociétés, malgré tous leurs défauts, comme quelque chose à admirer ; qui savent qu’elles ne devraient pas avoir à choisir entre la tyrannie et la théocratie. 
Je déplore profondément cette idée implicite sur laquelle reposent tant de commentaires occidentaux et selon laquelle les Arabes, ou pire encore les peuples de l’Islam, seraient incapables de comprendre ce que signifie une société libre, et ne pourraient se voir confier cette chose moderne que constitue un régime politique dans lequel la religion est à sa place. 
Cette conception est totalement erronée. 
Ce qui est vrai, c’est que se joue aujourd’hui une lutte de vie ou de mort quant au futur de l’Islam, les parties prenantes les plus extrémistes s’efforçant de subvertir sa tradition d’ouverture et de condamner le monde moderne. 
Nous ne saurions rester neutres dans cette opposition. 
Partout où cet extrémisme détruit l’existence de populations innocentes – de l’Iran à la Syrie, de l’Égypte à la Lybie en passant par la Tunisie, ainsi qu’ailleurs en Afrique, en Asie centrale et dans l’Extrême-Orient – nous devons être à leurs côtés. 
Ayant compté parmi les architectes des politiques mises en œuvre à la suite des attentats terroristes du 11 septembre 2001, je sais toute la controverse, la peur et le prix attachés aux décisions prises. 
Je comprends les raisons pour lesquelles la balance s’est orientée si lourdement de l’autre côté. 
Il n’est cependant pas nécessaire de recourir à de telles politiques pour faire la différence. 
Et les forces qui rendirent si difficiles les interventions d’Afghanistan et d’Irak sont bien évidemment au cœur de la tempête actuelle. 
Ces forces doivent être surmontées. 
Il nous faut les vaincre, aussi longtemps que cela puisse prendre, à défaut de quoi elles ne disparaîtront pas. 

L’argument en faveur de l’Inde 
NEW DELHI – Les fans de cricket indiens sont maniaco-dépressifs dans le traitement qu’ils réservent à leurs équipes favorites. 
Ils élèvent les joueurs à des statuts de quasi-dieux quand leur équipe joue bien, niant les faiblesses évidentes ; cependant, quand elle perd, comme ça arrive à toute équipe, la chute est tout aussi raide et toutes les faiblesses sont disséquées. 
En fait, l'équipe n'est jamais aussi bonne que ce que les fans font valoir quand elle gagne, ni aussi mauvaise que ce qui est dit en cas de perte. 
Ses faiblesses existaient également dans la victoire, mais étaient négligées. 
Un tel comportement bipolaire semble s'appliquer également aux évaluations de l'économie indienne, alors que les analystes étrangers rejoignent les Indiens dans leur oscillation entre exubérance excessive et auto-flagellation. 
Il y a quelques années, l'Inde ne pouvait pas échouer. 
Les commentateurs parlaient de « Chindia », élevant la performance de l'Inde à hauteur de celle de son voisin du nord. 
Aujourd'hui, l'Inde est condamnée à échouer. 
L'Inde a effectivement de sérieux problèmes. 
La croissance annuelle du PIB s’est nettement ralentie au dernier trimestre, à 4,4%, l'inflation des prix à la consommation est élevée et les déficits courants et budgétaires de l'an dernier étaient trop importants. 
Chaque commentateur aujourd'hui met en évidence l'insuffisance des infrastructures de l'Inde, une réglementation excessive, un secteur manufacturier étriqué et une main-d'œuvre qui manque d’une éducation et de compétences adéquates. 
Il s’agit en effet de carences, qui doivent être résolues si l'Inde veut connaitre une croissance forte et stable. 
Cependant, les mêmes lacunes existaient quand l'Inde se développait rapidement. 
Pour se rendre compte de ce qui doit être fait à court terme, il importe de comprendre ce qui a atténué la success story indienne. 
Pour une part, le ralentissement de l'Inde reflète de manière paradoxale la relance budgétaire et monétaire importante que ses politiciens, comme tous ceux des autres grands marchés émergents, ont mis en place au lendemain de la crise financière de 2008. 
La croissance qui en a résulté a provoqué de l'inflation, en particulier parce que le monde n'a pas sombré dans une seconde Grande Dépression, comme cela avait été craint. 
Ainsi, la politique monétaire est restée restrictive depuis, avec des taux d'intérêt élevés qui contribuent à ralentir l'investissement et la consommation. 
En outre, les institutions de l'Inde pour allouer les ressources naturelles, accorder des autorisations et acquérir des terres ont été submergées pendant la période de forte croissance. 
Les agences d’investigation, judiciaires et la presse en Inde ont commencé à examiner des allégations de corruption à grande échelle. 
En conséquence, les décideurs bureaucratiques sont devenus plus avers au risque, ce qui a mis de nombreux grands projets au point mort. 
Ce n'est que maintenant, alors que le gouvernement crée de nouvelles institutions afin d'accélérer la prise de décision et de mettre en œuvre des processus transparents, que ces projets recommencent à être autorisés. 
Une fois redémarrés, il faudra du temps pour que ces projets se terminent et fassent augmenter la production de manière significative. 
Enfin, la croissance des exportations a ralenti, non pas principalement parce que les produits indiens sont soudainement devenus non compétitifs, mais bien parce que la croissance dans les marchés traditionnels d'exportation du pays a ralenti. 
Les conséquences ont été des déficits internes et externes élevés. 
Les paquets de relance budgétaire post-crise ont fait monter en flèche le déficit budgétaire du gouvernement, au départ de ce qui était un niveau très responsable en 2007-2008. 
De même, avec ses grands projets miniers au point mort, l'Inde a dû recourir à une hausse des importations de charbon et de ferraille, tandis que ses exportations de minerai de fer ont diminué. 
Une augmentation des importations d'or ont placé une pression supplémentaire sur la balance courante. 
De nouveaux riches consommateurs dans les zones rurales ont placé de plus en plus leurs économies en or, une réserve de valeur familière, tandis que les riches consommateurs urbains, par peur de l'inflation, se sont également tournés vers l'achat d'or. 
Ironie du sort, s'ils avaient acheté des actions Apple, au lieu de matières premières (aussi fongibles, liquides et convertissables en investissements soit-elles), leurs achats auraient été traités comme un investissement étranger plutôt que comme des importations qui ajoutent au déficit externe. 
Pour la plupart, le ralentissement de la croissance actuelle de l'Inde et ses déficits budgétaire et courant ne sont pas des problèmes structurels. 
Ils peuvent tous être solutionnés au moyen de modestes réformes. 
Cela ne veut pas dire qu’une réforme ambitieuse serait une mauvaise chose, ni qu’elle n'est pas justifié afin de soutenir la croissance au cours de la prochaine décennie. 
Mais l'Inde n'a pas besoin de devenir un géant de l'industrie du jour au lendemain pour réparer ses problèmes actuels. 
Les tâches immédiates sont plus terre à terre, mais elles sont aussi plus réalistes : autoriser les projets en attentes, réduire les subventions mal ciblées et trouver d'autres façons de réduire le déficit du compte courant et de faciliter son financement. 
Au cours de la dernière année, le gouvernement a poursuivi ce programme, qui montre déjà les premiers résultats. 
Par exemple, le déficit extérieur est en train de se réduire promptement grâce à une hausse des exportations et une baisse des importations. 
Chaque petit pas aide, et la combinaison de petits pas font de grandes enjambées. 
Cependant, bien que le gouvernement aurait certainement dû agir plus vite et plus tôt, l'humeur du public est en train de se transformer en dépression, face à une cacophonie de critiques et de doute de soi qui a occulté les avancées. 
En effet, malgré ses lacunes, le PIB de l'Inde va probablement croître de 5-5,5% cette année – ce qui n’est pas énorme, mais certainement pas mal pour ce qui est se révélera probablement être un plus bas de performance économique. 
La mousson a été bonne et stimulera la consommation, en particulier dans les zones rurales, qui croissent déjà fortement grâce à des améliorations dans le transport routier et la connectivité des communications. 
Le secteur bancaire a sans doute connu une augmentation des créances douteuses ; mais cela a souvent été provoqué par des retards dans des projets d'investissement qui sont par ailleurs viables. 
Dès que ces projets seront mis en branle, ils généreront les revenus nécessaires pour rembourser les prêts. 
En attendant, les banques indiennes ont suffisamment de capital pour absorber les pertes. 
De même, les finances publiques de l'Inde sont plus solides que dans la plupart des pays émergents, sans parler des pays émergents en crise. 
Le ratio dette publique totale / PIB de l'Inde a suivi une tendance à la baisse, passant de 73,2% en 2006-07 à 66% en 2012-13 (et le ratio dette du gouvernement central / PIB n'est que de 46%). 
Par ailleurs, la dette est libellée en roupies et a une maturité moyenne de plus de neuf ans. 
Le fardeau de la dette extérieure de l'Inde est encore plus favorable, à seulement 21,2% du PIB (en grande partie due par le secteur privé), tandis que la dette extérieure à court terme est à seulement 5,2% du PIB. 
Les réserves en devises de l'Inde s'élèvent à 278 milliards de dollars (environ 15% du PIB), assez pour financer la totalité du déficit du compte courant pour plusieurs années. 
Cela dit, l'Inde pourrait faire mieux – beaucoup mieux. 
La route vers une économie plus ouverte, compétitive, efficace et humaine sera sûrement cahoteuse au cours des années à venir. 
Mais, à court terme, il y a beaucoup de fruits mûrs à cueillir. 
Se débarrasser à la fois de l'euphorie et du désespoir concernant ce qui est dit à propos de l'Inde – ainsi de ce que nous disons de nous-mêmes Indiens – aiderait probablement à nous rapprocher de la vérité. 

Gouvernements nationaux, citoyens globaux 
CAMBRIDGE – Rien ne menace plus la globalisation que le fossé grandissant de gouvernance – la dangereuse disparité entre le champ national de la responsabilité politique et la nature globale des marchés de biens, de capitaux et de nombreux services – qui s’est approfondi au cours des récentes décennies. 
Lorsque les marchés transcendent la règlementation nationale, comme c’est le cas aujourd’hui avec la globalisation de la finance, il en résulte une défaillance des marchés, une instabilité, et la crise. 
Mais encourager la règlementation sur les bureaucraties supranationales, comme l’Organisation Mondiale du Commerce ou la Commission Européenne, peut induire un déficit de démocratie et une perte de légitimité. 
Comment combler ce fossé de gouvernance ? 
Une option serait de rétablir le contrôle national démocratique sur les marchés globaux. 
Cela est difficile et relève du protectionnisme, mais ce n’est pas impossible ni contraire à une globalisation saine. 
Comme je le soutiens dans mon livre The Globalization Paradox (Le Paradoxe de la globalisation, ndt), permettre aux gouvernements nationaux de maintenir une diversité règlementaire et rétablir les négociations sociales tendues améliorerait le fonctionnement de l’économie globale. 
Les élites politiques (et la plupart des économistes) sont plutôt en faveur d’un renforcement de ce que l’on appelle par euphémisme « la gouvernance globale. » 
Selon ce point de vue, les réformes comme celles qui améliorent l’efficacité du G20, augmentent la représentativité du bureau exécutif du Fond Monétaire International, et resserrent les standards de capitaux établis par le Comité de Bâle sur la supervision bancaire, suffiraient à apporter un étayage institutionnel à l’économie globale. 
Mais le problème n’est pas seulement que ces institutions globales restent faibles. 
Elles sont aussi des organes inter-gouvernementaux – un ensemble d’états membres plutôt que des agents de citoyens globaux. 
Parce que leur responsabilité vis-à-vis des électorats nationaux est indirecte et incertaine, ils ne suscitent pas l’allégeance politique – et donc la légitimité – nécessaires à des institutions réellement représentatives. 
En effet, les problèmes de l’Union Européenne ont révélé les limites de la construction communautaire politique transnationale, même entre un ensemble de pays limités et comparativement similaires. 
En fin de compte, la responsabilité en incombe aux parlements et aux responsables nationaux. 
Durant la crise financière, ce furent les gouvernements nationaux qui ont renfloué les banques et les firmes, recapitalisé le système financier, garanti les dettes, facilité les liquidités, relancé la pompe budgétaire et réglé les chèques du chômage et de l’aide sociale – et qui ont été tenus responsables de tous les revers subis. 
Ainsi que l’avait mémorablement exprimé le Gouverneur sortant de la Banque d’Angleterre Mervyn King, les banques globales sont « internationales dans l’action, mais nationales dans la mort. » 
Mais une autre option peut être envisagée, une option qui accepte l’autorité des gouvernements nationaux tout en prétendant réorienter les intérêts nationaux vers une voie plus globale. 
Pour y parvenir, il faudrait que les citoyens « nationaux » se considèrent de plus en plus comme des citoyens « globaux », avec des intérêts s’étendant au-delà des frontières de leurs propres pays. 
Les gouvernements nationaux doivent rendre des comptes à leurs citoyens, du moins en principe. 
Donc, plus le sens des intérêts de ces citoyens deviendra global, plus la politique nationale sera responsable de manière globale. 
Ceci pourrait sembler utopique mais quelque chose du même genre est déjà à l’œuvre depuis quelque temps. 
La campagne globale en faveur du soulagement de la dette pour les pays pauvres a été menée par des organisations non gouvernementales qui sont parvenues à mobiliser avec succès la jeunesse des pays riches pour opérer des pressions sur leurs gouvernements. 
Les sociétés multinationales sont parfaitement conscientes de l’efficacité de telles campagnes citoyennes, ayant été forcées à plus de transparence et à modifier leurs pratiques en matière de conditions du travail partout dans le monde. 
Certains gouvernements ont poursuivi des dirigeants politiques étrangers pour violations des droits de l’homme avec l’appui d’un soutien populaire national considérable. 
Nancy Birdsall, Présidente du Centre pour le Développement Global, cite l’exemple d’un citoyen Ghanéen qui a témoigné devant le Congrès américain dans l’espoir de convaincre les responsables américains de faire pression sur la Banque Mondiale afin qu’elle modifie sa position au sujet des redevances d’utilisation en Afrique. 
De tels efforts depuis la base pour « globaliser » les gouvernements nationaux peuvent potentiellement fortement influer sur les politiques environnementales, particulièrement celles visant à enrayer le changement climatique – le plus sensible de tous les problèmes. 
Il est intéressant de noter que certaines des initiatives les plus importantes pour limiter les gaz à effet de serre et promouvoir la croissance verte ont émané de pressions locales. 
Le président de l’Institut des Ressources Mondiales (WRI), Andrew Steer, fait observer que plus de 50 pays en développement mettent en œuvre aujourd’hui des politiques couteuses pour enrayer le changement climatique. 
Du point de vue de l’intérêt national, cela n’a aucun sens compte tenu de la nature patrimoniale globale du problème. 
Certaines de ces politiques sont motivées par le désir d’acquérir un avantage concurrentiel, comme c’est le cas du soutien de la Chine pour les énergies vertes. 
Mais lorsque les électeurs ont une conscience globale et une conscience environnementale, les bonnes politiques climatiques peuvent aussi être de bonnes politiques. 
La Californie a par exemple lancé au début de l’année un système de plafonnement et d’échange destiné à ramener les émissions de carbone aux niveaux de 1990 d’ici 2020. 
Alors que l’action globale sur le plafonnement des émissions était dans l’impasse, les groupes environnementaux et les citoyens concernés sont parvenus avec succès à débloquer la situation et à vaincre l’opposition des milieux d’affaires, et le gouverneur Républicain de cet état, Arnold Schwarzenegger, a promulgué une loi en 2006. 
Si cela s’avère être un succès tout en restant populaire, le modèle pourrait être étendu à l’ensemble du pays. 
Les enquêtes d’opinion globales comme le World Values Survey indiquent qu’il y a encore beaucoup de chemin à parcourir : 15 à 20 points séparent le sentiment de citoyenneté globale exprimé de celui de citoyenneté nationale qui est dominant. 
Mais l’écart est inférieur chez les jeunes, les plus éduqués, et les classes professionnelles. 
Ceux qui se considèrent en haut de l’échelle sociale pensent sensiblement plus global que ceux qui se considèrent issus des classes inférieures. 
Bien sûr, la « citoyenneté globale » sera toujours une métaphore, parce qu’il n’y aura jamais un gouvernement mondial administrant une communauté politique mondiale. 

Comment aider la Birmanie 
RANGOON – Dans tout le Moyen-Orient, et maintenant en Birmanie (Myanmar), l’une des grandes questions de la politique contemporaine mondiale a refait surface : comment les pays peuvent-ils passer d’un autoritarisme défaillant à une forme ou une autre de pluralisme indépendant ? 
Les ministres des Affaires étrangères sont à leur tour confrontés à des questions difficiles : lorsque des pays entament une telle transition politique, à quel moment faut-il leur venir en aide et quelle est la meilleure manière de le faire ? 
Les transitions réussies, pour paraphraser Tolstoï, se ressemblent toutes ; mais les transitions ratées sont chacune ratées à leur façon. 
Les transitions réussies dans la plupart des pays d’Europe centrale à la fin de la Guerre froide ont été facilitées par le fait que l’ancien ordre communiste s’est plus ou moins effondré de lui-même et a cédé le pouvoir sans opposer de résistance. 
Cette conjoncture, couplée à une aide généreuse de l’Europe occidentale, des Etats-Unis et d’autres pays, a contribué à créer une atmosphère propice à la réconciliation, permettant à chaque pays d’appréhender graduellement, sans esprit de vengeance, les nombreuses et difficiles questions morales découlant de leur récent et sombre passé. 
Et surtout, ces transitions ont pris place dans le cadre d’un réseau plus large d’institutions légitimes – l’Union européenne, l’OSCE, l’Otan et le Conseil de l’Europe – qui défendent toutes l’État de droit. 
Ce contexte coopératif a fourni une feuille de route aux législateurs qui ont ainsi pu établir des institutions démocratiques et marginaliser les extrémismes. 
Ailleurs dans le monde, la situation n’est pas si simple. 
Des régimes discrédités peuvent s’accrocher au pouvoir de manière impitoyable et désastreuse, comme en Syrie. 
Ou créer toutes sortes de nouveaux problèmes en quittant le pouvoir, comme en Libye. 
Ou alors éprouver des difficultés à maintenir la stabilité tout en établissant des institutions démocratiques, comme en Égypte. 
En Birmanie, un autre modèle se dessine – une tentative audacieuse d’aller de manière contrôlée et délibérée vers une nouvelle forme inclusive de gouvernement. 
La situation de ce pays offre de fortes similitudes avec celle de la Pologne à la chute du régime communiste. 
L’élite militaire est favorable à des réformes étape par étape, mais est tout aussi déterminée à défendre sa position et à éviter une dégringolade vers le chaos. 
L’opposition est menée par une dirigeante charismatique bénéficiant d’un immense soutien populaire. 
Et lorsque le régime a soumis un certain nombre de sièges parlementaires au vote populaire, il s’est retrouvé choqué par une victoire écrasante de l’opposition. 
Les dirigeants de l’opposition birmane, comme en Pologne autrefois, doivent aussi trouver un équilibre délicat : satisfaire des partisans impatients (qui sont nombreux à avoir gravement soufferts aux mains de l’ancien régime) tout en offrant des perspectives d’avenir à ceux qui sont encore au pouvoir. 
Mais il y a aussi des différences de taille. 
La Birmanie a une dynamique politique interne très différente, en grande partie à cause des relations complexes entre les diverses communautés ethniques et linguistiques – des clivages sociaux qui n’existaient pas lors de la transition dans une Pologne largement homogène. 
De plus, contrairement à la Pologne à la chute du régime communiste, la Birmanie compte, sous le régime actuel, de nombreux hommes d’affaires prospères qui entendent bien préserver et accroître leurs privilèges. 
Et surtout, il n’existe aucun contexte institutionnel international qui encourage une évolution progressive et qui établisse des normes et des points de repère : la Birmanie doit tracer seule son chemin. 
Plus tôt ce mois-ci, j’étais en Birmanie où j’ai rencontré le président Thein Sein et la dirigeante de l’opposition Aung San Suu Kyi, ainsi que d’anciens prisonniers politiques et plusieurs militants. 
J’ai quitté le pays en étant convaincu que la Birmanie évoluait rapidement – et dans la bonne direction. 
Toutes les parties concernées conviennent que ce grand pays et riche en ressources fonctionne depuis trop longtemps en dessous de ses capacités. 
Elles estiment également qu’une approche pas à pas, basée sur la réconciliation, est préférable à une lutte ouverte pour le pouvoir qui pourrait rapidement prendre une dimension ethnique désastreuse. 
Ce consensus restera crédible tant que les réformes politiques et la croissance économique se poursuivent. 
Après une si longue période de stagnation, la population veut aujourd’hui voir et sentir le changement pour le mieux au cours de leur vie. 
Dans l’intervalle, le reste du monde doit être constructif et créatif, et non normatif et tatillon envers la Birmanie. 
Surtout, nous devons être patients. 
La suspension des sanctions par l’UE et la volonté généralisée de faire preuve d’un engagement constructif est un pas dans la bonne direction. 
Les autorités birmanes doivent réagir en libérant les derniers prisonniers politiques et en ouvrant entièrement le processus politique. 
L’UE doit également s’assurer que l’aide au développement – et les moyens de sa mise en œuvre – encouragent le pluralisme et la réconciliation en profitant à toutes les communautés birmanes de façon équitable et transparente. 
La Pologne contribue directement à ce processus, notamment en aidant les autorités birmanes, les dirigeants de l’opposition et les milieux d’affaires à comprendre la « technologie de la transition » - c’est-à-dire la suite séquentielle des réformes techniques, qui ont permis à la Pologne d’être aujourd’hui l’une des économies européennes les plus solides. 
Des représentants des milieux d’affaires polonais m’ont aussi accompagné pour présenter des projets d’investissements à grande échelle. 
L’aspect le plus encourageant de mon déplacement en Birmanie a peut-être été la volonté d’ouverture et d’assimilation des expériences d’autres pays qui a guidé la transition difficile de la dictature à la démocratie. 
Un général birman m’a demandé, en privé, « Comment êtes-vous parvenu à mettre en œuvre des changements politiques aussi importants sans effusion de sang ? » 
Lors d’un séminaire sur la démocratie, une jeune Birmane a déclaré devant un parterre de journalistes et d’orateurs « Nous pensions que la Birmanie était un cas unique. 
Nous voyons maintenant que des pays lointains ont connu des expériences similaires. 
Nous nous sentons moins seuls – tout s’est passé au mieux pour vous ». 

Les femmes et l’économie mondiale 
WASHINGTON, DC – Dans bien des pays, le débat sur l'égalité des sexes est axé sur l'idée que les femmes accèdent rarement aux postes de responsabilité et n'ont pas les mêmes possibilités de carrière que les hommes. 
Mais ce « plafond de verre » n'est qu'une petite partie du problème. 
La question primordiale est en fait de savoir si les femmes peuvent participer à la vie active dans les mêmes conditions que leurs homologues masculins. 
Sont-elles en mesure de contribuer pleinement à la croissance et à la prospérité économique mondiale? 
Malheureusement, la récente étude du Fonds Monétaire International, « Women, Work, and the Economy » montre qu'en dépit de quelques avancées, la progression des femmes sur le plan de l'égalité des chances est au point mort. 
C'est une mauvaise nouvelle pour nous tous, car cela signifie moins de croissance — un manque à gagner qui peut représenter pas moins de 27% du PIB par habitant dans certains pays. 
Le nombre de femmes au travail dans le monde est bien inférieur à celui des hommes — seule la moitié des femmes en âge de travailler ont un emploi. 
Ce sont les femmes qui accomplissent la plupart des tâches non rémunérées et, quand elles le sont, elles sont surreprésentées dans le secteur informel et comptent parmi la population la plus démunie. 
Elles continuent à être payées moins que les hommes pour le même emploi, y compris dans les pays de l'OCDE, où la disparité est de l'ordre de 16%. 
Et, dans maints pays, les distorsions du marché du travail et la discrimination à l'embauche du fait de leur sexe réduisent leurs chances d'obtenir un salaire égal ou un poste de haut niveau. 
L'augmentation de la participation des femmes à la vie active serait un plus considérable. 
Si, par exemple, le nombre de femmes au travail en Égypte venait à égaler celui des hommes, le PIB du pays progresserait de 34%. 
La hausse serait de 12% aux Émirats Arabes Unis, de 9% au Japon et de 5% aux États-Unis. 
D'après une récente étude qui se fonde sur des données du Bureau International du Travail, on estime que sur les 865 millions de femmes dans le monde qui pourraient contribuer davantage à l'économie de leurs pays, 812 millions vivent dans des pays émergents ou en développement. 
La hausse du taux d'activité des femmes serait bénéfique pour tous à plusieurs égards. 
Cela changerait par exemple la manière dont le revenu des ménages est dépensé, car une hausse du revenu des femmes se traduit par une plus grande dépense pour l'instruction des filles, condition préalable essentielle a une croissance à long terme plus rapide. 
Si les femmes sont employées dans les mêmes conditions que les hommes, les entreprises ont un plus gros vivier de talent, et donc un plus grand potentiel de créativité, d'innovation et de productivité. 
Et, l'augmentation du nombre des femmes au travail dans les pays avancés peut contrebalancer l'amenuisement de la population active et le vieillissement démographique. 
Alors, comment expliquer la persistance de cette disparité criante et les progrès négligeables accomplis? 
La discrimination qui sévit dans les lois, réglementations et normes sociales de nombreux pays empêche encore les femmes de gagner leur vie en travaillant au grand jour. 
Elles restent donc majoritairement cantonnées dans les secteurs informels et condamnées à des emplois précaires et mal payés. 
De plus, le système fiscal et les programmes sociaux de beaucoup de pays sont conçus de manière à dissuader les femmes de travailler. 
Face à cette situation, il est possible de réformer la fiscalité et la gestion des dépenses publiques, ainsi que la réglementation du travail pour stimuler l'emploi féminin. 
Par exemple, l'imposition du revenu individuel au lieu du revenu familial — pénalisante dans de nombreux pays à cause du taux marginal plus élevé auquel est taxé le deuxième salaire du ménage — encouragerait les femmes à chercher du travail. 
On peut aussi doper l'emploi féminin en liant les prestations sociales à la participation à la vie active, à des formations ou à des programmes actifs. Il serait utile de promouvoir des services de garde d'enfants fiables et abordables, et de démocratiser les congés de maternité et de paternité. 
Au Brésil, par exemple, la part de la population active féminine est passée en 20 ans de 45 à près de 60%, en partie à la faveur d'une politique familiale volontariste. 
Ce sont quelques exemples, et il y en a bien d'autres. 
Prenons le cas des Pays-Bas, qui ont su briser le mur entre emploi à temps plein et à temps partiel pour proposer des formules plus souples. 
Dans les pays en développement, l'aménagement des systèmes d'adduction d'eau et de transports peut aider les femmes à mieux gérer leur temps. 
L'institution et la protection de droits égaux à la propriété et à l'héritage peuvent améliorer l'accès des femmes au crédit et aux autres ressources productives. Plus généralement, faire mieux comprendre les droits de chacun et chacune permet de réduire la discrimination. 
Il y a eu des pas en avant ces dernières années, mais il est temps de relancer le processus. 
Nous appelons instamment les dirigeants, hommes ou femmes, à agir afin d'abattre les obstacles auxquels se heurtent les femmes. 
Le FMI s'y emploiera en affinant l'analyse des effets économiques de l'inégalité entre les sexes et en travaillant avec les pays membres afin de supprimer les entraves qui empêchent les femmes de contribuer pleinement à la croissance et à la prospérité économiques mondiales. 
Alors que la perspective de croissance reste aléatoire dans beaucoup de pays, la mise en œuvre dès maintenant de politiques appropriées permettant à plus de femmes d'entrer dans la vie active peut se révéler d'un grand secours. 
Les femmes sont prêtes, décidées et capables. 
Croyez-moi sur parole. 

Un nouveau modèle d’Europe 
ROME – Il est de plus en plus évident que si l’Europe veut surmonter sa crise, la conduite habituelle des affaires ne suffira pas. 
Nous avons besoin d’une Europe plus concrète, et mieux adaptée à l’économie globale d’aujourd’hui. 
Il faut non seulement nous concentrer sur les politiques spécifiques de l’Union Européenne, mais aussi sur la manière de modifier son « cap politique » - une évolution qui doit placer la croissance économique en priorité sur son ordre du jour. 
L’Europe n’a nul besoin d’un débat entre austérité et croissance ; elle se doit d’être pragmatique. 
Un bon exemple serait le dernier Conseil Européen au cours duquel ont été discutés les deux principaux problèmes de l’Europe : des marchés du travail dysfonctionnels, comme l’indique le chiffre record du chômage des jeunes, et des marchés du crédit dysfonctionnels, dans lesquels l’accès au financement est difficile et les taux d’intérêt varient considérablement d’une partie à l’autre du marché unique. 
L’issue du Conseil du mois de juin dernier fut encourageant, et nous devons poursuivre dans cette voie dans les mois à venir pour progresser sur deux domaines de même importance : comment promouvoir l’innovation et l’économie numérique, et comment assurer la compétitivité de l’industrie européenne. 
Nous devons évaluer ce qui peut être réalisé au niveau national et ce que devraient faire les institutions européennes. 
Consolidation budgétaire et réformes nationales sont essentielles, et devraient donc être poursuivies. 
Mais nous atteindrons mieux nos objectifs dans un cadre européen qui soutient, et non qui freine, l’action nationale pour encourager la croissance et l’emploi. 
La récente décision de la Commission Européenne d’accorder à ses états membres un peu de flexibilité pour des investissements publics productifs liés aux fonds structurels de l’UE est une démarche positive dans ce sens. 
Deuxièmement, il est nécessaire de prendre des mesures pour une intégration plus étroite dans la zone euro. 
Une union bancaire est un bon départ, ce qui devrait empêcher les marchés financiers de se fragmenter selon les frontières nationales et réduire le coût du crédit pour le secteur privé. 
Les taux d’emprunt sont encore très élevés pour les petites et moyennes entreprises et dépendent trop du pays de l’UE où ces sociétés sont implantées. 
Nous avons obtenu d’importants résultats en ce qui concerne l’union bancaire, notamment en matière de supervision. 
Nous devons maintenant travailler sur le second pilier, la résolution de la crise bancaire. 
La proposition présentée par le Commissaire européen pour le marché intérieur et les services Michel Barnier est audacieuse, mais l’Europe a réellement besoin d’un mécanisme de résolution fort, capable d’assurer une action opportune pour répondre aux crises bancaires. 
Il nous faut aussi réfléchir à une meilleure coordination des politiques économiques pour encourager la convergence en productivité. 
Nous avons déjà un bon mécanisme de surveillance multilatérale, mais nous devrions l’appliquer aux domaines qui sont réellement importants pour l’union économique. 
Cela doit se faire de paire avec une discussion sur comment l’UE peut créer des incitations aux états membres qui sont engagés dans des réformes structurelles difficiles en période de replis, ce qui pourrait amener à des discussions sur les possibles formes d’une coordination budgétaire. 
Il est prématuré d’engager de telles discussions aujourd’hui, mais la question ne devrait pas pour autant disparaître de l’ordre du jour. 
Tous ces changements concernent d’abord les membres de la zone euro, bien sûr, mais elles sont aussi parfaitement pertinentes pour l’ensemble de l’Union européenne. 
Dans le même temps, il n’est pas bon de séparer les membres de la zone euro des autres membres de l’Union Européenne. 
L’assurance d’une zone euro stable et efficace est essentielle au bon fonctionnement de l’ensemble du marché unique. 
Et sans une UE efficace, la zone euro ne pourrait prospérer. 
Nous n’avons qu’une Europe, et nous devons tous travailler ensemble pour la réformer et la porter vers l’avant. 
En effet, avec ses 500 millions de consommateurs, le marché unique de l’UE demeure la plus importante destination des biens et des services du monde et le meilleur moteur pour restaurer la croissance. 
Les secteurs économiques clés, comme les services financiers, bénéficient largement des règles communes du marché unique. 
Sans le marché unique, tous les états membres seraient moins attirants pour les investisseurs étrangers, qui une fois établis dans un état membre, peuvent librement circuler dans l’UE. 
Le marché unique offre aussi une plateforme et un levier pour exporter les biens et les services vers les marchés internationaux. 
Il nous faut donc ouvrir plus encore le marché unique, à l’interne comme à l’externe. 
Mais pour ce faire, il faut des institutions de l’UE plus efficaces, avec de meilleures règlementations et moins de charges administratives. 
Les institutions communes sont nécessaires pour faire en sorte que les intérêts de tous les pays de l’UE soient protégés, et pour servir de passerelle entre les états membres de la zone euro et ceux qui n’y appartiennent pas. 
Franchement, le fonctionnement de l’UE et de ses institutions a constitué une importante partie du problème pendant la crise. 
Pour beaucoup de gens, le processus décisionnaire de l’UE est opaque, inefficace et éloigné du contrôle démocratique. 
Plus inquiétant, la crise a remis en question l’idée même d’intégration européenne. 
Donc, nous ne serons en mesure d’avancer sur un ordre du jour plus réformiste que si nous tenons un discours convainquant pour expliquer pourquoi nous avons besoin de l’Europe et pourquoi elle sert les intérêts des générations actuelles et futures. 
Je suis un pro-Européen convaincu. 
Je garde en mémoire l’extraordinaire image de Helmut Kohl et François Mitterrand à Verdun en 1984, deux vieux dirigeants debout, main dans la main en souvenir des victimes de la première guerre mondiale. 
L’année prochaine marquera le 100ème anniversaire de la déclaration de cette guerre. 
L’expérience de deux guerres mondiales a été fondamentale dans l’intégration européenne. 
Mais ces souvenirs ont perdu leur qualité de catalyseur pour agir. 
Il nous faut donc trouver une conception tournée vers l’avenir, et qui après cinquante ans d’intégration, montre qu’une action concertée peut aider l’Europe à atteindre ses objectifs dans un environnement mondial modifié. 
Il n’y a rien de pire que de laisser les gens croire que l’intégration européenne se mène furtivement, tel un voyage entrepris par des forces invisibles et incontrôlables. 
L’UE ne peut survivre à moins d’être fondée sur l’engagement explicite de ses citoyens. 
Aujourd’hui, nous avons une chance de remodeler l’Europe. 
Les élections parlementaires européennes l’année prochaine offrent l’opportunité d’un débat fondamental sur l’avenir de l’UE. 
A moins de parvenir à défendre l’Europe (une Europe différente,) les forces euro-sceptiques gagneront du terrain et les processus décisionnels de l’Europe seront bloqués. Le choix est clair, et il ne faudrait pas trop tarder à le faire. 

La paix mise à l’épreuve entre l’Égypte et Israël 
WASHINGTON, DC – Les tirs de roquettes récemment lancés par un groupe militant islamiste depuis le Sinaï égyptien en direction de la ville israélienne d’Eilat nous ont de nouveau rappelé combien les relations bilatérales entre les deux pays demeuraient sensibles deux ans après la révolution égyptienne. 
Les agissements terroristes pourraient aisément provoquer une crise à la frontière, risquant de déclencher une confrontation non souhaitée et susceptible de menacer le traité de paix qui normalise ces relations bilatérales depuis 1979. 
Afin d’éviter un tel dénouement, il appartient à Israël et à l’Égypte de prendre dès aujourd’hui des mesures convaincantes en faveur du maintien de ce traité. 
En novembre dernier, lorsque les hostilités ont éclaté à Gaza, le président égyptien Mohamed Morsi a procédé à une médiation en faveur d’une résolution rapide de la situation, apportant même la garantie d’un cessez-le-feu auprès du Hamas au pouvoir à Gaza. 
Morsi a ainsi implicitement réengagé l’Égypte dans une mission de maintien de la paix à la frontière, ainsi que dans un rôle constructif dans le conflit israélo-palestinien. 
Ceci a boosté la confiance des Israéliens, et renforcé la conviction selon laquelle les Frères musulmans, parti au pouvoir en Égypte, entendaient maintenir le traité de paix de 1979. 
Pour autant, Morsi n’a pas explicitement approuvé la paix avec Israël, et s’est bien gardé de se livrer à un engagement direct auprès des dirigeants israéliens. 
La préservation de la paix est dans l’intérêt des deux pays. 
L’attaque menée l’été dernier dans le Sinaï contre un avant-poste de l’armée égyptienne, lors de laquelle des militants armés avaient ôté la vie à 16 soldats, a démontré que le terrorisme menaçait l’Égypte tout autant qu’il concernait Israël. 
Dans ce contexte d’instabilité, le retour à une relation conflictuelle avec Israël serait extrêmement dangereux, et risquerait de faire éclater une nouvelle guerre désastreuse. 
En revanche, le maintien du traité de paix avec Israël aurait un effet tout à fait inverse, en permettant à l’Égypte de poursuivre ses objectifs de consolidation de l’autorité militaire sur son territoire, tout en renforçant son influence à travers le Moyen-Orient. 
Il est nécessaire que les dirigeants égyptiens et israéliens reconnaissent que les luttes actuelles de sécurisation de la péninsule du Sinaï – désignée zone démilitarisée par le traité – constituent chaque jour un défi pour la paix. 
Israël a jusqu’à présent toléré les déploiements de forces ainsi que l’action de l’armée égyptienne, aspects pourtant en violation avec le traité bilatéral, les approuvant rétroactivement dans l’espoir que l’Égypte s’efforce encore davantage de sécuriser la frontière, et d’empêcher le passage d’armes vers Gaza. 
Mais Israël est aujourd’hui peu convaincue que ces déploiements permettront d’améliorer sa sécurité, est les dirigeants du pays s’inquiètent de plus en plus de voir l’armée égyptienne mobiliser ses forces sans aucun préavis. 
En Égypte, le traité de paix est encore plus clairement menacé. 
Les Frères musulmans en appellent depuis longtemps à un référendum sur le traité, considérant les restrictions relatives aux forces égyptiennes dans le Sinaï comme un affront à la souveraineté nationale. 
L’an dernier, la confrérie a en effet condamné l’implication de Morsi dans la résolution de la crise de Gaza, faisant de lui le portrait d’un homme courbant l’échine devant Israël. 
En réalité, Morsi subit politiquement le feu de la droite comme de la gauche, en faveur du maintien de l’approche cordiale de l’ancien président Hosni Moubarak à l’égard d’Israël, ainsi que de la réaffirmation du deal autoritaire conclu par ce dernier avec les États-Unis – à savoir un soutien diplomatique et financier en échange d’une « stabilité ». 
Face à une économie en décomposition, et à l’approche des élections, la tentation de l’attisement du sentiment nationaliste anti-israélien est vouée à devenir plus forte. 
La survenance d’un événement majeur à la frontière suffirait à le pousser à bout. 
Pour la survie du traité de paix, il est crucial que l’Égypte et Israël renégocient leur annexe militaire afin de permettre à l’Égypte de déployer des forces au sein de zones précédemment restreintes, et de rétablir une pleine souveraineté sur le Sinaï. 
Une telle démarche permettrait de renforcer les relations bilatérales, de susciter la bonne volonté de l’Égypte, et d’accroître la confiance d’Israël quant à l’engagement des Frères musulmans à l’égard de la paix. 
Dans le cadre d’une telle renégociation, les deux États pourraient discuter en détails d’une approche efficace de résolution de leurs défis communs liés au terrorisme et au crime transnational, en faisant en sorte que le renforcement de la présence militaire égyptienne dans le Sinaï soit également un gage de sécurité pour Israël. 
Le nouveau gouvernement démocratique égyptien pourrait être plus strictement tenu responsable du respect des dispositions du traité s’il jouait un rôle véritablement actif dans l’établissement de ces dispositions. 
Dans le même temps, un tel accord raviverait le soutien de l’opinion nationale à l’égard du gouvernement égyptien, et renforcerait la position du pays dans la région. 
De même, une implication américaine dans les négociations profiterait à toutes les parties. 
Cette démarche serait l’occasion pour l’armée égyptienne de s’engager auprès des États-Unis, et contribuerait à justifier son besoin d’aide dans un environnement difficile. 
De plus, les États-Unis seraient à même de fixer des dispositions claires et précises en termes de négociation, et apporteraient la garantie d’un dénouement n’empiétant pas sur les intérêts stratégiques d’Israël, apaisant ainsi les craintes des dirigeants israéliens de voir une révision de l’annexe du traité remettre en question les autres dispositions de celui-ci. 
Enfin, en jouant un rôle efficace dans l’amélioration des relations israélo-égyptiennes, le Secrétaire d’État américain John Kerry pourrait faire progresser ses initiatives diplomatiques au Moyen-Orient. 
Dans une région aussi instable que le Moyen-Orient, nul État ne peut se permettre de considérer la paix comme acquise. 
En renouvelant dès aujourd’hui leur traité bilatéral, Israël et l’Égypte pourraient maximiser leurs chances de prolonger un accord qui les préserve d’un conflit armé depuis plus de trente ans. 

Comment gagnent les fake news 
WASHINGTON, DC – En réponse à la vague des fausses nouvelles (fake news) qui ont inondé la récente campagne présidentielle aux États-Unis, beaucoup d'attention a été consacrée à ceux qui produisent ou propagent ces histoires. 
L'hypothèse est que, si les médias ne communiquaient qu’à propos de « faits (établis) », les lecteurs et téléspectateurs seraient en mesure de tirer systématiquement la bonne conclusion d'une histoire donnée. 
Pourtant, cette approche ne traite que la moitié de l'équation. 
C’est vrai, nous avons besoin que les médias d’actualité fournissent des informations fiables; mais il est également nécessaire que les destinataires soient des consommateurs avertis. 
Depuis des dizaines d’années, le gouvernement américain a soutenu des programmes visant à favoriser l'indépendance des médias dans des pays autoritaires, pauvres ou dysfonctionnels. 
Or, ces programmes supposent implicitement que les États-Unis soient eux-mêmes à l'abri des problèmes que les citoyens d'autres pays rencontrent lorsqu'ils créent ou consomment de l'information. 
Aux États-Unis, nous supposons également que les médias américains, financés par la publicité, continueront de prospérer; que le journalisme indépendant est la norme; et que la plupart des gens sont capables de penser de manière critique et de faire des jugements pertinents sur l'information qu'ils reçoivent. 
En réalité, certaines des leçons que nous avons apprises en soutenant des systèmes dynamiques de collecte et de distribution d’informations à l'étranger sont tout aussi pertinentes pour les États-Unis. 
Lors de l'élection de 2016, les croyances personnelles qui ont influencé le vote de millions d’électeurs étaient fondées non seulement sur les expériences de chacun et l'information accessible, mais aussi sur la façon dont ils ont traité ces expériences et informations. 
Les relations personnelles des électeurs avec les producteurs de contenu, leur motivation à croire ou non certains faits et leurs aptitudes de pensée critique ont toutes déterminé comment ils ont interprété et réagi à l'information. 
Lors de l'élection, il semble que la plupart des experts traditionnels n’aient pas « saisi » les croyances ou points de vue de millions d'Américains ; il est donc peu surprenant que ces mêmes millions d'Américains aient été rebutés par le bavardage incessant des experts. 
Pour ces électeurs, les experts étaient simplement des colporteurs d'information sans intérêt pour les questions véritablement importantes. 
Les hommes et les femmes qui parlent devant les caméras de télévision sont trop éloignés des usines, des bureaux, des bars, des églises, des écoles et des hôpitaux où les téléspectateurs forment les relations qui déterminent la façon dont ils traitent l'information. 
Ce qu’on appelle la révolution numérique n'a pas rendu superflue l'importance de la connexion humaine pour déterminer la manière dont les gens interprètent et réagissent aux informations qu'ils reçoivent. 
Les relations sont fondées sur la confiance, qui est essentielle pour garantir que les consommateurs acceptent des informations qui remet en question leurs convictions profondes. 
Or, selon Gallup , seuls 32% des Américains ont une « grande » ou « assez bonne » confiance dans les médias traditionnels – un niveau historiquement bas. 
Ceci est profondément problématique, et laisse penser que de nombreux citoyens jettent la bonne information avec la mauvaise. 
Comme pour tout autre bien, la manière dont l'information est consommée reflète les opportunités économiques et politiques, les incitations personnelles et les normes institutionnelles ou culturelles. 
Les travailleurs de l'Ohio dont les salaires ont stagné, ou les chômeurs du Michigan dont les emplois ont émigré à l'étranger, vont consommer de l'information d'une manière qui reflète leur situation économique. 
Sans surprise, ils choisiront souvent des sources – qu’elles soient soit crédibles ou non – qui sont critiques de la mondialisation et des politiques fiscales et économiques actuelles. 
Une offre abondante d'informations de qualité ne suffit pas à faire de bons choix; les consommateurs de nouvelles doivent pouvoir penser de manière critique. 
L'information est un peu comme la nourriture que nous mangeons: nous avons besoin de comprendre ses ingrédients, son origine et son mode de production, ainsi que les conséquences d’une surconsommation. 
Il faudra probablement des décennies pour reconstruire des relations de confiance entre les consommateurs et les médias traditionnels. 
Les consommateurs d’informations auront toujours des préjugés et des incitations à sélectionner un élément d'information plutôt qu’un autre. 
Mais ceci ne nous empêche pas de chercher à améliorer les compétences de pensée critique, afin que les citoyens sachent comment choisir des sources dignes de confiance et comment résister à leurs propres préjugés. 
Cultiver l’esprit critique demande du temps et de la pratique, ce qui explique pourquoi il est plus important que jamais d'investir dans l'éducation. 
Certains des modèles qui ont été utilisés à l'étranger peuvent fonctionner aux États-Unis aussi. 
Par exemple, en Ukraine, une initiative récente menée par IREX a mobilisé les bibliothécaires dans un effort pour neutraliser les effets néfastes de la propagande financée par le Kremlin. 
Quinze mille Ukrainiens ont acquis des compétences concrètes pour éviter la manipulation émotionnelle, vérifier les sources et références, détecter des contenus et des discours de haine commandités, et détecter de fausses vidéos ou photos. 
Les résultats sont impressionnants: les participants ont amélioré de 24% leur capacité à distinguer les nouvelles dignes de confiance et les fausses nouvelles. 
Mieux encore, ils ont ensuite formé des centaines d'autres personnes à détecter la désinformation, multipliant ainsi l'impact global de l'initiative. 
Avec un investissement plutôt modeste, nous pouvons intégrer l'enseignement de ces compétences dans les programmes scolaires de base. 
Des philanthropes peuvent également créer ou soutenir des organisations locales travaillant avec les citoyens en vue de renforcer leur capacité à consommer de l'information de manière critique. 
Information de qualité et pensée critique sont indispensables à la démocratie. Nous ne pouvons pas les prendre pour acquis, même en Amérique. 
C’est ainsi que pourraient gagner les fake news. 

La mesure du bilan de Hugo Chávez 
MEXICO CITY – Les partisans du défunt président vénézuélien Hugo Chávez, comme d’ailleurs beaucoup de ses détracteurs, soulignent deux accomplissements majeurs qui semble-t-il marqueront son héritage. 
Tout d’abord, la part de population vivant sous le seuil de pauvreté a diminué jusqu’aux alentours de 28% en 2012, alors que ce pourcentage avait atteint un pic de 63% en 2003 (chiffre qui s’élevait toutefois à 46% trois ans auparavant, au commencement du premier mandat de Chávez). 
Deuxièmement, l’homme aurait permis de redonner à une majorité de Vénézuéliens un sentiment d’identité, de fierté et de dignité, longtemps étouffé par une oligarchie blanche corrompue et élitiste. 
Ces deux allégations ne se vérifient cependant qu’en partie, et n’expliquent pas à elles seules les victoires électorales répétées de Chávez – 13 votes populaires sur 14 remportés, dont des referendums. 
En ce qui concerne le premier accomplissement prétendu de Chávez, le journal The Economist et le prix Nobel Mario Vargas Llosa ont tous deux eu raison de le replacer dans une certaine perspective. 
La quasi-totalité des États d’Amérique latine ont connu une baisse significative de la pauvreté depuis le début de ce siècle, la mesure des progrès accomplis ayant dépendu d’un certain nombre de données de base, telle qu’échéances, bonnes et mauvaises années, fiabilité des informations officielles, et autres facteurs. 
Les raisons de ce progrès sont bien connues : à l’exception des années 2001 et 2009, le début du siècle a été marqué par l’essor incroyable de pays exportateurs de matières premières comme le Brésil, l’Argentine, le Pérou, le Chili, et bien évidemment le Venezuela, ainsi que des économies reposant sur la fabrication, telles que le Mexique. 
Par ailleurs, pendant cette période de presque 15 ans, la plupart des gouvernements ont géré leurs comptes de manière responsable : déficit réduit voire inexistant, inflation faible, programmes de lutte contre la pauvreté bien ciblés, etc. 
Ceci a contribué à diminuer non seulement la pauvreté, mais également les inégalités, problématique traditionnelle de l’Amérique latine. 
Selon l’économiste Nora Lustig, entre les années 2000 et 2010, « les inégalités de revenus […] ont diminué dans les 17 États d’Amérique latine disposant de données comparables. » 
Ce progrès a été particulièrement prononcé dans les trois plus grands pays du continent – Brésil, Mexique et Argentine – qui représentent près de 75% de sa population. 
La différence c’est que le Venezuela de Chávez a dépensé plus de 1 000 milliards $ pour arriver au même résultat, dans un pays dont la population représente un sixième de celle du Brésil, et un peu plus d’un quart de celle du Mexique. 
Bien que la question de la viabilité et de l’efficacité à long terme des programmes conditionnels de transfert monétaire du Brésil et du Mexique puisse être soulevée, ces mesures de lutte contre la pauvreté sont certainement mieux conçues que les subventions en masse du président Chávez dans tous les domaines, de la volaille à la farine, en passant par le logement ou encore le carburant. 
Doivent également entrer en considération la destruction de l’industrie vénézuélienne, la montée spectaculaire de la violence, l’explosion de la dette extérieure, et l’épuisement des réserves de change, qui ont accompagné ce fameux « Socialisme bolivarien du XXIe siècle » promu par Chávez. 
Aucune de ces difficultés n’est survenue dans les autres grands pays de la région – du moins dans une telle mesure. 
Si Chávez n’avait pas joué avec les chiffres, à la manière des dirigeants les plus démagogues et les plus populistes, son bilan apparaitrait beaucoup moins glorieux. 
L’argument du deuxième accomplissement mis en avant dans l’héritage de Chávez se tient davantage, bien qu’il reste discutable. 
Certes, les immenses richesses naturelles du Venezuela avaient par le passé été exploitées – et bien souvent dilapidées – par des élites bien plus familières des jolis boulevards de Miami que des bidonvilles de Caracas. 
Mais il est également vrai que le Venezuela avait connu 40 ans de démocratie avant Chávez, en vertu du pacte de Punto Fijo, qui avait organisé en 1958 une alternance pacifique entre deux partis politiques, l’un social-démocrate, l’autre social-chrétien. 
Le Venezuela de l’époque hébergeait également l’une des sociétés civiles les plus dynamiques de la région, réunissant quelques-uns de ses médias les plus libres et les plus impertinents. 
À l’exception des manifestations du Caracazo – vague de protestation contre les réformes de marché de 1989, dont la sanction coûta la vie à 3 000 personnes – le pays ne connut que quelques épisodes mineurs de répression. 
Certes, de larges pans de la société vénézuélienne se sentaient à juste titre exclus d’un pays caractérisé par un consensus émanant d’une élite aisée et d’arrangements gouvernementaux fermés, et déploraient profondément cet état de fait ; mais la classe moyenne, naissante, représentait pour autant près de la moitié de la population. 
Or, Chávez a par la suite exploité – et accentué – cette polarisation ; alors que se dessine actuellement la campagne pour l’élection de son successeur, le pays est en effet plus divisé que jamais. 
Il se pourrait bien que les prétendus exploits et la popularité de Chávez lui survivent. 
Au lieu d’une simple rotation des élites au pouvoir, il est possible que nous ayons assisté au cours de son mandat à l’avènement d’un leadership politique qui ressemble au peuple, qui s’exprime comme lui, qui ait les mêmes prières et les mêmes amours que lui – un leadership qui s’identifie et bénéficie à des millions de Vénézuéliens jusqu’alors marginalisés. 
Dans ce cas, le successeur désigné de Chávez, Nicolás Maduro, ne fera qu’une bouchée du candidat de l’opposition, Henrique Capriles, aux prochaines élections. 
Le chavismo survivrait alors à Chávez. 
Mais quelle que soit l’issue constatée, ni les pleurs, ni l’embaumement ne sauraient changer la donnée suivante : le Venezuela et sa population ne sont pas dans une situation bien plus favorable qu’ils ne l’étaient il y a 14 ans. 

Compter ce qui compte vraiment en matière de développement 
NEW YORK – Pour la grande majorité des gens, le « développement » est surtout mesuré par la quantité de changement – dont la progression du revenu moyen national par habitant, l’espérance de vie et le niveau d’éducation. 
L’indice de développement humain (IDH), un indice statistique composite des progrès réalisés par chaque pays, que supervise mon bureau au sein du Programme des Nations unies pour le Développement, compare les statistiques concernant ces trois domaines pour classer les pays les uns par rapport aux autres. 
Mais si ces paramètres sont utiles, ils ne suffisent pas à rendre compte de manière pertinente du développement. 
En fait, pour comprendre à quel point un pays est développé, nous devons également appréhender la manière dont la vie des individus est affectée par le progrès. 
Et à cette fin, nous devons évaluer la qualité des changements qui interviennent. 
Lorsque les statisticiens comparent les pays, ils ont besoin de données équivalentes. 
Pour comparer les taux de scolarisation, par exemple, les chercheurs notent le nombre d’étudiants enregistrés dans chaque pays et le comparent au nombre de tous les enfants en âge d’être scolarisés (ce qui peut être un défi en soi dans les pays en développement dont les registres ne sont pas toujours normalisés). 
Mais pour évaluer la qualité relative d’un système éducatif national, ces chercheurs doivent déterminer si les étudiants acquièrent réellement des compétences. 
Pour obtenir des chiffres à ce sujet, les statisticiens doivent soumettre les étudiants à un certain nombre de contrôles, un projet autrement plus ambitieux que relever le taux de scolarisation. 
Les statisticiens ont toujours admis qu’il était plus facile de comparer des quantités que des qualités. 
Mais étant donné que les mesures existantes sont tout ce que nous avons, les faiblesses de ce processus sont souvent ignorées lors du classement des progrès relatifs ou de l’élaboration de politiques, même si les « progrès » en fonction d’un indice donné n’en sont pas forcément. 
Si la parité en matière de développement doit être un jour réalisée, nous devons modifier la manière d’évaluer et de cataloguer la qualité des initiatives politiques. 
Prenons par exemple les statistiques mesurées par l’IDH – l’espérance de vie, l’éducation et le revenu par habitant. 
Les données sur l’espérance de vie laissent à penser que les individus mènent une vie plus saine et vivent plus longtemps que jamais auparavant ; depuis 1990, l’espérance de vie a augmenté de six ans environ. 
Mais la qualité de vie n’a pas connu une augmentation proportionnelle – ces années supplémentaires sont souvent grevées par des maladie et invalidités, dont la démence sénile qui, selon l’Organisation mondiale de la santé (OMS), affecte quelques 47,5 millions de personnes dans le monde. 
Si l’espérance de vie peut être établie en fonction des actes de naissance et de décès, établir des indices qui mesurent la qualité de la vie, comme l’espérance de vie corrigée de l’incapacité mesurée par l’OMS, nécessite énormément d’informations sur les maladies et invalidités dans chaque pays. 
Et la difficulté à réunir ces données signifie malheureusement que les bases de données sur la qualité de vie sont souvent incomplètes et trop rarement compilées. 
En ce qui concerne l’éducation, le tableau est tout aussi mitigé. 
S’il est certain que plus d’enfants que jamais auparavant ont accès à une scolarisation, comment mesurer les écarts entre la qualité des enseignements ? 
Quelques 250 millions d’enfants dans le monde n’acquièrent pas les compétences de base, alors que la moitié d’entre eux a été scolarisée pendant quatre ans au moins. 
Cela ne surprendra personne que dans la plupart des pays, les écoles des quartiers les plus aisés ont en général des meilleures infrastructures, des enseignants plus qualifiés et des classes de taille plus réduite. 
Pour remédier aux inégalités, il est préférable de mesurer les résultats scolaires que les taux de scolarisation. 
Le Programme international pour le suivi des acquis des élèves (PISA) de l’OCDE, qui repose sur des études non directement liées aux programmes scolaires, est une manière d’établir des comparaisons entre les pays. 
Les résultats pour 2015 donnent un tableau détaillé des performances des systèmes éducatifs des pays participants, tout en soulignant de fortes disparités. 
Le PISA a par exemple noté que « les élèves défavorisés sur le plan socio-économique sont près de trois fois plus susceptibles que leurs pairs favorisés de ne pas atteindre le seuil de compétence en sciences ». 
Les données sur l’emploi – essentielles pour permettre aux législateurs de préparer l’avenir – parviennent aux mêmes conclusions. 
Le rapport 2015 sur le développement humain relève qu’à mesure que le monde se transforme vers une économie basée sur les connaissances, les travailleurs peu qualifiés ou marginaux courent un risque plus important de perdre leur emploi et que les occasion d’exploiter les travailleurs du secteur informel ou non salariés augmentent. 
Pour placer cette observation en perspective, prenons les projections concernant l’emploi dans l’Union européenne qui prévoient la création de 16 millions de nouveaux emplois entre 2010 et 2020. 
Mais dans la même période, le nombre d’emplois disponibles pour les individus les moins scolarisés devrait décliner, de 12 millions environ. 
Comme l’écrivait le sociologue William Bruce Cameron en 1963 : « Ce qui compte ne peut pas toujours être compté, et ce qui peut être compté ne compte pas forcément ». 
Ce constat reste valable aujourd’hui, mais lorsqu’il s’agit de mesurer le développement humain, je propose une légère modification : « Tout ce qui est compté ne compte pas pour tout ». 
Un développement humain équitable requière que les décideurs portent plus d’attention à la qualité des résultats au lieu de se concentrer sur des mesures quantitatives de changement. 
Ce n’est que lorsque nous savons comment les individus sont affectés par le développement que nous pouvons élaborer des politiques qui se traduisent par les améliorations les plus précieuses dans leurs vies. 

La menace des pénuries alimentaires pour la civilisation humaine 
PALO ALTO – L’Humanité fait face à un amalgame grandissant de graves problèmes environnementaux intimement reliés, à savoir les défis souvent évoqués comme les changements climatiques, ainsi que l’épée de Damoclès tout aussi inquiétante qui menace la survie des organismes qui assurent des services écosystémiques essentiels dont nos vies dépendent telles la pollinisation croisée et la limitation des parasites des cultures. 
L’Humanité aussi est confrontée à de nombreuses menaces : dissémination de produits chimiques synthétiques de haute toxicité à l’échelle planétaire ; épidémies de masse et baisse drastique dans l’offre et la qualité de ressources minérales et hydriques, ainsi que des terres arables. 
Les guerres de ressources sont déjà une réalité ; en cas de conflit « restreint » pour des ressources nucléaires entre, disons, l’Inde et le Pakistan, nous savons maintenant que cette seule guerre pourrait mettre un terme à la civilisation. Mais apparemment, la menace la plus grave qui pèse sur la viabilité de la planète dans les prochaines décennies confirme un large consensus : la difficulté de plus en plus grande d’empêcher les grandes famines. 
Comme le mentionne le rapport 2013 du Forum économique mondial : « La sécurité alimentaire et nutritionnelle mondiale est une préoccupation majeure de la communauté internationale alors que la planète se prépare à nourrir une population en croissance avec une base de ressources qui ira toujours en s’amenuisant, dans une ère de volatilité et d’incertitude accrues ». 
En fait, le rapport note que plus de « 870 millions de personnes souffrent actuellement de la faim et plus de gens encore risquent de pâtir d’événements climatiques extrêmes et de flambées de prix ». 
Il est donc de plus en plus urgent d’adopter des mesures visant à « accroître la sécurité ». 
En fait, selon nous, presque tous ces genres d’avertissement sous-estiment le problème alimentaire. 
Ainsi, des carences en oligoéléments en micronutriments toucheraient presque deux milliards de personnes en plus. 
Et beaucoup d’autres sources de vulnérabilité demeurent méconnues : les incidences des perturbations climatiques sur l’agriculture et la pêche ; la diminution progressive de l’offre en énergie fossile qui entrave la production agricole ; l’agriculture elle-même grande émettrice de gaz à effets de serre, qui accélère les changements climatiques et enfin les conséquences de la surexploitation des aquifères et de l’épuisement graduel des sols. 
En vérité, l’agriculture est aussi le premier facteur de pertes de biodiversité – et donc de la perte des services rendus par les écosystèmes aux activités agricoles et à d’autres entreprises humaines – de même qu’une source majeure de pollution toxique mondiale. 
Sans doute encore plus importante est la constatation que presque toutes les analyses présument que la population mondiale comptera 2,5 milliards d’habitants de plus en 2050, au lieu de chercher des méthodes pour réduire ce nombre. 
Il est quelque peu inquiétant de voir un tel optimisme chez bon nombre d’analystes quant à notre capacité de nourrir ces milliards de trop étant donné que, chaque année, des millions de personnes meurent déjà d’inanition, et qu'un plus grand nombre encore souffre tellement de la malnutrition que leurs conditions de vie en sont dégradées. 
S’il est si facile de nourrir une population 35 % plus nombreuse, pourquoi un si grand nombre ne mange-t-il pas à sa faim actuellement? 
Cinq mesures sont typiquement recommandées pour résoudre le problème alimentaire : imposer un moratoire sur l’utilisation des terres pour l’agriculture (afin de maintenir les services tirés des écosystèmes naturels) ; relever les rendements agraires là où c’est possible; accroître l’efficacité d’utilisation d’engrais, d’eau et d’énergie ; manger moins de viande et enfin réduire le gaspillage alimentaire. 
À ce dernier point, il faudrait ajouter les suivants : cesser de détruire les océans, investir beaucoup plus dans la recherche et développement pour l’agriculture et aussi remettre au tout premier plan l’objectif d’assurer une bonne nutrition à tous. 
Toutes ces mesures nécessitent des modifications prônées depuis longtemps sur le plan des comportements humains. 
La plupart des gens ne veulent pas admettre l’urgence de plus en plus pressante d’adopter de nouvelles habitudes, ne comprenant pas le système agricole et ses liens complexes et non linéaires (disproportionnés) avec l’engrenage inexorable de la dégradation environnementale. 
Tous les intrants requis pour nourrir chaque personne de plus sur Terre se raréfieront, en moyenne, car ils proviendront de sources de plus en plus distantes, moins nombreuses et de plus faible teneur. L’intensité énergétique de ces activités deviendra disproportionnée comme son corollaire des émissions de gaz à effets de serre. 
Plus d’un millénaire de tendances à la hausse des températures et de fluctuations des précipitations, deux phénomènes cruciaux aux productions agricoles, a mis la planète sur une trajectoire impliquant des tempêtes aux effets de plus en plus dévastateurs ainsi que des épisodes de sécheresse et d’inondation plus fréquents. 
Le maintien de la production – a fortiori son expansion – s’avérera donc de plus en plus difficile. 
Il faut qu’un mouvement de masse s’installe pour que la conscience culturelle assure une « intelligence prospective » ainsi que la planification agraire, environnementale et démographique que les marchés ne peuvent prendre en charge. 
C’est alors seulement que l’Humanité se donnera les vrais moyens de lutter contre la catastrophe démographique imminente et de prendre en compte les avantages sur le plan nutrition et de la santé de commencer à juguler, par des méthodes humanistes, la croissance démographique bien avant d’atteindre le seuil du neuf milliards d’habitants où la population commence à baisser progressivement. 
De notre point de vue, la meilleure manière d’obtenir une telle réduction de la pression démographique serait de faire respecter les droits des femmes et de leur donner toutes les options en rendant accessibles les moyens modernes de contraception et d’interruption de grossesses non désirées à celles qui sont actives sexuellement. 
Même si le degré attendu de réduction de la fertilité totale de ces mesures est encore sujet de controverse, elles devraient de toute manière apporter des avantages économiques et sociaux importants en tirant parti des immenses réserves inexploitées d’ingéniosité féminine pour régler nos problèmes, tout en sauvant des centaines de milliers de vies en réduisant le nombre d’avortements insalubres. 
L’humanité peut-elle éviter un effondrement causé par les famines? 
Oui, elle le peut certainement, même si la probabilité de survie est estimée à 10 %. 
Aussi terrible que cela puisse paraître, nous estimons que, au bénéfice des générations futures, il vaut certainement la peine de relever les chances de survie à 11 %. 
L’un de nos plus éminents collègues, le biogéographe et expert en énergie James Brown de l’université du Nouveau-Mexique, n’est pas entièrement d’accord. 
Il estime les chances de survie de la civilisation humaine à environ 1 %, mais il estime néanmoins qu’il est plus que méritoire d’essayer de viser un taux de survie de 1,1 %. 
La création d’une intelligence prospective et d’une mobilisation de la société civile pour le développement durable sont des objectifs centraux de l’initiative Millennium Alliance for Humanity and the Biosphere (MAHB), sise à l’université Stanford. 
Les personnes qui rallient les rangs de l’alliance MAHB font partie des troupes d’élite de la société civile internationale dans son combat pour empêcher la fin de la civilisation. 

L’internationale illibérale 
VARSOVIE – Staline, alors que le pouvoir soviétique n’avait pas dix ans, soutint l’idée du « socialisme dans un seul pays », signifiant ainsi, qu’à moins que les conditions soient un jour propices, le socialisme était réservé à la seule URSS. 
Lorsque le Premier ministre hongrois Viktor Orbán a déclaré, en juillet 2014, son intention de mettre en place une « démocratie illibérale », on pensait généralement qu’il instaurerait l’« illibéralisme dans un seul pays ». 
Aujourd’hui, Orbán et Jarosław Kaczyński, qui dirige en Pologne le parti au pouvoir Droit et Justice (PiS) et fait office, quoiqu’il n’ait pas de portefeuille, de marionnettiste dans l’actuel gouvernement, proclament la contre-révolution, dans le but avoué de transformer l’Union européenne en projet illibéral. 
Après une journée toute en sourires et en congratulations bonhommes à la conférence annuelle de Krynica, qui se veut le Davos d’Europe centrale et orientale et qui a récompensé Orbán du titre d’« homme de l’année », Kaczyński et le Premier ministre hongrois ont annoncé qu’ils se portaient en tête de 100 millions d’Européens pour tenter de reconstruire l’Union sur des bases nationalistes et religieuses. 
On imagine Václav Havel, distingué jadis, se retournant dans sa tombe. 
Et l’ancienne Première ministre ukrainienne, Ioulia Tymochenko, qui fut également récompensée, doit être atterrée : son pays est aujourd’hui dévasté par la Russie du président Poutine, le pape de l’illibéralisme et le grand modèle de Kaczyński et d’Orbán. 
Les deux hommes tentent de saisir la chance que représente pour eux la victoire des partisans du Brexit à l’issue du référendum tenu au Royaume-Uni, qui démontre que dans l’Union d’aujourd’hui, les éléments de discours préférés des démocrates illibéraux – le mensonge et la calomnie – peuvent être politiquement et professionnellement rentables (l’actuel ministre britannique des Affaires étrangères, Boris Johnson, qui fut l’un des Brexiteers en chef, ne dira certainement pas le contraire). 
En unissant leurs talents, Kaczyński et Orbán pourraient constituer un menace plus dangereuse que n’aimeraient le croire nombre d’Européens. 
Ce qu’amène Orbán dans l’association est clair : la part de populisme « pragmatique ». 
Son parti, le Fidesz, est membre, au niveau de l’Union, du Parti populaire européen, ce qui le place formellement dans le courant politique dominant et fait de la chancelière allemande Angela Merkel son alliée, lui fournissant, malgré sa gouvernance illibérale, une certaine protection politique. 
Kaczyński a quant à lui choisi d’inscrire le PiS dans les rangs, plus marginaux, de l’Alliance des conservateurs et réformistes européens, ce qui lui permet de se quereller, presque sans répit, avec l’Allemagne et avec la Commission européenne. 
Orbán est aussi moins excentrique que son partenaire polonais. 
Comme Donald Tusk, l’ancien Premier ministre polonais devenu président du Conseil européen, il joue au football avec ses collègues. 
Alors que Kaczyński est une sorte d’ermite, vivant seul et passant ses soirées devant la télévision à regarder des rodéos. 
Il semble se tenir en dehors de la société, alors que ses partisans le placent au-dessus – le messie ascétique d’une Pologne ressuscitée. 
C’est cette ferveur mystique qu’apporte Kaczyński au couple désormais formé avec l’opportuniste Orbán. 
Son messianisme s’est forgé dans l’histoire polonaise – la nation, éprouvée et renforcée par son passé tragique, doit accomplir une mission pour laquelle Dieu l’a choisie. 
Soulèvements, guerres, partitions : c’est à cela qu’un Polonais doit chaque jour penser. 
Or l’identité messianique appelle un certain genre de dirigeant – qui paraîtra animé par son sens de la mission, à l’instar d’un Poutine, qui reprenant celle des tzars, avec ses trois piliers : orthodoxie, autocratie, nationalité. 
Si donc Orbán est un cynique, Kaczyński est un fanatique, pour qui le pragmatisme est une marque de faiblesse. 
Orbán n’agirait jamais contre son intérêt ; 
Kaczyński l’a fait à de nombreuses reprises. 
C’est comme cela, en attaquant son propre gouvernement de coalition, qu’il a perdu le pouvoir, en 2007, deux ans seulement après l’avoir conquis. 
Il semble ne pas avoir de plans ou de projets, mais des visions – qui ne concernent ni une réforme fiscale ni la restructuration de l’économie, mais une Pologne d’un nouveau type. 
Orbán ne cherche rien de la sorte. 
Il ne veut pas créer un nouveau modèle hongrois ; son seul but est de demeurer au pouvoir, comme Poutine, le reste de sa vie. 
Après avoir gouverné en libéral dans les années 1990, préparant ainsi l’entrée de la Hongrie dans l’OTAN et dans l’UE, puis avoir perdu les élections, Orbán a vu dans l’illibéralisme le moyen de les gagner jusqu’à son dernier souffle. 
L’illibéralisme de Kaczyński vient de l’âme. 
Ceux qui ne sont pas dans son camp sont des « Polonais de la pire espèce ». 
L’homo kaczyńskius est un Polonais inquiet des destinées de son pays qui montre les dents aux dissidents et aux esprits critiques, surtout s’ils sont étrangers. 
Les gays et les lesbiennes ne peuvent être d’authentiques Polonais. 
Les éléments non polonais présents en Pologne sont considérés comme une menace. 
Le gouvernement du PiS n’a pas accepté un seul des 7 500 réfugiés – un chiffre ridiculement bas – que la Pologne, qui compte presque 40 millions d’habitants s’est pourtant engagée devant l’UE à recevoir. 
Au-delà de leurs motivations différentes, Kaczyński et Orbán ont tous deux compris que l’adoption de l’illibéralisme doit se traduire par la mise en place d’une nouvelle culture nationale. 
Les médias financés par l’État ne sont plus publics, ils sont « nationaux ». 
Éliminer les concours d’accès à la fonction publique permet de pourvoir les postes avec des loyalistes et des thuriféraires du parti. 
Le système éducatif est transformé en un outil d’identification au tragique et glorieux passé national. 
Les seuls projets culturels méritant un financement public doivent chanter les louanges de la nation. 
Pour Kaczyński, la politique étrangère doit continuer l’histoire. 
À cet égard, les deux hommes diffèrent : si le pragmatisme d’Orbán le préserve de se heurter trop ouvertement avec ses partenaires américains et européens, le calcul géopolitique n’intéresse pas Kaczyński. 
Après tout, un messie ne nuance pas ses croyances, ni ne s’abaisse à courber l’échine ; il vit pour proclamer la vérité. 
Ainsi la politique étrangère de Kaczyński participe-t-elle, pour l’essentiel, du cours d’histoire tendancieux. 
La Pologne a été trahie par l’Occident. 
Elle tire sa force, aujourd’hui et toujours, de sa fierté, de sa dignité, de son courage et de son absolue capacité à survivre. 
Ses défaites sont des victoires morales, qui prouvent le courage et la force de la nation, qui lui ont permis, comme au Christ, de ressusciter d’entre les morts, après avoir été cent vingt-trois ans absente sur la carte de l’Europe. 
La question est aujourd’hui de savoir si ce mariage des deux populismes, messianique et opportuniste, parviendra à dominer l’Europe et à s’y répandre, ou bien demeurera confiné en Europe centrale. 
Déjà l’ancien président français, Nicolas Sarkozy, qui lorgne son retour au pouvoir en 2017, adopte certains éléments de langage et certaines postures de l’axe Kaczyński/Orbán. 
Johnson a pour sa part montré quelles affinités il entretenait avec leurs méthodes. On peut se demander qui d’autre suivra. 

L’échec de la campagne mensongère du gouvernement hongrois 
NEW YORK – Au mois d’octobre, le gouvernement de la Hongrie a adressé par courrier électronique un questionnaire aux quatre millions de ménages du pays, sollicitant leur point de vue autour de sept déclarations décrivant mon soi-disant plan visant à inonder l’Europe, et notamment la Hongrie, de migrants et réfugiés musulmans. 
Le gouvernement formulait sept affirmations autour de ce qu’il décrit comme le « plan Soros ». 
J’ai réfuté chacune des ces allégations, dans la mesure où elles ne sont étayées par aucune des déclarations que j’ai formulées, ni par aucun silence dans mes déclarations. 
Le gouvernement a désormais publié les prétendus résultats de cette « consultation nationale » autour de mon plan imaginaire, décrivant cet exercice comme une réussite sans précédent. 
Je laisse au peuple hongrois la liberté de déterminer si le chiffre avancé de 2 301 463 répondants (sur une population de 9,8 millions d’habitants) a été gonflé ou non, et dans l’affirmative, la mesure dans laquelle il l’a été. 
Il est sans doute possible d’examiner la liste des répondants, et de vérifier s’ils ont effectivement participé. 
Mais je préfère me concentrer sur le contenu de cette campagne. 
Cette consultation nationale et la publication des résultats avancés ne sont que les manifestations les plus récentes d’une actuelle propagande massive, financée par le contribuable hongrois, et destinée à bénéficier à un gouvernement profondément corrompu, qui cherche à détourner l’attention de son échec à répondre aux aspirations légitimes des Hongrois, notamment en matière d’éducation et de santé. 
Cette campagne a débuté cet été, lorsque l’espace public a été placardé d’affiches faisant apparaître mon visage souriant, avec l’inscription « Ne laissons pas Soros avoir le dernier mot. » 
D’autres affiches m’ont dépeint comme l’éminence grise des responsables politiques de l’opposition. 
Et comme beaucoup d’observateurs l’ont souligné, il émane à n’en point douter de cette campagne un relent d’antisémitisme. 
Ce gouvernement s’efforce de faire croire que je serais l’ennemi du peuple hongrois. 
Rien ne saurait être plus éloigné de la vérité. 
J’ai créé ma première fondation humanitaire en Hongrie en 1984, lorsque le pays était encore sous la domination de l’Union soviétique. 
Depuis, cette fondation a permis d’investir plus de 400 millions $ dans le renforcement et le soutien au pays qui m’a vu naître. 
Dans les années 1990, époque à laquelle les Hongrois vivaient une transition difficile du communisme vers l’économie de marché, la fondation a financé des livraisons gratuites de lait dans les écoles primaires de Budapest, et a fourni les premiers équipements d’échographie aux hôpitaux hongrois. 
Plus de 3 200 Hongrois ont grâce à elle bénéficié d’une bourse d’études. 
Nombre d’entre eux ont achevé leurs études à l’Université d’Europe centrale (UEC), que j’ai fondée à Budapest au début des années 1990. 
L’UEC figure aujourd’hui dans le top 100 des meilleures universités de sciences sociales au monde – accomplissement remarquable pour cette nouvelle venue dans le domaine universitaire. 
Un autre élément de cette campagne de propagande a consisté à déformer la signification de l’expression « société ouverte ». 
Permettez-moi de clarifier ce que j’entends par là. 
L’idée n’est pas celle de frontières perméables, ou de migrations de masse visant à détruire la prétendue identité chrétienne de la Hongrie, comme l’affirme le gouvernement. 
L’expression « société ouverte » se fonde sur l’idée que personne ne détient la vérité ultime, et que vivre en paix implique de respecter les minorités et leurs opinions. 
Il est question avant tout d’une société basée sur l’esprit critique et la vitalité du débat public autour des politiques appliquées. 
C’est la raison pour laquelle ma fondation – entre autres nombreux acteurs dont l’Union européenne – soutient des groupes tels que l’Union hongroise des libertés civiles ou le Comité Helsinki hongrois, qui protège et promeut les valeurs et principes qui fondent l’UE. 
Le gouvernement prétend également que je contrôlerais les institutions européennes de Bruxelles, et que j’userais de ce contrôle pour imposer l’infâme « plan Soros » aux États membres de l’UE. 
C’est totalement absurde. 
Les décisions de gestion de la crise migratoire sont prises par les États membres de l’UE, y compris par le gouvernement hongrois. 
Prétendre le contraire revient à insulter l’intelligence du peuple hongrois. 
J’ai certes des convictions profondes quant à la manière dont l’Europe et l’ensemble des pays développés devraient répondre à la crise des réfugiés, et je défends activement ces convictions. 
Elles sont fondées sur mon expérience personnelle. 
Je suis arrivé de Hongrie en Angleterre en 1947, en tant que réfugié. 
Je n’ai jamais encouragé quiconque à devenir réfugié. 
Comme 200 000 Hongrois, mes parents ont quitté leur patrie après l’échec de la révolution de 1956, et ont obtenu l’asile aux États-Unis. 
J’ai pour la première fois publié mes idées sur la crise des réfugiés en septembre 2015, et les ai affinées au fil du temps, à mesure qu’évoluait la réalité du terrain. 
En 2015, j’ai affirmé qu’il incombait à l’ensemble des pays développés d’accueillir au moins un million de réfugiés chaque année, chiffre global que j’ai plus tard réduit à 500 000, suggérant que l’Europe pourrait en accueillir 300 000. 
J’ai pour principe directeur que la répartition des réfugiés dans l’UE doit reposer entièrement sur le volontariat. 
Les États membres ne doivent pas être contraints d’accepter les réfugiés qu’ils ne souhaitent pas accueillir, de même que les réfugiés ne doivent pas être forcés de s’installer dans un pays qui n’est pas celui de leur choix. 
Ceux des États membres qui ne souhaitent pas accueillir de réfugiés peuvent apporter leur contribution de nombreuses autres manières. Pour autant, la crise des réfugiés est un problème européen ; elle nécessite par conséquent une solution européenne, plutôt que 28 solutions distinctes. 
Ce sont ces recommandations politiques que le gouvernement hongrois a sciemment déformées et qualifiées de « plan Soros ». 
Malheureusement, l’UE n’a pas adhéré à mes idées, et l’atmosphère politique toxique créée par la Hongrie (et la Pologne) a mis à mal la capacité de l’Europe à accueillir et intégrer des réfugiés. 
Je ne reproche en aucun cas aux gouvernements hongrois et polonais leur refus d’accepter les réfugiés qu’ils ne souhaitent pas accueillir, mais je considère qu’ils font largement obstacle à l’élaboration d’une solution européenne. 
Le souvenir de la Seconde Guerre mondial demeure, époque à laquelle un autre groupe est devenu le bouc émissaire des difficultés de l’Europe. 
Les blessures du passé ont laissé de profondes cicatrices qu’il reste encore à soigner, et qui ne doivent pas être rouvertes aujourd’hui. 
L’objectif de la campagne de propagande du gouvernement consistait à attiser la peur et la haine parmi la population hongroise, ainsi qu’à rendre le peuple indifférent à la souffrance des autres. 
Je suis heureux de constater que cette campagne de propagande s’est avérée un échec cuisant. 
En dépit des efforts concertés du gouvernement hongrois, l’opinion publique ne s’est pas laissée emporter. 
Plus d’un million de téléspectateurs ont assisté à ma brève intervention à la télévision hongroise, tandis que les réseaux sociaux ont été inondés de messages de sympathie et de soutien. 
Je suis profondément touché par ces réactions. 
Je m’engage ici encore à consacrer les années de vie qu’il me reste à soutenir la liberté d’expression et de pensée, le droit d’étudier, ainsi qu’à défendre les minorités et leurs opinions – non seulement dans ma Hongrie natale, mais partout à travers le monde. 

La tentation Kennedy 
NEW YORK – Il y a cinquante ans ce mois-ci, le président américain John F. Kennedy était assassiné à Dallas, Texas. 
Pour de nombreux Américains, sa mort a marqué la fin d’une époque d’innocence. 
C’est bien sûr absurde. 
L’histoire des Etats-Unis, comme celle de tous les pays, baigne dans le sang. 
Mais avec le recul, il semble que le prestige américain ait connu son apogée sous la présidence de Kennedy. 
Moins de cinq mois avant son décès brutal, Kennedy s’exprimait devant une énorme foule en délire à Berlin, la frontière de la Guerre froide, rendue quasi hystérique par ses mots célèbres : Ich bin ein Berliner. 
Pour des millions de personnes dans le monde, l’Amérique de Kennedy symbolisait la liberté et l’espoir. 
Kennedy et son épouse, Jacqueline, étaient l’image même de la jeunesse, de l’élégance, de la richesse et d’une énergie affable. 
Les Etats-Unis étaient un pays que l’on pouvait admirer, un modèle, une force du bien dans un monde malfaisant. 
Cette image d’Épinal serait bientôt écornée par les meurtres de John F. Kennedy, de son frère Bobby, et de Martin Luther King et par la guerre du Vietnam que Kennedy avait lancée. 
S’il était allé au bout de sa présidence, il est pratiquement certain que celle-ci n’aurait pas répondu aux attentes qu’il avait suscitées. 
Pour une courte période, lorsque les Américains ont élu leur premier président afro-américain, une autre personnalité jeune et porteuse d’espoir, il a semblé que les Etats-Unis avaient retrouvé une partie du prestige dont ils bénéficiaient dans les années 1960. 
Comme Kennedy, Obama a prononcé un discours à Berlin – devant une foule enthousiaste d’au moins 200.000 personnes, avant même d’être élu. 
Cette promesse initiale ne s’est jamais concrétisée. 
En fait, le prestige des Etats-Unis s’est gravement érodé depuis 2008. 
La politique nationale est tellement gangrenée par les clivages partisans – en particulier dans le camp républicain, qui a détesté Obama de prime abord – que la démocratie elle-même semble en péril. 
Les inégalités économiques n’ont jamais été aussi criantes. 
Et les autoroutes, les ponts, les hôpitaux et les écoles tombent en ruines. 
Comparés aux principaux aéroports de Chine, ceux de New York ont l’air obsolètes. 
Dans le domaine de la politique étrangère, les Etats-Unis sont perçus comme étant soit une puissance arrogante et tyrannique, soit une nation lâche et hésitante. 
Ses alliés les plus proches, notamment la chancelière allemande Angela Merkel, sont furieux d’avoir été espionnés. 
D’autres, en particulier Israël et l’Arabie saoudite, sont dégoûtés par ce qu’ils estiment être de la lâcheté de la part des Etats-Unis. 
Même le président russe Vladimir Poutine, le dirigeant autocrate d’une puissance de second ordre qui se désagrège, parvient à mieux tirer son épingle du jeu que le président américain dont l’image est ternie. 
Il est facile d’accuser Obama, ou les républicains irresponsables, pour cette triste réalité. 
Mais ce serait passer à côté du point le plus important concernant le rôle des Etats-Unis dans le monde : l’idéalisme qui rendit Kennedy si populaire est celui-là même qui provoque le déclin du prestige des Etats-Unis sur la scène internationale. 
Certains des admirateurs les plus fervents de Kennedy aiment encore à croire qu’il aurait empêché l’escalade de la guerre du Vietnam s’il avait vécu plus longtemps. 
Mais rien ne le prouve. 
Kennedy était un soldat aguerri de la Guerre froide. 
Et son anticommunisme était formulé dans le droit fil de l’idéalisme américain, comme le démontre son discours d’investiture : « Que chaque nation, bienfaitrice ou malintentionnée, sache que nous paierons n'importe quel prix, que nous supporterons n'importe quel fardeau, que nous surmonterons n'importe quelle épreuve, que nous soutiendrons n'importe quel ami et que nous combattrons n'importe quel ennemi pour assurer la survie et la victoire de la liberté ». 
L’enthousiasme pour la mission autoproclamée des Etats-Unis à lutter pour la liberté dans le monde a été douché, y compris aux Etats-Unis mêmes, par la catastrophe meurtrière que fut la guerre du Vietnam. 
Quelques deux millions de Vietnamiens ont trouvé la mort dans une guerre qui ne les a pas libérés. 
Il a fallu un autre désastre, de moindre envergure, pour voir refleurir la grandiose rhétorique sur les effets libérateurs de la puissance militaire américaine. 
Les raisons pour lesquelles le président George W. Bush choisit de lancer des guerres en Irak et en Afghanistan sont sans doute complexes. 
Mais le langage utilisé par les bellicistes néoconservateurs émanait directement de l’époque Kennedy : l’expansion de la démocratie, la cause de la liberté et la suprématie universelle des « valeurs américaines ». 
L’une des raisons pour laquelle les Américains ont élu Obama en 2008 est qu’une fois de plus, la rhétorique de l’idéalisme américain avait conduit au déplacement et à la mort de millions de personnes. 
Lorsque les politiciens américains prononcent aujourd’hui le mot « liberté », les individus voient des vagues de bombardement, des chambres de torture et la menace constante de drones meurtriers. 
Le problème de l’Amérique d’Obama tient à la nature antinomique de sa présidence. 
Il s’est distancé de la mission américaine de libération du monde par la force. 
Il a mis fin à la guerre en Irak et mettra sous peu fin à la guerre en Afghanistan. 
Et il a résisté à la tentation d’entrer en guerre en Iran ou en Syrie. 
Pour tous ceux qui se tournent vers les Etats-Unis pour remédier aux maux du monde, Obama semble faible et indécis. 
En même temps, il n’a pas donné suite à sa promesse de fermer l’aberrante prison de Guantanamo Bay. 
Ceux qui dénoncent les programmes de surveillance, de citoyens américains ou étrangers, sont arrêtés et l’utilisation des drones mortels augmente sans cesse. 
Alors que la guerre ouverte est moins fréquente, la guerre furtive progresse et s’étend. 
Et l’image des Etats-Unis se dégrade de jour en jour. 
Mais le vrai problème n’est pas Obama. Il tient à l’orgueil insondable que conçoivent les Américains pour leur rôle « exceptionnel » dans le monde – une croyance qui a trop souvent été galvaudée pour justifier des guerres inutiles. 
L’idéalisme des Américains ne les a pas seulement incité à trop attendre d’eux-mêmes, il a également incité le reste du monde à trop attendre des Etats-Unis. Et de telles attentes ne peuvent que déboucher sur des déceptions. 

Les idées l’emportent sur les intérêts 
CAMBRIDGE – La théorie politique la plus largement accréditée est aussi la plus simple des théories: les puissants dicteraient leurs volontés. 
Les règlements financiers seraient déterminés par l’intérêt des banques, la politique de santé, par l’intérêt des compagnies d’assurance et la politique fiscale, par l’intérêt des riches. 
Ceux qui jouissent de la plus grande influence sur les Etats – soit qu’ils en contrôlent le revenu, l’information, l’accès, soit tout simplement qu’ils constituent une menace de violence – finiraient toujours par avoir gain de cause. 
Il en irait ainsi d’un bout à l’autre de la planète. 
La politique étrangère dépendrait, dit-on, d’abord et avant tout d’intérêts nationaux – et non d’affinités entre nations ou du bien de la communauté internationale. 
Il serait impossible de conclure des accords internationaux, à moins qu’ils ne coïncident avec les intérêts des Etats-Unis et, de plus en plus, avec ceux des autres grandes puissances émergentes. 
La politique des régimes autoritaires serait l’expression directe des intérêts des chefs et de leurs cliques. 
Cette façon de présenter les choses ne manque pas d’attrait; elle permet d’expliquer aisément la politique et ses effets pervers. 
Qu’il s’agisse des démocraties, des dictatures ou de l’arène internationale, ces effets résulteraient de la faculté qu’ont les intérêts particuliers de nuire au plus grand nombre. 
Or cette explication est incomplète et souvent trompeuse. 
Les intérêts ne sont pas invariables ou prédéterminés. 
Ils sont eux-mêmes façonnés par des idées – des croyances sur ce que nous sommes, ce que nous essayons de faire et sur la façon dont le monde fonctionne. 
Notre façon de concevoir l’intérêt particulier passe toujours par le prisme de nos idées. 
Prenons une entreprise en difficulté, s’efforçant d’améliorer son niveau de compétitivité. 
Elle pourra décider de licencier des travailleurs et de se délocaliser vers des sites meilleur marché, en Asie. 
Mais elle pourra aussi choisir d’investir dans la formation professionnelle, de créer une force de travail plus productive, plus loyale, et par conséquent, grâce à un moindre renouvellement d’effectifs, de faire des économies. 
Elle se rendra plus compétitive du point de vue des prix et de la qualité qu’elle aura à offrir. 
Le fait que les propriétaires de l’entreprise agissent par intérêt personnel ne nous renseigne pas sur leur choix. 
Ce qui finit par en décider, c’est toute une série d’évaluations subjectives sur la validité de divers scénarios, ainsi que l’analyse coûts-bénéfices. 
Imaginons maintenant que l’on soit le despote d’un pays pauvre. 
Quelle solution adopter pour se maintenir au pouvoir et se protéger des menaces intérieures et extérieures? 
Une économie forte, axée sur l’exportation? 
Ou le repli vers l’intérieur, en gratifiant ses compagnons d’armes et autres cliques, au dépens de tous les autres ou presque? 
Les dictateurs d’Asie orientale ont opté pour la première, leurs homologues du Moyen-Orient, pour la seconde. 
Ils ne se font pas la même idée de leur intérêt. 
Ou prenons encore le rôle de la Chine dans l’économie mondiale. 
La République populaire devient une grande puissance et ses dirigeants vont devoir sélectionner un système international. 
Peut-être choisiront-ils de construire et de consolider le régime multilatéral existant, qui les a si bien servis par le passé. 
Mais peut-être préféreront-ils nouer des relations bilatérales, au coup par coup, qui leur permettront de tirer de plus grands avantages de transactions individuelles avec d’autres pays. 
Nous ne pouvons pas préjuger de l’économie qui se dessine en nous contentant de faire observer que la Chine et ses intérêts iront croissant. 
Nous pourrions multiplier ces exemples à l’infini. 
La chancelière Angela Merkel sert-elle mieux son intérêt politique sur le front intérieur quand elle force les Grecs à suivre un régime d’austérité, avec un nouveau plan de restructuration de la dette à la clé, ou quand elle assouplit ses conditions et permet à la Grèce de se libérer du fardeau de sa dette? 
Les intérêts des Etats-Unis à la Banque mondiale sont-ils mieux servis du fait qu’ils nomment directement à sa tête un Américain, ou qu’ils se joignent à d’autres pays pour sélectionner le meilleur candidat possible, américain ou pas? 
Le fait que nous débattions de cette question avec autant de passion suggère que nous nous faisons tous une opinion différente de la façon dont cet intérêt personnel est servi au mieux. 
Cet intérêt est en réalité l’otage de nos idées. 
Alors d’où viennent ces idées? 
Les responsables politiques sont, comme nous tous, esclaves de la mode. 
Leurs points de vue sur ce qui est réalisable et désirable sont modelés par le zeitgeist, l’esprit du temps. 
Cela signifie que les économistes et autres leaders d’opinion peuvent avoir – en bien ou en mal – une énorme influence. 
John Maynard Keynes a dit, dans une phrase restée célèbre, que “l’homme le plus pragmatique est généralement l’esclave des idées de quelque économiste défunt.” 
Il n’a sans doute pas été assez loin. Les idées, par exemple, qui ont mené à la libéralisation à outrance et aux excès financiers des dernières décennies sont celles d’économistes qui sont (pour la plupart) tout à fait vivants. 
Après la crise financière, il était de bon ton pour les économistes de dénoncer le pouvoir des grandes banques. 
C’est parce que les politiciens sont sous la coupe d’intérêts financiers, disaient-ils, que le cadre réglementaire génère de gros bénéfices au profit de ces intérêts et au préjudice du social. 
Mais cet argument omet commodément le rôle légitimant joué par les économistes eux-mêmes. 
Ce sont les économistes et leurs idées qui ont permis aux responsables politiques et aux régulateurs de croire, en toute respectabilité, que ce qui était bon pour Wall Street l’était également pour l’économie réelle. 
Les économistes affectionnent les thèses qui condamnent l’intérêt particulier en l’accusant d’être à la racine de tout problème politique. 
Dans la vraie vie, ils ne peuvent pas se dégager aussi aisément de la paternité de mauvaises idées qu’ils ont si souvent répandues. 
Être nanti d’une certaine influence ne dispense pas de se conduire de façon responsable. 

Ignorer les ignorants 
STANFORD – Les gens ont le droit d'être ignorants. 
Tout comme nous pouvons choisir de nuire à notre santé en mangeant trop, en fumant ou en négligeant de prendre les médications qui nous sont prescrites, nous pouvons aussi choisir de rester mal informés sur les problèmes politiques. 
Peut-être que l'ignorance a parfois du sens. 
Ce que les économistes appellent « l'ignorance rationnelle » entre en jeu lorsque le coût pour acquérir une compréhension suffisante d'un problème afin de prendre une décision éclairée à son propos, l'emporte sur l'intérêt auquel on pouvait raisonnablement s'attendre. 
Par exemple, beaucoup de ceux qui sont préoccupés par la famille, l'école, le travail ou par les prêts immobiliers pourraient ne pas juger rentable de passer au crible une masse de données souvent contradictoires pour comprendre par exemple les risques et les avantages de l'énergie nucléaire, des plastifiants dans les jouets pour enfants ou le régime méditerranéen. 
Le déluge de données contradictoires concernant les coûts et les avantages de différents aliments illustre le défi inhérent à toute décision éclairée. 
Dans une étude récente, Jonathan Schoenfeld et John Ioannidis ont constaté que malgré le battage médiatique, les revendications « scientifiques » d'après lesquelles divers aliments provoquent ou à préviennent le cancer ne sont souvent pas relayées par la méta-analyse (l'analyse des résultats regroupés dans plusieurs études). 
D'après Ioannidis : « les gens ont peur ou pensent qu'ils doivent changer leur mode de vie et prendre de grandes décisions, mais très vite, les faits sont réfutés. » 
Les gens sont tout particulièrement susceptibles d'exercer leur droit à l'ignorance (rationnelle ou non) sur les questions de science et de technologie. 
Une étude de 2001 financée par la National Science Foundation a montré que près de la moitié des personnes interrogées ont compris que la terre tourne autour du soleil une fois par an, que 45% savent donner une « définition acceptable » de l'ADN et que seulement 22% ont compris ce qu'était une molécule. 
En 1995 le cosmologiste Carl Sagan a exprimé son inquiétude sur la tendance d'une société dans laquelle « en nous cramponnant anxieusement à nos boules de cristal et à nos horoscopes, nos facultés critiques sont en forte baisse (...) et où l'on glisse presque sans s'en rendre compte vers la superstition et l'obscurantisme. » 
Plus récemment, l'intellectuel britannique Dick Taverne a signalé que, « dans la pratique de la médecine, dans les approches populaires de l'agriculture et de l'alimentation, dans les politiques visant à réduire la faim et la maladie et dans bien d'autres problèmes pratiques, il existe un courant d'irrationalité qui menace le progrès scientifique voire même les fondements de notre démocratie civilisée. » 
En effet même si les gens ont le droit de croire aux horoscopes, de se fier aux boules de cristal pour leur porter chance, ou d'acheter des médicaments de charlatan, une telle « science de pacotille » devient une menace grave pour la société quand on autorise son influence sur les décisions publiques. 
Prenons par exemple la réponse de l'an dernier de certains activistes de Key West en Floride, aux efforts visant à endiguer la propagation de la dengue, une maladie grave potentiellement mortelle réapparue dans la région en 2009, après avoir été absente pendant plus de 70 ans. 
En utilisant des techniques de génie génétique, la société britannique Oxitec a créé de nouvelles variétés de l'espèce de moustiques qui transmettent la dengue. 
Les nouveaux moustiques contiennent un gène qui produit des niveaux élevés d'une protéine qui empêche les cellules de fonctionner normalement et qui finit par les tuer. 
Tant que les moustiques mâles modifiés suivent un régime alimentaire spécial, la protéine ne les affecte pas. 
Une fois libérés, ils survivent assez longtemps pour s'accoupler avec les femelles sauvages, en leur transmettant le gène qui produit des protéines, qui tue leur progéniture avant qu'elle ne parvienne à maturité, entraînant de la sorte l'élimination de l'espèce après quelques générations. 
Après avoir reçu les autorisations nécessaires, Oxitec a collaboré avec les scientifiques de la région pour disséminer les moustiques modifiés sur les îles Caïmans et dans la région de Juazeiro au Brésil. 
Selon les comptes rendus realtifs à ces disséminations expérimentales, cette approche a été très efficace et a réduit la population de moustiques infectés de 80% dans les îles Caïmans et de 90% au Brésil. 
La société attend l'approbation du ministère de la santé du Brésil pour mettre en œuvre cette approche comme mesure de contrôle de la dengue. 
Bien que des disséminations similaires aient eu lieu en Floride des années auparavant, certains habitants ont déjà réagi avec force. 
Une militante a réuni 100 000 signatures sur une pétition contre l'utilisation des moustiques à des fins d'éradication. 
Mais ses préoccupations - « Et si ces moustiques piquent mes fils ou mes chiens ? 
Que vont-ils provoquer dans l'écosystème ? » - n'ont aucun fondement scientifique et témoignent donc d'une ignorance volontaire. 
Après quelques recherches, elle aurait pu savoir que les moustiques mâles ne piquent pas et que les moustiques disséminés (tous des mâles) meurent en l'absence de leur complément alimentaire spécifique. 
En fait les disséminations expérimentales n'ont révélé aucun effet nuisible détectable de ce genre. 
Mais présenter les faits de façon raisonnable, comme ont tenté de le faire les services de régulation des moustiques de Floride, n'a pas suffi à faire changer d'avis les adversaires. 
Malheureusement ceux qui choisissent l'ignorance sont immunisés contre la raison ou préfèrent tout simplement l'ignorer. 
Pourquoi tant de personnes ont-elles peur de tant de choses ? 
L'épidémiologiste du cancer Geoffrey Kabat dénombre plusieurs facteurs, dont « le succès du mouvement écologiste, une méfiance profonde envers l'industrie, un appétit insatiable de l'opinion publique pour des histoires sur le thème de la santé largement alimentées par les médias et surtout une extension spectaculaire des domaines des sciences de l'épidémiologie et de la santé-environnement ainsi que de leur littérature foisonnante. » 
En négligeant la raison, les gens ont le droit de choisir l'ignorance. 
Mais admettre que ce choix conduise des politiques publiques constitue une menace sérieuse pour le développement scientifique, social et économique. 

La stagnation illibérale 
NEW YORK – Un quart de siècle après la fin de la guerre froide, la fracture entre Occident et Russie existe encore aujourd’hui. 
Cette fois-ci en revanche, du moins pour l’un des deux camps, le désaccord concerne plus ouvertement les questions de puissance géopolitique que les considérations idéologiques. 
De diverses manières, l’Occident a soutenu les mouvements démocratiques de la région post-soviétique, dissimulant à peine son enthousiasme pour les différentes « révolutions de couleur » qui ont permis de remplacer des dictateurs longtemps au pouvoir par des dirigeants plus réceptifs – bien que tous ne se soient pas révélés les démocrates engagés qu’ils prétendaient être. 
Trop de pays de l’ancien bloc soviétique demeurent sous le contrôle de dirigeants autoritaires, dont certains, à l’instar du président russe Vladimir Poutine, ont appris à afficher un simulacre d’élections plus convaincant que sous leurs prédécesseurs communistes. 
Ces dirigeants vantent leur système de « démocratie illibérale » davantage sur la base d’un pragmatisme que de quelque théorie historique universelle. 
Ils affirment être tout simplement plus efficaces lorsqu’il s’agit de produire des résultats. 
Pour ce qui est d’attiser le sentiment nationaliste et d’asphyxier la dissidence, leur efficacité ne fait aucun doute. 
Ils se montrent en revanche moins performants dans la dynamisation d’une croissance économique à long terme. 
Autrefois deuxième superpuissance mondiale, la Russie enregistre aujourd’hui un PIB environ équivalent à 40 % de celui de l’Allemagne, et à un peu plus de 50 % de celui de la France. 
L’espérance de vie des Russes se classe en 153e position mondiale, juste derrière celle des habitants du Honduras et du Kazakhstan. 
S’agissant du revenu par habitant, la Russie figure en 73e position (en termes de parité de pouvoir d’achat) – bien en dessous des anciens États satellites de l’Union soviétique en Europe centrale et orientale. 
Le pays est par ailleurs désindustrialisé : ses exportations proviennent désormais en grande majorité de ressources naturelles. 
La Russie n’a pas évolué jusqu’au statut d’économie de marché « normale », mais plutôt vers une forme de capitalisme étatique de connivence. 
Certes, la Russie boxe encore avec les poids lourds dans certains domaines, tels que les armements nucléaires. 
Elle conserve par ailleurs un pouvoir de veto au Nations Unies. 
Et comme l’a illustré le récent piratage du Parti démocrate américain, le pays dispose de cybercapacités qui lui permettent de s’immiscer profondément dans la tenue des élections occidentales. 
Tout porte à croire que les intrusions de ce type se poursuivront. 
Compte tenu des relations étroites qu’entretient le président américain Donald Trump avec plusieurs personnalités russes peu recommandables (elles-mêmes proches de Poutine), les Américains s’inquiètent sérieusement des possibles influences exercées par la Russie sur les États-Unis – affaires sur lesquelles les enquêtes actuellement menées permettront peut-être de faire la lumière. 
Beaucoup nourrissaient de plus hauts espoirs pour la Russie, et plus largement pour l’ex-Union soviétique, lorsque le Rideau de fer est tombé. 
Après soixante-dix ans de communisme, la transition vers une économie de marché démocratique s’annonçait bien entendu difficile. 
Mais compte tenu des avantages évidents que représentaient le capitalisme et la démocratie pour un système qui venait tout juste de s’effondrer, tous s’attendaient à voir l’économie prospérer, et les citoyens aspirer à se faire entendre davantage. 
Pourquoi cela n’a-t-il pas fonctionné ? 
Qui sont les éventuels responsables de cet échec ? 
La transition post-communiste de la Russie aurait-elle pu être mieux gérée ? 
Il n’est jamais possible de répondre à de telles interrogations de manière tranchée : l’histoire ne peut être réécrite. 
Je crois cependant qu’une partie du problème réside dans l’héritage légué par un Consensus de Washington défaillant, qui a façonné la transition russe. 
Les influences issues de ce cadre se sont illustrées par l’accent considérable que les réformateurs ont placé sur les privatisations, quelles qu’en soient les modalités, qui ont été effectuées à un rythme effréné et qui ont primé sur toute autre chose, notamment sur la création des infrastructures institutionnelles nécessaires au fonctionnement d’une économie de marché. 
Il y a quinze ans, dans mon ouvrage intitulé La Grande Désillusion, j’expliquais déjà pourquoi cette « thérapie de choc » en matière de réforme économique était vouée à l’échec. 
Les défenseurs de cette doctrine préconisaient de leur côté une certaine patience : nul ne saurait formuler de tels jugements sans un recul à plus long terme. 
Aujourd’hui, plus d’un quart de siècle après le début de la transition, mes prévisions à l’époque qualifiées de trop précoces se sont confirmées, et ceux qui affirmaient que les droits de propriété privée, une fois créés, feraient naître une plus forte aspiration à l’État de droit doivent reconnaître qu’ils avaient tort. 
La Russie et plusieurs autres pays en transition sont plus à la traîne que jamais par rapport aux économies développées. 
Le PIB de certains pays en transition est inférieur aux niveaux atteints précisément au début de cette transition. 
De nombreux Russes sont persuadés que le Trésor américain a œuvré pour que les politiques du Consensus de Washington affaiblissent leur pays. 
Formulées dans un écrit détaillé publié en 2006, les révélations autour d’une grave corruption dans l’équipe de l’Université d’Harvard désignée pour « appuyer » la transition russe ont renforcé cette conviction. 
Je pense néanmoins que l’explication est moins sinistre : des idées défaillantes, même avec les meilleures intentions, peuvent engendrer de graves conséquences. 
Et les opportunités d’enrichissement personnel offertes par la Russie étaient tout simplement trop tentantes pour que tous y résistent. 
De toute évidence, la démocratisation de la Russie exigeait que soient fournis des efforts visant à assurer une prospérité partagée, plutôt que la mise en œuvre de politiques qui ont fait naître une oligarchie. 
Les échecs passés de l’Occident ne doivent pas affecter sa détermination à œuvrer pour l’existence d’États démocratiques respectueux des droits humains et du droit international. 
L’Amérique se bat actuellement pour que l’extrémisme de l’administration Trump – interdiction d’entrée des musulmans, politiques environnementales fixées au mépris des données scientifiques, et autres menaces de non-respect de certains engagements commerciaux internationaux – ne devienne pas la nouvelle norme. 
Mais les violations du droit international que perpétuent d’autres pays, comme la Russie sur le territoire ukrainien, ne doivent pas non plus être « normalisées ». 


Pour une résolution définitive de la crise grecque 
ZURICH – Pour éviter que le mois prochain la Grèce se trouve en défaut de remboursement de la dette vis à vis de ses créanciers européens, le FMI en revient à une vieille méthode qu'il a utilisée fréquemment lors de la crise de la dette en Amérique latine pendant les années 1980. 
Ce sursis donnerait aussi au FMI et à ses partenaires européens un répit pour traiter leurs différences d'approche en ce qui concerne la croissance et les perspectives budgétaires de ce pays toujours embourbé dans une crise financière. 
Mais le compromis élégant du Fonds laisse la Grèce sous la menace du surendettement. Réduire son fardeau suppose que l'Europe agisse en fonction de la logique et de la nécessité économiques et non pas en fonction des politiques nationales des pays membres. 
L'Europe et le FMI ne sont pas parvenus à concilier leurs différences de point de vue sur la viabilité de la dette grecque, au point qu'elles s'affichent maintenant au grand jour. 
Guidés essentiellement par une analyse des flux financiers, les autorités européennes considèrent que la faiblesse des taux d'intérêt et les longues maturités ont rendu la dette grecque soutenable. 
Mais le Fonds souligne que le niveau de la dette de la Grèce (presque le double de son PIB) dissuade l'investissement et l'arrivée de capitaux. 
Il estime qu'une réduction significative de cette dette est cruciale pour susciter la confiance et restaurer la crédibilité nécessaire pour extraire la Grèce d'une longue période d'appauvrissement. 
Ce n'est pas le seul point de désaccord entre l'Europe et le FMI, les deux principaux créanciers de la Grèce. 
Ils sont aussi en désaccord sur le réalisme de certaines prévisions économiques majeures, dont la relation étroite qui existe entre la croissance et le budget du pays, l'Europe adoptant une perspective beaucoup plus optimiste que le Fonds. 
Pour ceux d'entre nous qui suivent la tragédie économique grecque depuis longtemps, une grande partie du point de vue européen défie la logique économique - et ceci pour une simple raison : les dirigeants européens craignent les conséquences en politique intérieure d'un allègement de la dette grecque, tout particulièrement avant les élections qui auront lieu en septembre en Allemagne. 
Ils craignent qu'un tel allègement mine la crédibilité des partis de gouvernement et favorise les mouvements extrémistes. 
Il est certes délicat de faire une croix sur toute une partie de la dette grecque, d'autant que cela pose des questions compliquées en matière d'équité et d'incitation. 
Pourtant dans certains cas il arrive un moment où le refus de renoncer à une partie de la dette est plus néfaste que d'exiger à tout prix son apurement. 
De même que le FMI, les dirigeants européens savent que la Grèce en est depuis longtemps à ce stade qui la met de fait sous tutelle permanente dans une zone euro pour laquelle ce n'est pas une situation satisfaisante. 
Mais les dirigeants européens semblent incapables d'agir. 
L'Europe et le FMI ne parvenant pas à se mettre d'accord, la Grèce est privée du financement supplémentaire qui lui permettrait de rembourser ses arriérés sur le plan intérieur et d'assurer en juillet le service très coûteux de sa dette extérieure. 
Malgré l'amélioration des résultats économique de l'UE, la croissance de la Grèce est à nouveau anémique. 
Pour sortir de l'impasse, le FMI fait un compromis en donnant son "accord de principe" pour participer à un programme de financement, la méthode qu'il avait utilisée dans les années 1980. 
Un accord de principe indique le soutien du Fonds au projet économique d'un pays, ce qui permet de débloquer d'autres financements (dans ce cas, de l'Europe). 
Mais il n'accorde de prêt que lorsqu'il y a garantie de financement (dans ce cas, un allégement significatif de la dette grecque). 
C'est un compromis à court terme qui prend en compte le calendrier politique et les contraintes de l'Europe et va éviter à la Grèce de faire défaut cet été, tout en sauvegardant les ressources du FMI. 
Cette disposition implique un transfert d'une partie du poids du financement à l'Europe, ce qui paraît logique. 
Et c'est également un signe d'unité, malgré les désaccords importants qui subsistent. 
Mais ce n'est rien d'autre qu'une nouvelle solution temporaire - ou pour être moins indulgent, la prolongation de la stratégie consistant à faire "comme si" la Grèce était solvable. 
Elle assure le financement immédiat, mais n'est pas suffisante pour mettre le pays sur la voie de la croissance et du rétablissement financier à moyen terme. 
Elle pourrait aussi exposer le FMI à de fortes pressions politiques et soulever de plus en plus la question légitime d'un traitement de faveur de la Grèce. 
Ayant fait un compromis, le FMI devrait s'en tenir à ses engagements et attendre pour intervenir que l'Europe s'engage à alléger encore la dette de la Grèce et que ses exigences techniques soient satisfaites. 
Et plutôt que de crier victoire, comme ont eu tendance à le faire les ministres des Finances de la zone euro dans une déclaration de mi-juin, les responsables européens devraient considérer ce compromis comme la première étape d'un radoucissement de leur position de plus en plus intenable sur la dette grecque. 
Avant d'agir, les deux partis seraient bien inspirés de faire une analyse fine des programmes précédents. 
Bien définis, incluant une courte période de transition pour que le changement voulu soit effectif, ces programmes peuvent entraîner un relâchement des contraintes qui pèsent sur la croissance et l'équilibre financier. 
Ils doivent participer à un processus constructif, ils ne constituent pas une solution à eux tout seuls. 
Au cours des années 1980, malgré quelques difficultés, la succession de ces programmes a aidé plusieurs pays d'Amérique latine à retrouver une croissance élevée et à restaurer leur équilibre financier, grâce notamment à des réductions significatives des dettes (et de leur service) qui ont évité des défauts perturbateurs. 
Quelques années plus tard, ce processus a été repris avec succès dans le cadre de l'Initiative en faveur des pays pauvres très endettés (PPTE). 
Le difficile compromis à court terme entre le FMI et l'Europe vient après des mois de discussions parfois houleuses. 
Dans l'intérêt de la Grèce et pour la crédibilité de leurs interactions futures, ils devraient considérer ce compromis comme un premier pas vers la résolution définitive (et très tardive) de la crise grecque. Cela fait trop longtemps que les citoyens grecques attendent en souffrant. 


Les migrants: du pain béni pour les pays d'accueil 
OXFORD/SHANGHAI – Une grande partie des débats sur l'immigration qui font rage actuellement dans le monde entier reflètent l'hypothèse fallacieuse selon laquelle l'accueil des migrants est un acte de générosité - et un acte coûteux, par-dessus le marché. 
Pourtant, loin d'être un fardeau économique, les immigrants représentent une opportunité économique importante pour les pays de destination. 
Les pays qui adoptent une approche réfléchie et à long terme sur l'immigration peuvent en tirer d'importants avantages tangibles. 
Une nouvelle étude du McKinsey Global Institute (MGI) montre que les migrants transfrontaliers (plus de 90 % de ceux qui ont déménagé pour des raisons économiques), ne représentent que 3,4 % de la population mondiale, mais près de 10 % du PIB mondial. 
Parce que près des deux tiers de ces migrants vivent dans les pays développés, où la productivité a tendance à être plus forte, ils maximisent l'impact de leur travail, par des avantages économiques considérables. 
Des migrants de tous niveaux de qualification contribuent à cet effet. 
Les migrants ont ajouté environ 6,7 billions de dollars au PIB mondial en 2015 (soit 3 billions de dollars de plus que ce qu'ils auraient produit s'ils étaient restés dans leur pays d'origine. 
Parce que les flux depuis les pays en développement vers les pays développés génèrent la plus forte augmentation de la productivité, ces destinations représentent plus de 90 % de la contribution totale des migrants au PIB mondial. 
MGI estime qu'en 2015, les migrants ont généré près de 2 billions de dollars aux États-Unis, 550 milliards de dollars en Allemagne, 390 milliards de dollars au Royaume-Uni, 330 milliards de dollars en Australie et 320 milliards de dollars au Canada. 
Même ces estimations sont probablement trop modestes, étant donné que les migrants sont également une source importante d'innovation et d'entrepreneuriat. 
Ils peuvent jouer un rôle particulièrement important dans les pays à vieillissement rapide de la population, en ce qu'ils soutiennent la croissance de la main-d'œuvre, améliorent les taux de dépendance des personnes âgées et contribuent aux recettes fiscales. 
Contrairement à la croyance populaire, en général les migrants ne volent pas des emplois qui autrement seraient occupés par des travailleurs nés dans le pays d'accueil. 
Un grand nombre de migrants s'implantent dans une nouvelle communauté en occupant des emplois qui existent précisément parce que les habitants n'en veulent pas. 
De nombreuses recherches montrent que les migrants ont un impact négatif négligeable sur les salaires et l'emploi des travailleurs nés dans le pays d'accueil, sans parler des ressources fiscales des pays de destination. 
Cependant certaines études suggèrent également qu'en Europe et en Amérique du Nord, les migrants peuvent gagner de 20 à 30 % de moins que les travailleurs nés dans le pays d'accueil de même niveau d'éducation, même au sein de la même profession. 
Avec des migrants moins en mesure de négocier efficacement les salaires (en raison notamment des barrières linguistiques ou de qualifications non reconnues), les pays se retrouvent avec un marché du travail à doubles standards. 
Cette inégalité s'étend au-delà de l'économie. 
Le MGI a constaté que sur 18 grandes destinations, aucune n'a obtenu globalement de solides résultats d'intégration, même si certaines ont fait mieux que d'autres. 
Dans toutes les destinations, les migrants sont confrontés à davantage d'obstacles économiques que leurs homologues nés dans le pays. Ils ont également des difficultés à obtenir un logement et des services de santé de qualité. 
En outre, leurs enfants subissent souvent un retard dans la réussite de leurs études. 
Un grand nombre d'entre eux font l'objet de discrimination et de méfiance. Tout cela nuit à la capacité des migrants à contribuer à leur nouveau pays. 
Le problème est que dans de nombreux pays, le débat sur l'immigration commence et se termine par la question du nombre de personnes à autoriser et sur ce à quoi leur profil doit ressembler. 
Il s'étend rarement à la création de passerelles pour que les migrants puissent s'assimiler complètement et maximiser leur contribution à l'économie. 
Attacher davantage d'attention et de ressources à l'intégration peut aider les nouveaux arrivants à réaliser leur plein potentiel de production : un résultat qui est dans l'intérêt de tous les pays. 
Des efforts de ce genre peuvent transformer la vie des migrants et de ceux de la deuxième et de la troisième génération d'immigrés, qui façonneront la force de travail de l'avenir. 
À cette fin, les initiatives à court terme visant simplement à relier les migrants à l'emploi sont insuffisantes. 
Après tout, un groupe défavorisé sur les plans de l'éducation, du logement, des services de santé, de la vie sociale et civique sera toujours défavorisé sur le marché du travail, même si des efforts sont faits pour relier ce groupe à l'emploi. 
Si les immigrants sont censés parvenir à leur plein potentiel, les pays de destination doivent leur fournir des aménagements économiques, sociaux et civiques dans une perspective holistique. 
En outre, parce que les populations immigrées évoluent au fil du temps, ces aménagements doivent être des initiatives à long terme. 
Leur succès final nécessite la participation des migrants et des communautés d'accueil. 
Les organisations locales et les villes carrefours comme New York, Londres et Berlin sont déjà pionnières par leurs approches efficaces de l'intégration des migrants. 
Elles ont l'expérience requise suffisante et le sens de responsabilité nécessaire pour saisir l'opportunité que représente l'immigration. 
L'ampleur de cette opportunité est énorme. 
Selon l'étude du MGI, réduire à 10 % l'écart salarial entre les migrants et les travailleurs nés dans les pays d'accueil pourrait générer un montant supplémentaire de 800 milliards à 1 billion de dollars par an pour la production mondiale. 
Il permettrait également de créer d'autres avantages pour la société, notamment des taux de pauvreté plus bas et une productivité supérieure pour les destinations qui se classeront premières sur cette question migratoire. 
Bien évidemment, l'immigration implique des défis et des coûts à court terme pour les pays de destination, en particulier lorsqu'elle prend la forme d'un afflux important et soudain de réfugiés. 
Mais ces coûts sont largement compensés par l'immigration à moyen et à long terme, pour autant que les gouvernements s'efforcent de soutenir activement l'intégration. 
Dans le monde interconnecté actuel, les migrations sont inévitables. 
La question est de savoir si nous préférons créer des populations de migrants isolées, révoltées et dépendantes, ou plutôt un puissant moteur de croissance et de dynamisme. 

Une stratégie commerciale africaine sur le modèle d’Amazon 
ACCRA – Lors d’un récent sommet organisé à Kigali, au Rwanda, 44 chefs d’État africains ont conclu un nouvel accord de libre-échange visant à transformer le fonctionnement des affaires commerciales dans la région. 
Si tous les États de l’Union africaine rejoignaient la zone de libre-échange continentale africaine (AfCFTA), le marché unique qui en résulterait constituerait l’un des plus étendus de la planète – couvrant 54 pays pour environ 4 000 milliards de dépenses combinées. 
Sa pleine mise en œuvre demeure toutefois incertaine. 
Dix États ont en effet refusé de signer l’accord, parmi lesquels le Nigeria, l’une des plus grandes économies et l’un des pays les plus peuplés du continent africain. 
Si l’AfCFTA entend séduire les protectionnistes récalcitrants, il va lui falloir se structurer d’une manière qui bénéficie à tous les participants. 
Pour ce faire, le bloc aurait tout intérêt à s’inspirer d’Amazon, le géant du e-commerce. 
Depuis sa création en 1994, Amazon a révolutionné la manière dont interagissent producteurs et consommateurs. 
Via la « stratégie de plateforme » qu’il applique à la vente au détail, le géant du e-commerce connecte les entreprises aux clients de manière mutuellement bénéfique. 
Les acheteurs peuvent facilement accéder aux produits et services, tandis que les entreprises peuvent s’adresser à davantage de clients, à moindre coût. 
En supprimant les barrières à l’accès, l’écosystème de plateforme d’Amazon a même donné naissance à de nouvelles entreprises et nouveaux services. 
L’Afrique a besoin de sa propre stratégie de plateforme, et le nouveau marché unique peut répondre à ce besoin. 
Mais cinq changement clés devront d’abord s’opérer. 
Pour commencer, les entreprises du continent doivent intégrer à leurs opérations des outils de type mégadonnées, algorithmes et cloud computing. 
Ces technologies ont permis à Amazon de bâtir une attrayante plateforme à la portée mondiale. 
Les entreprises d’Afrique doivent elles aussi s’engager en faveur de l’innovation, si elles entendent rester mutuellement connectées, et demeurer compétitive dans l’économie mondiale. 
Deuxièmement, l’Afrique a besoin d’un meilleur accès aux marché de capitaux, pour soutenir l’innovation en matière infrastructurelle et technologique. 
Or, l’investissement se trouve ralenti par un manque de données économiques. 
Pour attirer les financements africains et étrangers, les gouvernements, entreprises et secteurs du continent doivent s’engager à améliorer les informations statistiques, et à les rendre plus accessibles dans tous les secteurs, de sorte que les investisseurs puissent évaluer les conditions du marché avec un degré satisfaisant de confiance. 
Troisièmement, il est nécessaire que les économies d’Afrique s’engagent à étendre les avantages du commerce au-delà des enclaves technologiques urbaines. 
Pour que le nouveau système commercial soit pleinement adopté, un Cap Verdien doit pouvoir acheter des roses d’Éthiopie ou du Kenya, et un Swazilandais avoir le choix de manger du fufu ou de l’attiéké à base de manioc ghanéen ou ivoirien. 
Or, pour atteindre un tel niveau d’intégration, il est indispensable que les chaînes d’approvisionnement régionales et continentales soient soutenues par des infrastructures de transport et de communication fiables. 
Quatrièmement, et à l’instar d’Amazon lors de son lancement il y a un quart de siècle, l’Afrique doit se concentrer sur ce qu’elle fait de mieux. 
Dans la mesure où de nombreuses entreprises africaines sont liées à l’agriculture, ce secteur doit servir de colonne vertébrale à tout système commercial étendu. 
Si les petits exploitants agricoles d’Afrique bénéficiaient d’un meilleur accès aux marchés, la croissance économique s’accélérerait naturellement, suivie tôt ou tard par l’industrialisation. 
Enfin, à l’heure où les parlementaires africains affinent les détails du cadre régissant le marché unique, les négociateurs doivent constamment garder à l’esprit les besoins et intérêts des consommateurs et producteurs. 
Ceci implique de placer avant tout l’accent sur les petites et moyennes entreprises, qui représentent 80 % des sociétés africaines. 
Comme l’ont démontré d’autres pays, l’amélioration de l’accès au marché pour les petites entreprises favorise la stabilité économique à long terme. 
Aux États-Unis, par exemple, les PME comptent environ deux-tiers des nouveaux emplois du secteur privé, de même qu’elles représentent en Chine près de 60 % du PIB. 
S’agissant des consommateurs, le marché unique africain ne décollera que s’il prend en considération la démographie. 
Ceci implique une interaction avec les jeunes femmes et hommes du continent, pour beaucoup sans emploi. 
Pour que l’AfCFTA soit largement accepté, les biens et services doivent atteindre cette catégorie d’individus, et les jeunes du continent bénéficier de meilleures opportunités d’emploi. 
Parmi les plus grands défis auxquels les économies d’Afrique ont toujours été confrontées, intervient la nécessité de surmonter des volumes exceptionnellement faibles d’échanges commerciaux intracontinentaux de produits à valeur ajoutée. 
L’AfCFTA peut permettre d’appréhender cet impératif. 
En ouvrant ces économies à la libre circulation des personnes, des biens et des services, l’AfCFTA peut contribuer à dynamiser la croissance future de l’Afrique. 
L’accomplissement de cet objectif exigera d’adopter une approche des affaires inspirée du modèle de « plateforme » d’Amazon, et de reconnaître qu’après plusieurs décennies de protectionnisme au niveau sous-régional, l’avenir du continent sera plus prospère s’il tend vers l’ouverture commune. 

La nouvelle frontière des soins de santé 
BEIJING – Les pays en développement sont confrontés à un obstacle apparemment insurmontable en ce qui a trait à la prestation de soins de santé à leurs populations en plein essor ou, dans certains cas, vieillissantes. Surtout que les systèmes de santé sont de plus en plus surchargés et que les maladies infectieuses et autres maladies se propagent. 
Puisque l’accès à la médecine dans ces régions constitue un défi à multiples facettes, ces questions sont le mieux traitées par un plus grand nombre d’intervenants. 
Des relations de collaboration de longue haleine entre les sociétés pharmaceutiques, les gouvernements, les organismes à but non lucratif et les dirigeants des collectivités sont nécessaires pour aider les populations défavorisées à relever les enjeux relatifs aux soins de santé. 
Ensemble, ces parties doivent adopter une double démarche, qui vise non seulement les aspects « matériels » (qui restent constants, comme la distance physique pour se rendre aux centres de traitement et de longues chaînes d’approvisionnement) mais aussi les éléments « logiciels » (les intangibles qui varient grandement entre les régions, tels que les rôles de la famille et des valeurs culturelles). 
Ces principes sont particulièrement vrais dans des régions rurales comme la province de Xinjiang en Chine où l’espérance de vie à 67 ans accuse un retard par rapport à celle de 73,5 pour l’ensemble de la Chine et où le manque d’accès aux soins de santé affaiblit le bien-être de sa population. 
Le territoire de Xinjiang couvre près de 1.7 million kilomètres carrés, mais qui abrite seulement 21 millions de personnes, la plupart d’entre elles appartenant à des tribus nomades. 
Sur le plan économique, la résilience de Xinjiang est essentielle à la stratégie de croissance économique de la Chine. Cette région est vue comme la principale porte d’entrée de la Chine vers l’ouest. 
Mais la réalité est telle que le maintien de la subsistance et le bien-être de la population de cette région et celle des autres zones rurales de la Chine est très problématique. 
Partout dans la Chine rurale, la propagation des maladies infectieuses, en particulier l’hépatite B, qui touche des millions de personnes, reflète un manque d’éducation en matière d’hygiène. 
Le ministère de la Santé mentionnait qu’entre 2011 et 2012, le pays a vu sa mortalité causée par les maladies infectieuses de 9,5 %. 
Il existe également une pénurie des spécialistes de la santé soit 1,3 par 1 000 habitants des régions rurales en Chine. 
La gratuité des médicaments n’est qu’une partie de la solution. 
Il faut également aller au-delà des dons et des programmes de réduction de prix pour créer des systèmes de santé durables avec des canaux robustes de distribution et des programmes d’information qui s’adressent au public et aux travailleurs de la santé. 
Sans ces éléments, le modèle s’effondre. 
Grâce à des partenariats publics-privés, nous pouvons nous appuyer sur des forces uniques et être mieux armés pour étendre l’accès à la santé. 
Ceci crée une relation symbiotique, offrant des avantages aux gouvernements, aux entreprises et la communauté locale. 
Ainsi le programme Jian Kang Kuai Che « l’Express santé » de Novartis dans la province du Xinjiang est un partenariat entre Novartis et les instances locales qui a pour objectif d’étendre l’accès aux soins médicaux, de renforcer la capacité du système médical et informer le public. 
L’Express santé permet d’atteindre cet objectif en formant des docteurs locaux spécialisés dans la prévention et le traitement de maladies infectieuses et en éduquant des élèves du primaire et du secondaire en santé et en hygiène par une roulotte itinérante pour la tournée des écoles. 
Au cours d’un voyage récent dans le Xinjiang, j’ai rencontré plusieurs médecins en milieu hospitalier des régions rurales qui ont reçu des formations grâce à l’Express santé. 
Ils m’ont confirmé qu’auparavant, les patients atteints d’hépatite devaient entreprendre de longs voyages pour obtenir un diagnostic ou un traitement dans un hôpital urbain, tandis que bon nombre d’autres malades qui n’étaient pas en mesure de se déplacer ont souffert sans traitement. 
Désormais, avec des médecins formés en maladies infectieuses, il est désormais possible de traiter l’hépatite dans les régions rurales du Xinjiang, avec pour résultat une amélioration importante de la santé des patients. 
J’ai également rencontré des élèves du pensionnat Urumqi Dengcaogou, qui est situé dans une région rurale aux abords de la capitale de la province. 
Les étudiants étaient très fiers de pouvoir rapporter leurs connaissances en matière de santé dans leurs familles. 
Ils m’ont raconté de quelle manière ils ont intimé leurs parents à cesser de fumer après avoir appris les conséquences de cette habitude sur leur santé. 
Leurs enfants iront rejoindre 500 000 autres du Xinjiang qui ont participé au volet éducationnel de l’Express santé. 
En ciblant les écoles comme foyers d’éducation en soins de santé et en transformant les étudiants en ambassadeurs de la santé auprès de leurs familles et leurs connaissances, il est maintenant possible de rejoindre un plus grand nombre encore de membres des populations nomades du Xinjiang. 
Xinjiang signifie « nouvelle frontière », et, en ce moment même, nous approchons de la nouvelle frontière en ce qui concerne la prestation de solutions de soins de santé durables pour les collectivités où le peu de ressources et d’infrastructures restreint l’accès aux soins médicaux. 
Ces interventions multidimensionnelles modulées permettent de combler les écarts de développement entre les régions. 
Par contre, ni les groupes du privé ni les gouvernements ne peuvent y arriver seuls. 
Le privé et le public doivent travailler de concert pour obtenir le meilleur résultat possible. 
Nous devons également abandonner l’idée d’un modèle unique pour un plus grand accès aux soins de santé. Pour ce faire, il faut moduler nos démarches pour qu’elles s’insèrent le plus possible dans le cadre des priorités et coutumes régionales en matière de soins de santé. 
Grâce à l’éducation et à la prévention, au renforcement des capacités et aux nouvelles formes de partenariats, nous pouvons continuer à améliorer l’accès aux soins de santé au Xinjiang et ailleurs, augmentant ainsi le bien-être des populations au sein du monde en développement. 

Ce qu’on peut apprendre des partenariats mis en place dans l’éducation au Libéria 
MONROVIA – Quelque 263 millions d’enfants dans le monde ne sont toujours pas scolarisés, et parmi ceux qui ont accès aux cours, 330 millions reçoivent une éducation qui n’est pas au niveau des normes internationales. 
On estime en outre que 617 millions d’enfants en âge d’être scolarisés, entre l’enseignement primaire et le premier cycle de l’enseignement secondaire, sont incapables de lire. 
Le problème est mondial, mais il est particulièrement aigu en Afrique sub-saharienne, où 88 % des jeunes élèves – soit environ 202 millions de garçons et de filles – ne parviennent pas à un niveau suffisant d’aptitude à la lecture. 
Et c’est là aussi que des solutions sont expérimentées. 
Les gouvernements africains et les pays donateurs ont trop longtemps exprimé un attachement plus formel que réel à l’amélioration des résultats scolaires, notamment pour ce qui concerne les compétences de base, comme la lecture, l’écriture et le calcul. 
Lors d’une conférence du Partenariat mondial pour l’éducation consacrée au financement, en février dernier, les pays en développement ont exprimé le vœu d’augmenter leurs dépenses d’éducation de 110 milliards de dollars, et de riches donateurs ont promis d’y ajouter 2,3 milliards, afin d’améliorer les systèmes scolaires des pays pauvres. 
Mais si nécessaires que soient ces engagements, la crise de l’éducation que connaît l’Afrique ne se résoudra pas uniquement grâce aux dons et aux promesses. 
Il faut, pour soutenir les écoles qui se battent, pour former les enseignants, pour garantir à chaque enfant les compétences nécessaires à sa réussite, de nouvelles méthodes. 
Un programme pilote, expérimenté dans mon pays, le Libéria, s’annonce extrêmement encourageant. 
Les pays à faible revenu ayant rarement l’argent nécessaire pour répondre aux besoins des réformes de l’éducation, la mise en commun de ressources publiques et privées apparaît comme une solution attrayante. 
Depuis 2016, le ministère de l’Éducation du Libéria a réuni certains établissements d’enseignement public et différents opérateurs indépendants afin d’accroître la qualité des enseignements dans un contexte de restriction budgétaire. 
Les premiers résultats sont impressionnants. 
Ainsi, dans les trois écoles publiques actuellement dirigées par des prestataires experts participant au programme, les résultats scolaires se sont-ils améliorés de 60 % lors de la première année. 
Dans les 25 écoles gérées par mon employeur, les Bridge Partnership Schools for Liberia, les résultats moyens des élèves lors des contrôles ont doublé en seulement neuf mois. 
Parents et élèves soutiennent ces établissements revivifiés, et beaucoup affirment n’en voir jamais connus de meilleurs. 
Moyennant quoi le gouvernement précédent a étendu le programme, et le gouvernement actuel s’est engagé à lui conserver son soutien. 
L’un des éléments les plus importants pour une école du Bridge Partnership est la pédagogie. 
Quels que soient le cours, la matière ou le niveau, les enseignants disposent de plans détaillés de leur leçon conçus par des universitaires. 
Ces plans aident les professeurs à préparer à faire leur cours en améliorant les résultats des apprentissages. 
En assistant à la préparation du cours, Bridge garantit l’homogénéisation nécessaire d’une école à l’autre, et aide les professeurs à porter plus d’attention aux élèves eux-mêmes. 
À première vue, le système scolaire libérien semble bien peu convenir à ce genre d’expérience novatrice. 
58 % des enfants libériens sont aujourd’hui déscolarisés, le taux d’alphabétisation compte parmi les plus faibles du monde, et les enseignants manquent. 
En outre, les budgets publics actuels ne sont que de 50 dollars par enfant et par an pour les élèves des classes élémentaires. 
En 2013, la moyenne des pays de l’OCDE était de 9 200 dollars. 
Mais des programmes comme celui-ci sont attractifs pour deux raisons : ils renforcent l’accès du pays à l’expertise internationale et, ce qui est encore plus important, ils ouvrent de nouvelles lignes de financement. 
Les pays développés ont d’ores et déjà reconnu l’intérêt de partenariats public-privé approfondis en matière d’éducation. 
Ainsi au Royaume-Uni, le plan 2018 [du Département pour le développement international – DFID Education Policy] encourage-t-il la mise en place de ce type de programmes, qui, estime-t-il, « améliorent l’accès à l’éducation des enfants pauvres et marginalisés ». 
Tous ne seront pas d’accord. Les partenariats, même partiels, avec le secteur privé et les ONG dans le secteur de l’éducation suscitent de vastes controverses, et il ne fait aucun doute qu’au Libéria, le modèle de Bridge reste un work in progress. 
(Une nouvelle étude d’impact est prévue à la fin de la prochaine année scolaire). 
Mais alors que les coûts étaient élevés, ils baissent rapidement. 
Et la formation continue des enseignants qui adhèrent aux Bridge PSL contribue à une meilleure qualité des cours. 
Comme le démontrent les résultats des examens au Libéria, les enfants apprennent plus qu’ils n’ont jamais appris. 
Avec le soutien d’importants investisseurs mondiaux, nos écoles obtiennent des résultats qui étaient encore, voici peu, inespérés. 
De mon point de vue, le modèle du partenariat public-privé a révolutionné l’enseignement au Libéria, et je pense qu’il peut aussi fonctionner ailleurs en Afrique. 
Dans des pays ou les résultats éducatifs continuent d’être à la traîne, les pouvoirs publics ont besoin de solutions collaboratives. 
Et, les échecs du passé l’ont assez montré, les systèmes scolaires du Sud global ne peuvent réussir seuls. 
Pour assurer à tous une « éducation de qualité » d’ici 20130, ce qui constitue l’un des Objectifs de développement durable de l’ONU, les éducateurs doivent recourir à des solutions audacieuses, comme celle que proposent les écoles du Bridge Partnership. 
Les millions d’enfants auxquels le droit à l’éducation est refusé interdisent au monde de se contenter du statu quo. 

Les catastrophes ciblent ses victimes — les interventions d’urgence devraient faire de même 
ISTANBUL – Lorsqu’au début de 2009, des glissements de terrain ont dévasté certaines régions de la province de Khatlon du Tadjikistan, le village de Baldzhuvan était mieux préparé que la plupart des autres. 
Bibi Rahimova, une organisatrice communautaire, a averti les gens depuis longtemps des dangers de résider à l’ombre d’un terrain instable ; lorsque le versant s’est finalement effondré, les 35 familles de Baldzhuvan ont toutes été évacuées, saines et sauves. 
Rahimova faisait partie de l’équipe d’intervention d’urgence du village qui a suivi des formations d’Oxfam International sur la réduction des risques de catastrophe ; ses interventions avant, pendant et après les glissements de terrain a fait d’elle une héroïne de cette région accidentée de l’ouest du Tadjikistan. 
Mais son héroïsme a aussi révélé autre chose : que plus de vies sont sauvées lorsque les femmes participent au plan d’urgence et d’intervention après un sinistre. 
Ce sont surtout les femmes et les enfants qui subissent les effets dévastateurs des catastrophes naturelles, particulièrement dans les pays où les femmes sont au bas de l’échelle socioéconomique. 
Par exemple, quand Oxfam a évalué la mortalité du tsunami en décembre 2004 dans l’Océan indien, l’organisme a recensé quatre fois plus de décès chez les femmes que chez les hommes ; en Inde, en Indonésie et au Sri Lanka, 60 à 80 % des personnes décédées étaient des femmes. 
Des taux aussi élevés ont été répétés dans d’innombrables catastrophes. 
Le problème commence par la façon dont les médias couvrent les catastrophes, qui prêtent peu attention au nombre inégal d’hommes et de femmes touchées. 
Beaucoup de facteurs contribuent aux risques inégaux, mais l’inégalité des sexes en est la principale cause. 
Dans les pays les plus démunis, les femmes sont presque toujours celles qui s’occupent des autres : les enfants, les aînés, les malades et les personnes handicapées. 
Leurs responsabilités peuvent donc les retarder à l’évacuation. Lors du séisme du sud-est de la Turquie en 2011, le nombre des décès de femmes et d’enfants était considérablement plus élevé que ceux des hommes, car beaucoup d’entre elles étaient chez elles à s’occuper du foyer et des enfants. 
Les recherches indiquent aussi que bien souvent les systèmes d’alerte avancée ne tiennent pas compte du fait que les hommes et les femmes ne sont pas informés de la même manière d’une catastrophe imminente et que leur réaction n’est pas la même. 
Après les inondations de certaines régions en Serbie en 2014, des groupes de discussion ont découvert que les femmes attendaient l’ordre d’évacuation officiel, tandis que les hommes décidaient plutôt d’évacuer les lieux sur la base de renseignements glanés sur des réseaux personnels informels. 
Il n’est pas exagéré de conclure que si les ordres officiels avaient été retardés ou même jamais émis, plus de femmes encore seraient mortes. 
Le fait de travailler à l’extérieur du foyer ne protège pas forcément des dangers liés aux catastrophes. 
Prenez le textile, un secteur où ce sont surtout les femmes qui travaillent dans des usines réputées pour loger dans des bâtiments peu sécuritaires et des plus vulnérables en cas de séisme. 
À part ces dangers, les femmes qui survivent aux catastrophes subissent des violences sexuelles ou sexistes dans la phase de rétablissement. 
Dans les logements temporaires ou les camps, les femmes et les jeunes filles sont plus exposées à la violence et à la traite de personnes, sans compter des conditions sanitaires le plus souvent déplorables, une grande promiscuité et un accès limité aux produits d’hygiène menstruelle et aux services de santé reproductive. 
Même si les responsables de la gestion des initiatives de rétablissement connaissent intuitivement les besoins des femmes, les plans d’intervention après sinistre tiennent rarement compte des besoins et des problèmes différents des femmes et des hommes. 
Certes, des ententes internationales commencent à intégrer les conséquences différentes selon les sexes des catastrophes naturelles et des fléaux causés par l’humain. 
Parmi les exemples récents, on retrouve le Cadre de Sendai de 2015 pour la réduction des risques de catastrophe, adopté après le séisme et le tsunami de 2011 au Japon. 
Cette résolution fait appel aux signataires pour qu’ils tiennent compte des différences entre les sexes à toutes les étapes d’atténuation des catastrophes — des préparatifs à la reconstruction. 
Malgré ces progrès, il reste encore beaucoup à faire, notamment pour quatre volets plus urgents. 
Le premier consiste à accroître le nombre de femmes dans les équipes de recherche et de sauvetage. Il est essentiel en partie parce que les femmes savent probablement mieux repérer les endroits où sont situées les demeures où vivent des enfants ou des personnes âgées. 
Ceci est une des principales raisons pour laquelle une équipe de sapeurs-pompiers et d’intervenants de première ligne à Kraljevo en Serbie a fait des efforts depuis 2016 pour augmenter le nombre de femmes dans ses rangs. 
Deuxièmement, plus de femmes doivent participer aux initiatives où des services de consultation psychologique sont prodigués après les sinistres, particulièrement dans les régions où des survivantes ne se sentent peut-être pas à l’aise de consulter un homme après un traumatisme. 
Le troisième volet porte sur le financement lié aux catastrophes qui devrait être adapté aux circonstances propres aux femmes. 
En Bosnie-Herzégovine, les programmes de reconstruction lancés après les inondations en 2014 ont mis en priorité les allocations de logement aux mères monoparentales et ont mobilisé les fonds de réhabilitation vers les entreprises où la main-d’œuvre est surtout composée de femmes. 
Le défi le plus important est de simplement faire en sorte que plus de femmes aient voix au chapitre dans les décisions liées à la réduction des risques et aux interventions d’urgence. 
Pour ce faire, il faut que les directions et instances communautaires adhèrent à la liste de 20 points de contrôle élaborée par le Bureau des Nations unies pour la réduction des risques de catastrophes qui répertorie les méthodes pour adapter les plans d’urgence aux besoins différents des hommes et des femmes. 
Cette liste de contrôle encourage également les médias à publier des reportages sur les différences fondamentales entre les sexes des risques et des vulnérabilités en cas de sinistre. 
Finalement, les collectivités et les autorités administratives d’intervention d’urgence du monde entier devraient adopter des stratégies différenciées dans toutes les étapes de planification et d’intervention ; un rapport récent publié par le Programme de développement des Nations unies et ONU Femmes pourrait servir de guide pratique. 
Même si les catastrophes affligent des collectivités entières, ce sont les femmes qui en souffrent le plus. 
Les catastrophes continueront de cibler ses victimes, sauf si nous transformons les interventions pour atténuer leurs conséquences différentes sur les femmes et les hommes — comme la population de Baldzhuvan peut aisément en témoigner. 

Les avantages économiques du planning familial 
NEW YORK – La décision de fonder une famille est l'un des choix les plus importants de la vie d'une personne. 
C'est également un droit de l'homme fondamental : seuls les individus adultes doivent avoir le pouvoir de décider du moment et du nombre de fois où ils souhaitent se reproduire. 
Mais pour des millions de personnes dans le monde, ce droit demeure latent. 
Plus de 200 millions de femmes dans les pays en voie de développement qui veulent retarder ou éviter une grossesse n'utilisent pas de moyen de contraception moderne. 
Les femmes qui sont pauvres, moins instruites, ou qui vivent dans des régions rurales peuvent être confrontées à des barrières économiques, culturelles et institutionnelles significatives au contrôle des naissances et ont souvent recours à des formes dangereuses de prévention des grossesses par désespoir. 
Si les femmes avaient un accès universel à l'information et aux services de planning familial volontaire, les décès maternels pourraient être réduits de près de trois quarts et les décès infantiles de près d'un cinquième. 
Mais le planning familial fait plus que sauver des vies : il économise également de l'argent. 
Pour chaque dollar investi dans la santé en matière de procréation, 2,20 dollars sont économisés en coûts de santé liés à la grossesse. 
En outre, plus une femme attend pour avoir des enfants, plus elle peut intégrer longtemps le marché du travail, en amplifiant de ce fait la santé et la prospérité économique des communautés pauvres. 
Certains gouvernements ont déjà reconnu ces avantages et alloué des fonds en conséquence. 
En Thaïlande, par exemple, le Ministère de la Santé a augmenté son budget de planning familial au motif que la dépense supplémentaire actuelle va réduire les coûts de santé à venir. 
L'estimation des autorités thaïlandaises est correcte : lorsque les pays en voie de développement font des investissements qui autorisent les jeunes à fonder une famille seulement quand ils sont prêts, les taux de natalité chutent et la part de la population en âge de travailler augmente relativement à la population dépendante. 
Les prévisions de ces « dividendes démographiques » sont particulièrement élevés pour les pays d'Afrique sub-saharienne, où près d'un tiers de la population a entre 10 et 24 ans. 
Pourtant en dépit des nombreux avantages liés aux services de planning familial, trop de pays continuent à sous-financer cette partie essentielle de leurs systèmes de santé. 
The Reproductive Health Supplies Coalition, un groupe de sensibilisation et de recherche mondial, estime que les pays en voie de développement seront confrontés à un déficit de financement de 793 millions de dollars en offres de contraception au cours des trois années à venir. 
Pour les femmes pauvres en particulier, les services publics sont souvent la seule option pour des solutions sûres et efficaces de planning familial. 
Quand les programmes publics ne sont pas disponibles, la capacité à fonder une famille est affaiblie et le taux d'augmentation fortuite des grossesses augmente. 
Les investissements en capital humain, une fois accompagnés de mesures économiques saines et de marchés du travail robustes, produisent des gains significatifs pour les économies des pays en développement. 
Financer entièrement les besoins en planning familial des pays pauvres pourrait tirer des millions de gens de la pauvreté, améliorer des taux de réussite scolaire et aider à réduire l'inégalité des salaires entre les sexes dans les pays du Sud. 
Pour ces dernières raisons et bien d'autres, le Fonds des Nations unies pour la population (UNFPA) des Nations Unies s'engage entièrement à venir en aide aux efforts des pays qui font respecter les droits des individus - et en particulier des femmes - à choisir l'opportunité et le moment d'avoir des enfants. 
D'ici 2030, l'UNFPA entend s'assurer que les femmes partout dans le monde aient accès aux services de planning familial sans crainte des conséquences ni du coût. 
Mais nous ne pouvons pas y parvenir seuls. 
Les chefs de gouvernement, le secteur privé et la société civile doivent nous rejoindre pour collaborer avec nous à cet objectif ambitieux. 
Les pays développés pourraient résoudre le déficit de financement du planning familial mondial avec seulement 20 cents par personne et par an, une bonne affaire étant donné les retours projetés pour les individus, les familles et les économies. 
En plus des dépenses accrues, de nouvelles mesures, lois et mises en œuvre des règlementations existantes seront nécessaires pour aider à protéger les femmes et à mobiliser de jeunes couples. 
Les efforts visant à élargir l'accès aux services de planning familial et de santé ne sont pas nouveaux. 
Il y a cinquante ans, à la Conférence internationale sur des droits de l'homme qui s'est tenue à Téhéran, la communauté mondiale a déclaré que les « parents ont un droit de l'homme fondamental à déterminer librement et de façon responsable le nombre et l'espacement des naissances de leurs enfants. » 

“En l’Europe, nous ne croyons plus” 
MADRID – Depuis des décennies, les détracteurs de l’Union européenne parlent d’un déficit démocratique. 
Je n’ai jamais adhéré à ces critiques de l’UE et de ses institutions, mais je constate aujourd’hui un nouveau et dangereux déficit au sein de l’Union – un déficit de confiance, à la fois entre les gouvernements et entre les citoyens des différents États membres. 
En fait, si les billets en euros devaient porter une maxime, comme les billets en dollars, elle pourrait être « En l’Europe, nous ne croyons plus ». 
Ce manque de confiance a conduit la zone euro au bord de l’implosion et met en cause l’avenir même de l’unité européenne. 
La trajectoire de l’histoire de l’UE semble tendre vers la catastrophe – le type de désastre périodique européen que l’intégration était censé prévenir. 
Aussi grandiloquent que cela puisse paraître, la désintégration de l’euro et la confusion qui submergerait le projet européen, sans parler des répercussions mondiales, provoqueraient une dévastation comparable. 
Mais rares sont les déclarations officielles, et encore moins les mesures politiques, à prendre la mesure de ce déficit de confiance et de crédibilité. 
La crise actuelle a dévoilé les décalages croissants et les lacunes originelles du contrat conclu entre les citoyens européens et les institutions de l’UE, entre le Nord et le Sud de l’Europe, et entre ses populations et ses élites. 
En fait, un discours émotionnel alarmant a fait surface, reflétant – et alimentant – les pires stéréotypes concernant le « Sud paresseux » et le « Nord despotique ». 
Il est révélateur que le dernier sondage du Pew Research Center de la fin mai révèle une unanimité sur les Européens ressentis comme les moins travailleurs : les Européens du Sud, et en particulier les Grecs. 
De même, les sondages et les élections attestent d’une progression des politiciens populistes dans toute l’Europe, tandis que le comportement de charognard des marchés financiers repose sur le calcul cynique que l’UE n’a pas les moyens de restaurer sa crédibilité. 
Ce dernier point est après tout la raison de la camisole de force que sont les mesures d’austérité, qui plombent les perspectives de croissance et qui ne font donc pas grand sens du point de vue économique. 
L’objectif final de l’austérité est précisément de rétablir la confiance – afin que les Européens du Nord pensent que les sommes transférées aux pays en difficulté ne sont pas gaspillées et pour que les populations soumises à de douloureuses réductions des dépenses pensent que leurs efforts sont reconnus et soutenus. 
M’exprimant depuis le centre de ce Sud en difficulté, je peux témoigner du fait que la nécessité de l’austérité a été le leitmotiv du gouvernement du Premier ministre espagnol Mariano Rajoy, une approche qui a rallié un soutien explicite des citoyens aux dernières élections. 
La réforme des cajas (les caisses d’épargne) espagnoles, du marché du travail, de la sécurité sociale et du fonctionnement des régions autonomes figure en tête de l’ordre du jour national (malheureusement, surtout à l’insistance de la Commission européenne et de l’Allemagne). 
Mais il faut plus qu’une discipline consentie par les pays du Sud pour rétablir la confiance et la crédibilité. 
Les pays du Nord doivent également honorer leurs engagements. 
L’Allemagne en particulier doit reconnaître que loin d’être une victime innocente, son économie a été la principale bénéficiaire de la zone euro – et ce, depuis l’introduction de l’euro. 
Ce constat, couplé à une hypothèse contrefactuelle – la calamité économique qui s’abattrait sur l’Allemagne dans le cas de l’effondrement de l’euro – implique qu’elle occupe une place unique pour soutenir la monnaie européenne. 
La chancelière allemande Angela Merkel est depuis un certain temps déjà la cible favorite des adversaires de l’austérité. Il est donc compréhensible qu’après des mois passés comme spectateur de la pénible incapacité de l’UE à gouverner, l’Allemagne ait décidé d’intervenir, bien qu’à contrecoeur – et insuffisamment. 
Si l’on se projette dans l’avenir, plus la menace de désintégration de la zone euro se précisera, plus l’Allemagne devra prendre la barre du navire en perdition. 
Mais une fois la crise passée, une réforme institutionnelle de l’EU deviendra un élément essentiel du rétablissement de la confiance. 
Le supposé déficit démocratique de l’UE est le corollaire de « l’impératif technocratique » qui est devenu le bouc émissaire favori du drame européen actuel. 
Selon ce point de vue, l’intégration européenne était vouée à l’échec dès sa conception, il y a plus de soixante ans, parce qu’elle était un projet élitiste. 
Mais tant que le projet européen s’accompagnait de la prospérité, personne ne songeait à remettre en cause ce concept. 
Mais aujourd’hui, l’UE est le point de référence le plus bas en ce qui concerne la prospérité. 
Selon le sondage Pew, l’attrait de l’UE a chuté presque partout depuis 2007, en baisse de 20 point en République tchèque et en Espagne, de 19 points en Italie et de 14 points en Pologne. 
Pour que les institutions de l’UE retrouvent leur pertinence et la confiance des citoyens européens, elles doivent formuler des politiques concrètes et produire des résultats sur des questions qui ont directement trait à leurs intérêts : le chômage des jeunes, l’urbanisation, la santé, la recherche biotechnologique, les économies d’énergie, les transports et le vieillissement de la population. 
Toutes ces questions étaient parties intégrantes de l’ambitieuse stratégie de Lisbonne de l’UE (qui en 2000 avait fixé comme objectif de faire de l’Europe l’économie la plus compétitive au monde d’ici à 2010), mais elles furent rapidement confisquées par les programmes politiques nationaux. 
Il ne faut pas tolérer que cela se reproduise. 
En fait, l’échec de l’euro n’a rien d’inévitable. 
La piètre image que l’Europe offre aujourd’hui au reste du monde ne reflète pas la réalité. 
Le Vieux Continent dispose de la population la plus éduquée et en meilleure santé du monde, elle est la principale économie mondiale, et détient une formidable puissance d’influence, liée en grande partie à son engagement envers les droits humains et les valeurs démocratiques. 
Et pourtant, l’Europe est au pied du mur. 
La discipline et la moralité pourraient bien être essentielles au renforcement de la confiance et de la crédibilité du tissu social européen – un argument que les Européens du Nord ne se lassent pas de répéter. 
Mais à moins que tous les Européens assument leurs responsabilités pour sauver l’euro – et avec lui, l’UE – tout le reste n’est que rhétorique creuse. 

Le développement, au-delà des chiffres 
NEW YORK – On dit parfois que les statistiques, ce sont les gens moins leurs larmes. 
C’est un message que devraient prendre en considération celles et ceux qui participent aux réunions de printemps de la Banque mondiale et du Fonds monétaire international, à Washington, pour y estimer les résultats du développement mondial. 
Malgré les progrès impressionnants réalisés par de nombreux pays, des centaines de millions de personnes demeurent laissées pour compte. 
C’est afin de rappeler ce problème que le Programme des Nations unies pour le développement a fait de l’intégration sociale et économique un thème majeur du Rapport sur le développement humain 2016, Le Développement humain pour tous, qui se livre à une réflexion approfondie sur la façon dont les pays, avec le soutien de leurs partenaires, peuvent permettre à toutes leurs populations, notamment les plus difficiles à atteindre, de tirer partie du développement. 
Depuis la publication du premier rapport du PNUD, en 1990, les vies de milliards de personnes, dans le monde entier, ont connu des améliorations importantes. 
35% de l’humanité vivaient alors dans l’extrême pauvreté. 
Aujourd’hui, ce chiffre est tombé à moins de 11%. 
De même, la proportion d’enfants mourant avant leur cinquième anniversaire a été réduite de moitié, en partie parce que deux milliards de personnes supplémentaires bénéficient aujourd’hui de meilleurs services d’assainissement et d’un accès à l’eau potable. 
Nous pouvons être fiers de ces réussites, mais nous ne devons pas nous reposer sur nos lauriers. 
Un nombre important de personnes sont encore tenues à l’écart de ces progrès. 
Pire encore, elles courent aujourd’hui le danger d’être – littéralement – oubliées. 
Parfois, elles ne sont même pas prises en compte par les statistiques officielles. 
Et même lorsqu’elles le sont, les moyennes nationales peuvent contribuer à dresser de la réalité un tableau biaisé : une augmentation du revenu moyen, par exemple, peut masquer l’appauvrissement de certains, contrebalancé par les gains importants réalisés par une minorité fortunée. 
L’énorme expansion de la classe moyenne dans les pays du Sud constitue l’une des évolutions démographiques les plus marquantes de ces dernières années. 
La convergence des revenus au niveau mondial a brouillé les lignes entre pays « riches » et pays « pauvres ». 
Mais en même temps, les inégalités ont augmenté dans de nombreux pays. 
Et la pauvreté – sous toutes ses formes – s’y répand, alors même que le nombre de personnes pauvres a globalement diminué. 
Pour relever ce défi, il nous faut repenser de fond en comble ce que nous entendons par développement, et c’est pourquoi les Objectifs de développement durable, à la différence des Objectifs du millénaire, fixés précédemment, s’appliquent aujourd’hui à tous les pays – et non seulement aux plus pauvres. 
Après des décennies de progrès réguliers, que pouvons-nous faire de neuf pour aider les populations les moins favorisées de la planète ? 
Comme le montre clairement le dernier rapport sur le développement humain, il n’y a pas de réponse facile ou simple. 
En partie parce que ceux qui sont laissés pour compte doivent souvent surmonter des handicaps sur plusieurs fronts. 
Non seulement ils manquent d’argent, mais ils sont aussi malades, peu éduqués et privés de leurs droits. 
Les problèmes qui touchent les populations les plus défavorisées commencent à leur naissance, et ne font qu’empirer au cours de leur vie. 
À mesure que les chances de briser le cercle vicieux s’amenuisent, ces handicaps se transmettent aux générations suivantes, ce qui en renforce encore l’impact. 
Pourtant, si les défis du développement sont aujourd’hui nombreux et complexes, ils partagent aussi certains traits communs. 
Beaucoup, parmi les personnes les plus défavorisées, appartiennent à des groupes démographiques spécifiques, qui tendent, dans tous les pays, à moins bien s’en sortir que les autres, notamment parce qu’ils se trouvent face aux mêmes barrières, économiques, juridiques, politiques et culturelles. 
Ainsi les peuples autochtones, qui ne constituent que 5% de la population mondiale, représentent-ils 15% du nombre d’individus qui vivent dans l’extrême pauvreté dans le monde. 
Et pour participer aux travaux et à la vie de leurs communautés, les personnes en situation de handicap doivent surmonter des obstacles que le reste d’entre nous ne remarque même pas. 
Enfin, les femmes continuent presque partout d’être sous-représentées dans les milieux dirigeants ou dans les postes à responsabilité ; en outre, elles travaillent souvent plus longtemps et pour des rémunérations moindres que leurs homologues masculins. 
Si les politiques de développement doivent continuer à se fixer des buts tangibles – plus d’hôpitaux, plus d’enfants dans les écoles, de meilleurs réseaux d’assainissement –, le développement humain ne doit pas être réduit pour autant à ce qui est quantifiable. 
Il est temps d’accorder plus d’attention à des marques de progrès plus impalpables, difficiles à mesurer, mais dont il n’est pas difficile de mesurer l’importance. 
Tout le monde mérite de prendre part aux décisions qui affectent sa vie, mais ceux qui dans la société sont les plus marginalisés se voient souvent refuser leur voix au chapitre. 
Il est tout aussi important pour le développement de s’assurer que les plus nécessiteux ne sont pas oubliés – et qu’ils sont libres de leurs choix – que de parvenir à des résultats concrets. 
L’histoire nous montre que nombre des défis du présent peuvent être surmontés dans les années qui suivent. 
Le monde dispose des moyens et du savoir-faire pour que la vie de tous puisse s’améliorer. 
Il nous faut seulement donner à chacun et à chacune les possibilités de mettre à profit ses propres connaissances pour décider de son avenir. 
Si nous y parvenons, un développement ouvert à tous est à notre portée. 

Travail décent ou politiques indécentes 
DAVOS – Le programme de développement durable à l'horizon 2030 de l'Organisation des Nations Unies engage les Etats membres de l’ONU à « ne laisser personne sur le bord de la route ». 
Un élément essentiel de cet engagement – repris dans le propre agenda de l'Organisation internationale du travail – est d’assurer un travail décent pour tous. 
A un moment où la frustration et la désillusion des travailleurs s’expriment dans les élections à travers le monde, cet objectif ne pourrait pas être plus important. 
De nos jours, l'espoir que chaque génération sera mieux que la précédente, à la fois socialement et économiquement, n’est plus automatique. 
Pour beaucoup, la mobilité descendante est devenue la nouvelle norme. 
Rien d'étonnant, dans ce cas, que la frustration qui couvait depuis longtemps concernant la façon dont la mondialisation a été gérée, ainsi que le ressentiment face à la répartition inéquitable de ses gains, aient alimenté la réaction politique qui déferle sur le monde depuis quelques temps. 
Cette désillusion est issue, au moins en partie, de la propre expérience de travail des personnes, que ce soit l'exclusion pure et simple du marché du travail, les conditions de travail médiocres ou les bas salaires. 
Dans de nombreuses régions du monde, y compris certains pays européens, le chômage est resté élevé au cours des dernières années. 
Pourtant, même avoir un emploi ne garantit pas la sécurité financière: beaucoup de travailleurs savent que leurs emplois sont vulnérables, et la qualité des emplois n’a pas suffisamment progressé, même dans les pays où les indicateurs économiques globaux s'améliorent. 
Selon le rapport publié le mois dernier par l'OIT sur les salaires mondiaux, Les inégalités salariales au travail, la croissance mondiale des salaires a ralenti depuis 2012, de 2,5% par an à 1,7% en 2015 – son plus bas niveau en quatre ans. 
Si l’on enlève la Chine, qui a connu une croissance des salaires particulièrement rapide, la croissance annuelle des salaires mondiaux est passée de 1,6% à seulement 0,9%. 
La désillusion des travailleurs est aggravée par la connaissance que, pendant que leurs salaires moyens se développent lentement ou stagnent, les très riches deviennent de plus en plus riches. 
Comme le montre le rapport de l'OIT, alors que les salaires ont augmenté de manière progressive sur pratiquement l’ensemble de la distribution des revenus dans la plupart des pays, ils ont augmenté fortement pour les 10%, et encore plus pour les 1%, des employés les plus riches. 
En Europe, les 10% des employés les mieux payés représentent, en moyenne, 25,5% du total des salaires, tandis que les 50% les moins bien payés obtiennent seulement 29,1% de ce total. 
La part des salaires détenue par les 10% les plus riches est encore plus élevée dans certains pays émergents, comme le Brésil (35%), l'Inde (42,7%), et de l'Afrique du Sud (49,2%). 
En Europe, les top 1% gagnent environ 90 € (95 $) par heure – huit fois plus que le salaire médian, et 22 fois le salaire moyen du dernier décile. 
Nous sommes maintenant confrontés au double défi d'améliorer le sort de ceux à l'extrémité inférieure de la distribution des salaires, tout en créant suffisamment de nouveaux emplois de haute qualité pour les dizaines de millions de nouveaux entrants sur le marché du travail chaque année. 
Alors que l'économie mondiale doit encore se remettre complètement de la crise économique mondiale qui a commencé il y a une décennie, relever ce défi ne sera pas chose facile. 
En effet, il est probable que la croissance la main-d'œuvre continuera à surpasser la création d'emplois. 
Voilà pourquoi le rapport de l’OIT Emploi et questions sociales dans le monde – Tendances 2017 prévoit qu’un peu plus de 201 millions de personnes dans le monde seront au chômage cette année et que 2,7 millions supplémentaires rejoindront leurs rangs en 2018. 
Le monde a besoin d’une croissance économique plus durable, équitable et créatrice d’emplois. 
La clé du succès sera des institutions du marché du travail solides et pertinentes, qui reposent sur et font progresser les principes et les droits internationalement acceptés pour les travailleurs. 
Le salaire minimum et la négociation collective peuvent jouer un rôle important dans ce cadre. 
Une tendance remarquable de ces dernières années a été l'adoption ou l'augmentation du salaire minimum par de nombreux pays, dans l'espoir d'atténuer les inégalités, comme récemment au Mexique. 
Et la tendance devrait se poursuivre: l'Afrique du Sud, pour ne citer qu’un exemple, envisage également l'adoption d'un salaire minimum national. 
C'est une bonne nouvelle. 
Des données récentes, y compris par la Commission du salaire minimum en Allemagne, montrent qu’un salaire minimum bien conçu – qui réponde aux besoins des travailleurs et de leurs familles, tout en tenant compte des conditions économiques – peut faire une réelle différence à l'extrémité inférieure de la distribution des revenus, sans nuire de manière significative à l'emploi. 
Des actions peuvent également être prises au niveau international, en mettant en œuvre des systèmes de soutien pour aider à faire avancer les objectifs fondamentaux relatifs au travail décent et à l'inclusion économique. 
Voilà pourquoi l'OIT et la Banque mondiale ont lancé un partenariat mondial pour la protection sociale universelle, qui vise à assurer que les filets de sécurité sociale – y compris les pensions et les allocations parentales, de handicap et pour les enfants – soient disponibles à tout le monde, protégeant les centaines de millions de personnes qui sont actuellement non protégées à travers le monde. 
Élargir l'accès à des opportunités de travail décent est le moyen le plus efficace pour accroître la participation au marché du travail, sortir les gens de la pauvreté, réduire les inégalités et stimuler la croissance économique. 
Cet objectif devrait être au centre de l'élaboration des politiques. 
L'alternative est un monde dans lequel l’homme deviendra un loup pour l’homme et trop de personnes se sentiront exclu. 
Il suffit de regarder les gros titres des journaux d'aujourd'hui pour voir l'instabilité et l'insécurité que cette approche peut entraîner – et a entraîné. 

L'économie de l'inclusion 
CAMBRIDGE – Pour bien des gens, la croissance économique a un but moralement ambigu : elle leur semble satisfaisante, uniquement dans le cas où elle est largement partagée et durable pour notre environnement. 
Mais comme mon père aime à le dire : « Pourquoi rendre quelque chose difficile si vous pouvez le rendre impossible ? » 
Si nous ne savons pas comment favoriser le développement économique, il est logique que nous ne sachions pas comment le favoriser d'une manière inclusive et durable. 
Les économistes ont bataillé avec le compromis entre croissance et équité pendant des siècles. 
Quelle est la nature du compromis ? 
Comment peut-il être atténué ? 
La croissance peut-elle être durable si elle conduit à de plus grandes inégalités ? 
Est-ce que la redistribution entrave la croissance ? 
Je crois que les inégalités et la croissance lente sont souvent le résultat d'une forme particulière d'exclusion. 
Comme le dit Adam Smith : « Ce n'est pas de la bienveillance du boucher, du brasseur ou du boulanger que nous attendons notre dîner, mais plutôt du soin qu'ils apportent à la recherche de leur propre intérêt. » 
Alors, pourquoi la croissance n'inclut-elle pas l'intérêt des personnes, plutôt que d'exiger une action collective délibérée ? 
Il est bien connu que les niveaux de revenu sont radicalement différents dans le monde entier. 
Grâce à plus de deux siècles de croissance durable, le revenu moyen par habitant dans les pays de l'OCDE est légèrement inférieur à 40 000 dollars : respectivement 3,3, 11,3, et 17,7 fois plus qu'en Amérique latine, en Asie du Sud et en Afrique sub-saharienne. 
Une croissance durable n'a évidemment pas inclus la majorité de l'humanité. 
Ce que l'on sait moins, c'est que d'énormes écarts existent au sein des pays. 
Par exemple, le PIB par employé dans l'État de Nuevo León au Mexique est huit fois supérieur à celui de Guerrero, tandis que la production par employé dans le département de Chocó en Colombie est inférieure à un cinquième de celle de Bogotá. 
Pourquoi des capitalistes exploitent-ils si peu de valeur de leurs employés, s'ils pouvaient en obtenir beaucoup plus ? 
La réponse est étonnamment simple : les coûts d'exploitation. 
La production moderne est basée sur des réseaux de réseaux. 
Une entreprise moderne est un réseau de personnes ayant des compétences différentes : production, logistique, marketing, ventes, comptabilité, gestion des ressources humaines, et ainsi de suite. 
Mais l'entreprise elle-même doit être connectée à un réseau d'autres entreprises (ses fournisseurs et clients) à travers des réseaux de transport et de télécommunications multimodaux. 
Pour faire partie de l'économie moderne, les entreprises et les ménages doivent avoir accès à des réseaux de distribution d'eau, de traitement des eaux usées et des ordures ménagères. 
Ils doivent avoir accès à des réseaux de distribution d'électricité, de transports urbains, de marchandises, d'éducation, de santé, de sécurité et de services financiers. 
Le manque d'accès à un seul de ces réseaux provoque d'énormes baisses de productivité. 
Il suffit de penser à quoi ressemblerait votre vie si vous avez deviez marcher deux heures par jour pour obtenir de l'eau potable ou du bois comme combustible. 
Mais la connexion à ces réseaux implique des coûts d'exploitation. 
Avant que quiconque puisse consommer un kilowattheure, un litre d'eau, ou un trajet en bus, quelqu'un doit installer un fil de cuivre, un tuyau et une route vers leur logement. 
Ces coûts d'exploitation doivent être récupérés sur de longues périodes d'utilisation. 
Si l'on espère un revenu faible (peut-être à cause d'autres réseaux manquants), cela ne rapporte rien de connecter une entreprise ou un ménage au réseau, parce que les coûts d'exploitation ne seront pas récupérés. 
La croissance n'est pas inclusive parce que les coûts d'exploitation dissuadent les marchés d'étendre les réseaux qui les sous-tendent. 
Les variations de ces coûts d'exploitation ont des effets démesurés sur qui est inclus ou non. 
Par exemple, la première compagnie de téléphone a commencé à fonctionner en 1878, tandis que les téléphones mobiles ont à peine 25 ans. 
On pourrait s'attendre à ce que le premier service ait été plus diffusé que le dernier, juste à cause de la différence de durée. 
Pourtant en Afghanistan, il y a 1 300 téléphones portables pour chaque ligne fixe. 
En Inde, il y a 72 téléphones lignes portables pour 100 personnes, contre 2,6 lignes fixes seulement. 
En fait, beaucoup d'Indiens qui ont des téléphones mobiles doivent déféquer en plein air parce que l'Indien moyen n'a pas l'eau courante dans son foyer. 
Au Kenya, où il y a 50 téléphones mobiles pour 100 habitants, seulement 16% de la population a accès à l'électricité. 
Cela reflète le fait que les tours de téléphonie cellulaire et les combinés sont beaucoup moins chers que les tuyaux et les fils de cuivre, ce qui rend possible pour les pauvres de payer les coûts d'exploitation. 
Ce sont les coûts d'exploitation qui limitent la diffusion des réseaux. 
Ainsi une stratégie pour une croissance inclusive doit se concentrer, soit sur les moyens de diminuer, soit payer les coûts d'exploitation qui relient les personnes aux réseaux. 
La technologie peut aider. 
De toute évidence, les téléphones portables ont fait des merveilles. 
Des cellules photovoltaïques moins chères peuvent permettre à des villages reculés d'obtenir de l'électricité sans les coûts d'exploitation de longues lignes de transmission. 
La banque mobile peut réduire les coûts d'exploitation rencontrés par les banques traditionnelles. 
Mais dans d'autres domaines, la question implique des mesures publiques. 
Depuis ses débuts en 1775, le service postal des États-Unis reposait sur le principe « que chaque personne aux États-Unis, n'importe qui, n'importe où, ait le même droit à un accès sûr, efficace et abordable aux services postaux. » 
Une logique similaire a conduit à l'expansion du système d'autoroutes. 
Évidemment tout cela coûte de l'argent et c'est ici que les priorités ont leur importance. 
Les pays pauvres manquent d'argent pour connecter chaque personne à chaque réseau à la fois, ce qui explique de grandes différences régionales de revenus. 
Mais trop de ressources sont souvent affectées à des mesures de redistribution palliatives qui traitent les effets de l'exclusion plutôt que ses causes. 
Des pays comme le Brésil, l'Afrique du Sud, l'Ouganda, le Pérou, le Guatemala, le Pakistan et le Venezuela dépensent beaucoup plus d'argent en subventions et en transferts que dans les investissements publics pour développer les réseaux d'infrastructure, l'éducation et les services de santé. 

Redistribution ou inclusion ? 
RIYAD – La question de la montée des inégalités des revenus a occupé une grande place cette année au Forum économique mondial de Davos. 
Comme chacun le sait, l'économie des États-Unis a connu une croissance considérable au cours des trois dernières décennies, ce qui n'a pas été le cas du revenu familial médian. 
1% des personnes les plus riches du monde (et a fortiori, 0,01% de ce même groupe) se sont accaparé la plupart des gains, un fait que les sociétés sont peu susceptibles de tolérer bien longtemps. 
Beaucoup craignent qu'il ne s'agisse d'un phénomène mondial ayant des causes similaires partout dans le monde, une des thèses principales du célèbre livre de Thomas Piketty Le Capital au XXIème siècle. 
Mais cette proposition peut être dangereusement trompeuse. 
Il est essentiel de distinguer l'inégalité de productivité entre les entreprises, de la répartition inégale des revenus au sein des entreprises. 
La traditionnelle bataille entre le travail et le capital a porté sur ce dernier, où ouvriers et propriétaires se sont disputés leur part du gâteau. 
Mais il existe étonnamment de profondes inégalités dans la productivité des entreprises, ce qui signifie que la taille du gâteau varie radicalement. 
Cela est particulièrement vrai dans les pays en développement, où il est fréquent de trouver des différences de productivité d'un facteur de dix au niveau provincial ou étatique et plusieurs fois supérieur au niveau municipal. 
Ces deux sources très différentes d'inégalités sont souvent confondues, ce qui empêche la lucidité sur l'un ou l'autre. 
Toutes deux sont associées à une fonctionnalité similaire de la production moderne : le fait qu'elle requiert beaucoup d'intrants complémentaires. 
Cela inclut non seulement les matières premières et les machines qui peuvent être expédiées, mais aussi de nombreuses compétences de main-d'œuvre spécialisée, de l'infrastructure et des règlementations, qui ne peuvent pas être déplacées facilement et doivent donc être regroupées dans un même espace. 
Une pénurie de l'un de ces intrants peut avoir des effets désastreux sur la productivité. 
Cette complémentarité rend de nombreuses régions du monde en développement impropres à la production moderne, parce que certains facteurs de production essentiels manquent. 
Même dans les villes, les zones pauvres sont tellement déconnectées et insuffisamment dotées que la productivité est lamentable. 
Il existe ainsi de grandes disparités entre les entreprises en termes d'efficacité et par conséquent dans les revenus qu'elles peuvent distribuer. 
Étant donné les contraintes de productivité, la redistribution n'est que palliative, pas curative. 
Résoudre le problème implique d'investir dans l'inclusion, de doter les personnes de compétences afin qu'elles connaissent les intrants et les réseaux qui peuvent les rendre productives. 
Le dilemme est que les pays pauvres n'ont pas les moyens de se connecter partout à tous les intrants. 
Ils sont confrontés au choix de connecter quelques endroits à la plupart des intrants et d'obtenir une productivité élevée, ou de mettre certains intrants nécessaires dans tous les lieux et d'obtenir de très faible croissance de leur productivité globale. 
C'est pourquoi le développement tend à être inégal. 
L'autre problème de la production moderne est de savoir comment distribuer les revenus générés par l'ensemble des intrants complémentaires. 
Aujourd'hui, la production est effectuée non seulement par des particuliers, ou même par des équipes de personnes au sein des entreprises, mais aussi par des équipes d'entreprises, ou chaînes de valeur. 
Il suffit de regarder le générique de fin d'un film actuel. 
La complémentarité crée ainsi un problème d'attribution. 
Comment le crédit du produit final doit être alloué et à qui ? 
Les économistes croient traditionnellement que chaque membre de l'équipe est payé à hauteur de son coût d'opportunité, c'est-à-dire du revenu le plus élevé qu'il peut recevoir s'il devait être exclu de l'équipe. 
Dans ce contexte, si les marchés se caractérisent par ce que les économistes nomment la concurrence parfaite, une fois tous les coûts d'opportunité payés, il ne resterait plus rien à distribuer. 
Mais dans la vraie vie, l'équipe vaut davantage, souvent bien davantage que le coût d'opportunité de ses membres. 
Qui empoche cet « excédent d'équipe » ? 
Traditionnellement l'hypothèse est qu'il revient aux actionnaires. 
Mais l'augmentation extrême de la compensation des PCA aux États-Unis, rapportée par Piketty et par d'autres, reflète peut-être la capacité qu'ont les PCA de bouleverser l'équipe s'ils n'obtiennent pas une partie de l'excédent. 
Après tout, les PCA sont exposés à des réductions brutales de leurs revenus lorsqu'ils sont mis à la porte, ce qui indique qu'ils ont été payés beaucoup plus cher que leur coût d'opportunité. 
Dans le cas des start-ups qui réussissent, l'argent versé lorsqu'elles sont rachetées ou rendues publiques revient à ceux qui rassemblent l'équipe. 
Pour les chaînes de valeur plus conventionnelles, l'excédent a tendance à aller aux intrants qui ont une plus grande puissance commerciale. 
Les écoles de commerce enseignent à leurs élèves de capturer l'excédent maximal de la chaîne de valeur en mettant l'accent sur les intrants qui sont difficiles à fournir pour les autres, tout en veillant à ce que les autres intrants soient « banalisés » et par conséquent ne puissent pas capturer plus que leur coût d'opportunité. 
Les gains ne pas acquis par les plus méritants. 
La montée du « capital », que Piketty relate en France et dans d'autres pays, est causée principalement par la montée des prix de l'immobilier, tout simplement parce que les bons endroits deviennent plus précieux dans une économie de plus en plus connectée en réseau. 
Comme pour les biens fonciers, le régime actuel des droits de propriété intellectuelle, en sur-protégeant de vieilles idées, peut fournir une puissance de marché qui non seulement exacerbe les inégalités de revenu, mais nuit aussi à l'innovation. 
Cela signifie que les mesures visant à assurer un revenu équitable doivent dépendre soit de la propriété, soit de la taxation des intrants qui captent « l'excédent d'équipe ». 
Une des raisons pour lesquelles Singapour a un gouvernement bien financé malgré la baisse des impôts, est que ses succès politiques ont entraîné le fait que les valeurs des terrains et de l'immobilier ont explosé, générant ainsi une source énorme de revenus. 
De même, la ville colombienne de Medellin se finance elle-même à partir des bénéfices de sa société florissante de services publics, qui est désormais un acteur multinational. 
L'économiste Dani Rodrik a récemment suggéré que les gouvernements devraient financer eux-mêmes les dividendes gagnés en investissant dans des fonds publics, en socialisant ainsi les bénéfices de l'innovation. 
Bien sûr, capturer ce surplus peut permettre de redistribuer des revenus, comme de nombreuses personnes le suggèrent. Mais un boom bien plus grand et plus durable est possible si le produit va plutôt au financement d'inclusion. 
En fin de compte, une croissance inclusive peut générer une société plus égalitaire et plus prospère, alors que la redistribution risque de ne bénéficier ni à l'inclusion ni à la croissance. 

Révoltes régionalistes en Europe 
MADRID – En Catalogne et en Ecosse, les revendications indépendantistes résonnent à nouveau - symptôme d'une situation qui ne concerne pas seulement l'Espagne et le Royaume-Uni, mais l'Union européenne toute entière. 
La difficulté de cette dernière à faire face à la crise financière reflète et renforce sa raison d'être : l'intégration politique. 
Quelles que soient les racines de ces vieilles revendications, le sécessionnisme est le signe douloureux de ce processus dégénératif. 
Ironie perverse, les partis les plus favorables à la sécession ont un programme pro-européen promettant que les nouveaux Etats seront automatiquement membres de l'UE. 
Le parti nationaliste écossais (SNP) et le parti catalan Convergence et Union (CiU) exploitent le concept du cosmopolitisme européen pour relancer des objectifs nationalistes étroits et en fin de compte faire éclater les pays dont ils font aujourd'hui partie. 
Aucune disposition juridique de l'UE n'envisage la désintégration d'un pays membre, la sécession allant à l'encontre du principe central d'une "Union toujours plus étroite". 
C'est pourquoi on entend de plus en plus d'appels pour signifier aux électorats des régions potentiellement sécessionnistes que l'appartenance à l'UE n'est pas garantie en cas d'indépendance. 
Alex Salmond, le Premier ministre écossais, qui est aussi le dirigeant du SNP, a déclaré que l'appartenance à l'UE est juridiquement garantie. Mais comme ce n'est pas le cas, lui et son parti sont confrontés à leur plus grande crise depuis leur arrivée au pouvoir en 2007. 
Ce vide juridique explique pourquoi à l'approche des élections en Catalogne le 25 novembre, les dirigeants de CiU veulent à tout prix transformer un référendum informel sur l'indépendance en un plébiscite des Catalans en faveur de l'adhésion à l'UE (une question qui ne se pose pas et dont ce n'est pas à l'électorat catalan de décider). 
D'un point de vue rationnel, si ce n'est juridique, la seule question cohérente que le gouvernement CiU peut poser aux Catalans est de savoir s'ils veulent faire partie de l'Espagne. 
L'ONU établit une distinction claire entre "autodétermination interne" et "autodétermination externe". 
La première concerne la poursuite par un peuple de son développement politique, économique, social et culturel dans le cadre d'un Etat existant, tandis que la seconde peut prendre la forme d'une sécession unilatérale, mais seulement dans des circonstances exceptionnelles. 
Aucune de ces définitions ne s'applique à la Catalogne ou à l'Ecosse. 
Personne ne peut légitimement prétendre en Catalogne ou en Ecosse qu'il a été porté atteinte à l'identité culturelle de ces régions qui bénéficient d'une forte protection, tant en Espagne (l'un des principaux objectifs de la Constitution après la mort de Franco a été de protéger la langue catalane et la langue basque) qu'au Royaume-Uni. 
Cela permet peut-être de comprendre pourquoi la revendication indépendantiste formelle en Ecosse ne s'appuie pas sur un héritage distinct, mais sur la notion imprécise de valeurs sociales et politiques différentes - un argument si vague qu'il pourrait justifier le démantèlement de n'importe quel pays européen. 
Comme c'est souvent le cas avec le nationalisme - quel que soit son habillage - le discours émotionnel qui entoure les appels à l'indépendance masque l'égoïsme économique et des ambitions politiciennes. 
En Catalogne, la victimisation est devenue une stratégie de campagne, les dirigeants de CiU évoquant ouvertement des menaces imaginaires du pouvoir central de Madrid, avec des tanks "espagnols" et des avions "hostiles" survolant "l'espace aérien catalan". 
Rhétorique mise à part, le référendum qui aura lieu prochainement en Catalogne est la conséquence d'un marchandage politique qui entoure les discussions entre régions et gouvernement central sur le plan de sauvetage. 
La crise a alimenté la demande indépendantiste en ajoutant de la ferveur à la colère de nombreux Catalans contre les transferts financiers au profit des régions les plus déshéritées d'Espagne (par l'intermédiaire du Fonds de solidarité territorial si souvent calomnié). 
La revendication indépendantiste s'est transformée en un puissant instrument de marchandage à l'égard du pouvoir central. 
Elle permet de masquer les problèmes existant - par exemple la dette catalane représente 30% de la totalité de la dette des régions espagnoles - et détourne l'attention de la piètre gestion économique du gouvernement régional CiU. 
La situation pourrait être bien pire avec l'indépendance. 
Selon les estimations les plus prudentes, si la Catalogne sort de l'Espagne, de la zone euro et de l'UE, son PIB chuterait de 20 à 25%, car 68% de ses exportations sont destinées à l'UE (selon les chiffres officiels de 2010) et 50% de sa production va au reste de l'Espagne. 
Il en serait à peu prés de même pour l'Ecosse. 
Par ailleurs, en raison de la crise de l'euro, les dirigeants du SNP ont abandonné l'idée d'adopter l'euro et disent maintenant qu'ils veulent conserver la livre sterling. 
Mais il ne suffit pas de critiquer les opportunistes qui nourrissent le feu sécessionniste à Barcelone et à Edinburgh. 
Une manifestation à Barcelone en septembre à réuni prés de 8% des 7,5 millions de Catalans. Cela montre l'existence de vrais problèmes qui doivent être traités à la fois au niveau national et au niveau européen. 
Le principe fondamental de la démocratie est de permettre aux citoyens d'orienter la politique gouvernementale. 
Mais aujourd'hui à travers l'Europe, les citoyens se sentent impuissants. 
Avec la crise économique, ce phénomène est particulièrement prononcé au sud du continent, où les électeurs ont le sentiment de n'avoir guère d'influence sur Berlin - là où se prennent les véritables décisions. 
En Catalogne, CiU a canalisé cette frustration pour renforcer le rejet le gouvernement central espagnol. 
De même, en Ecosse, le SNP a utilisé le refus de la politique d'austérité de David Cameron au profit de ses revendications indépendantistes. 
L'Espagne est incontestablement l'un des plus grands succès de la fin du 20° siècle : elle a réussi sa transition démocratique et elle est devenue membre de l'UE tout en passant de l'état de pays sous-développé à celui de quatrième puissance économique de la zone euro et de 13° au niveau mondial. 
Mais les compromis qui ont accompagné la transition ont eu des conséquences - notamment la répartition territoriale du pouvoir à l'intérieur du pays - qu'il faut maintenant affronter ouvertement. 
Quelle que soit sa cause, l'agitation en Catalogne pourrait entraîner une révision complète de la Constitution espagnole de 1978 et l'adoption d'une véritable structure fédérale. 
S'ils y réussissent, les fédéralistes espagnols pourraient servir d'exemple à d'autres - à commencer par les dirigeants politiques britanniques. 

Comment aider les pauvres à faire face au réchauffement climatique 
SANTA MONICA – Les records de chaleur enregistrés un peu partout sur la planète cet été sont un puissant rappel de ce que les premières victimes du réchauffement climatique sont les malades, les personnes âgées et les pauvres – ceux vivent aux marges de la société. 
Et c'est sans doute en Inde qu'ils souffrent le plus. 
La pauvreté frappe davantage de gens en Inde que dans n'importe quel autre pays. 
Il a toujours était difficile aux quelques 270 millions d'Indiens vivant avec moins de 1,9 dollars par jour (le seuil de pauvreté défini par la Banque mondiale) d'échapper aux éléments. 
Mais avec le réchauffement climatique et les phénomènes climatiques extrêmes, c'est devenu impossible. 
En ville, les pauvres sont aux prises avec les conséquences des îlots de chaleur (les zones urbaines qui accumulent la chaleur du soleil), ce qui fait que la température y est nettement plus élevée qu'à la campagne. 
Lors des vagues de chaleur, la température y reste extrêmement élevée, même la nuit, ce qui rend le sommeil difficile à ceux qui ne disposent pas d'un habitat correct ou d'un moyen de refroidissement moderne. 
Mais la situation est aussi difficile à la campagne pour les pauvres. Ils sont plus vulnérables aux vagues de chaleur, car souvent ils ne disposent ni d'eau courante ni d'électricité et ne bénéficient pas de soins médicaux. 
Selon une étude que j'ai réalisée avec des collègues de la RAND Corporation, de l'université Emory et des services de santé indiens, se sont les villages les plus pauvres du centre de l'Inde qui sont le plus menacés, car les habitants y sont moins éduqués et ne disposent que d'un équipement très sommaire. 
Appliqué à l'ensemble du pays, notre indice de vulnérabilité à la chaleur montre une corrélation importante entre les bas revenus dans les zones rurales et la vulnérabilité aux vagues de chaleur. 
Malheureusement, les pauvres de la région doivent affronter des périls croissants. 
Selon un récent rapport de la Banque mondiale, quelques 800 millions d'habitants d'Asie du Sud vivent dans des zones où la hausse des températures et une pluviométrie de plus en plus erratique affectent les conditions de vie. 
Si cette tendance se prolonge, la fin à l'extrême pauvreté – l'un des objectifs essentiels du programme de développement durable de l'ONU à l'horizon 2030 – pourrait devenir hors d'atteinte. 
Beaucoup de villageois indiens qui souffrent sous le poids de la chaleur considère maintenant la migration vers la ville comme la meilleure solution. 
Mais ce n'est pas une bonne solution à long terme. 
Bien que les possibilités d'emplois soient sans doute meilleures dans les villes, les grandes métropoles indiennes sont déjà au maximum de leur capacité, et l'arrivée de millions de réfugiés climatiques dans des bidonvilles serait catastrophique. 
Pour éviter une nouvelle crise, les autorités indiennes doivent reconnaître qu'avec le réchauffement climatique et les risques qui l'accompagnent, les pauvres – en ville comme à la campagne – ont un besoin désespéré de moyens pour y faire face. 
Il n'existe pas de solution facile. 
Quand une vague de chaleur frappe un pays développé, les autorités conseillent à la population de rester à l'intérieur, de se doucher fréquemment, de boire beaucoup d'eau et d'utiliser un ventilateur ou l'air conditionné. 
Mais ces conseils ne sont guère utiles pour ceux qui ne disposent pas d'eau courante ou d'électricité. 
Selon la Banque mondiale, 20% de la population indienne vit sous le seuil de pauvreté, et seulement 61% des familles pauvres ont accès de manière satisfaisante au réseau électrique, et seulement 6% disposent de l'eau courante. 
En Inde, la plupart des travailleurs pauvres sont agriculteurs ou triment dans de petites usines. Pour eux, échapper à la chaleur signifie renoncer à leur salaire, mais çà leur est impossible. 
Les recherches relatives à l'impact de la chaleur sur la santé n'en sont qu'à leur début, mais des études mettent en évidence un lien entre chaleur extrême et maladie rénale, carence en micronutriments et même dommages cognitifs. 
Les autorités indiennes peuvent néanmoins agir pour protéger les pauvres durant les vagues de chaleur. 
On a ainsi proposé d'installer des douches publiques pour diminuer le nombre de décès liés à la chaleur. 
Ce serait difficile à mettre en œuvre dans les régions qui souffrent régulièrement d'un manque d'eau, mais d'autres solutions ont été appliquées. 
Les solutions techniques méritent d'être étudiées. 
A Bangalore, des chercheurs ont mis au point des gilets refroidissants alimentés par pile pour protéger les personnes qui doivent travailler sous la chaleur. 
Certes, à 27 dollars l'unité, ce produit est hors de portée de la plupart des pauvres indiens. 
D'autres solutions – dont l'installation de panneaux solaires pour alimenter des systèmes de refroidissement et le recours plus fréquent à des toits végétalisés qui n'absorbent pas la chaleur – seraient plus faciles à mettre en place. 
Mais le pas le plus important serait d'accorder une plus grande voix aux pauvres. 
Trop souvent, les gens dont le travail consiste à lutter contre la pauvreté connaissent mal leur condition de vie. 
Pour qu'un programme destiné à faire face à la chaleur soit efficace, ils faut que les bénéficiaires participent à la solution. 
Malgré des prévisions inquiétantes depuis des années, la communauté internationale est incapable d'arrêter la hausse des températures. Or, partout dans le monde, ce sont les pauvres et ceux qui vivent aux marges de la société qui en payent le plus grand prix. 
Pour les aider, la pitié ne suffit pas. 

Le combat de l’Inde contre la résistance aux antimicrobiens 
CHENNAI – L’année dernière, une enseignante de 30 ans souffrant d’une grave infection du sang est arrivée dans ma salle d’urgence pour se faire traiter. 
Elle avait été hospitalisée à plusieurs reprises en raison d’une infection thoracique tenace et d’une fièvre. Au moment où je l’ai auscultée, elle suivait une chimiothérapie pour traiter un cancer du sang. 
Suivant le protocole habituel, j’ai traité l’infection avec un antibiotique d’un groupe de médicaments connu sous le nom de « carbapénèmes », des médicaments très forts couramment prescrits aux patients hospitalisés. 
Mais après des tests plus poussés, j’ai découvert que la patiente était porteuse d’une souche de bactéries résistantes à la plupart des antibiotiques de notre arsenal thérapeutique. 
Il n’y avait d’autre alternative que de continuer à la traiter avec des médicaments que je savais être en grande partie inefficace ; par chance sa santé s’est rétablie. 
Malheureusement, un grand nombre de patients n’ont pas eu cette chance. 
Dans le monde entier, des patients sont admis à l’hôpital pour des infections insensibles aux antibiotiques même pour des agents pathogènes relativement anodins – comme Klebsiella et E. coli – qui sont devenus des tueurs virulents, résistants aux médicaments qui autrefois combattaient la source de l’infection. 
Les antibiotiques diffèrent de la plupart des autres classes de médicament sur un plan important et dangereux : plus on les utilise, plus leur efficacité diminue. 
Lorsque les microbes sont exposés à maintes reprises aux antibiotiques, ils gagneront éventuellement la course. 
Chaque année, les infections résistantes aux antimicrobiens (RAM) fauchent la vie d’environ 750 000 personnes et le bilan des décès n’ira qu’en augmentant à moins d’actions décisives de la communauté de la santé mondiale. 
En l’absence de données détaillées et fiables dans tous les pays, les autorités gouvernementales britanniques ont commandité une série d’études sur les infections RAM, estimant que d’ici 2050, presque dix millions de personnes pourraient mourir annuellement suite à des complications liées aux infections RAM. 
De plus, les répercussions économiques d’épidémies de « super microbes » totaliseraient 100 000 milliards de $ ; et les pays à bas revenu en pâtiraient beaucoup plus. 
L’utilisation irrégulière et débridée des antibiotiques est l’une des principales causes de la crise de la résistance aux antimicrobiens. 
Dans les pays développés, les médecins prescrivent des antibiotiques pour les maladies les plus courantes, comme le rhume. 
La réglementation des prescriptions d’antibiotiques dans ces pays, comme celles appliquées en Finlande il y a quelques décennies, pourrait aider à atténuer la résistance. 
Pourtant de telles règles ne peuvent suffire, car dans la plupart des pays en développement, il est possible d’obtenir des antibiotiques sans prescription. 
L’accès inégal aux médicaments, la surutilisation et des services d’assainissement inadéquats compliquent encore plus le problème. 
Et lorsque les exploitations agricoles utilisent des antibiotiques pour accélérer la croissance des élevages de volaille et d’autres animaux, des microbes résistants aux médicaments trouvent de nouvelles façons de se répandre dans l’environnement. 
En 2017, l’Organisation mondiale de la santé, pour remédier à cette situation, a classé les antibiotiques dans trois catégories et a publié des lignes directrices sur la façon dont chaque catégorie de médicaments devrait être utilisée pour traiter 21 des infections les plus courantes. 
Par exemple, le premier de ces groupes comprend des médicaments qui devraient toujours être accessibles aux patients, de préférence par prescription. 
L’amoxicilline, le médicament de prédilection pour les infections des voies respiratoires chez les enfants fait partie de ce groupe. 
La seconde catégorie comprend les carbapénèmes, qui, comme ma patiente l’a découvert l’année dernière, sont de plus en plus inefficaces. 
Et la troisième catégorie comprenant la colistine et d’autres antibiotiques de « dernier recours » regroupe des médicaments qui doivent être utilisés avec modération et seulement pour des urgences médicales. 
Manifestement, les lignes directrices constituent une première étape importante pour s’attaquer aux problèmes mondiaux des infections RAM. 
Mais les autorités, les associations médicales et les hôpitaux doivent aussi s’engager à s’attaquer ensemble à la crise des antibiotiques. 
C’est ce que fait la communauté de la santé en Inde. 
En 2012, les sociétés médicales de l’Inde ont souscrit à la Déclaration de Chennai, un ensemble de recommandations nationales pour promouvoir la sauvegarde des antibiotiques. 
L’année dernière, le premier ministre Narendra Modi lors de son allocution radiophonique mensuelle a profité de l’occasion pour inviter les médecins à se rallier à l’initiative. 
Malgré tout, la menace des infections RAM demeure réelle ; la contenir nécessite un effort concerté. 
Ainsi en Inde, nous devons mettre en œuvre la réglementation, élaborée par le ministère de la Santé de l’Inde, établissant des contrôles des ventes de produits antibiotiques sans ordonnance. 
Le conseil de l’OMS devrait amplifier cette démarche. 
Une autre avancée en ce sens réside dans l’une des campagnes sanitaires de l’Inde qui requiert que les antibiotiques prescrits soient identifiés par une ligne rouge pour empêcher la vente d’antibiotiques sans ordonnance. 
En parallèle, les communautés de santé dans les économies avancées doivent susciter la volonté politique de réduire l’utilisation non nécessaire d’antibiotiques pour les gens et en agriculture. 
Les antibiotiques de « dernier recours » ne devraient jamais être utilisés pour favoriser la croissance des stocks d’élevage ; pourtant réaliser cette volonté nécessitera des changements importants de pratiques courantes. 
Les médecins et les patients du monde entier devraient redouter les super microbes, mais cette crainte ne doit pas conduire à la paralysie. 
La prochaine fois qu’un patient arrivera à mon poste avec une infection traitable, je dois m’assurer que le médicament que je prescris aura des effets concrets. 
La chance ne devrait jamais avoir un rôle à jouer dans la guérison du patient. 

Les femmes au travail et la révolution des pousse-pousse de l’Inde 
BENGALURU – Quand les ressources sont limitées, c’est le capital humain qui définit le développement durable d’une collectivité, surtout lorsqu’elles sont mal réparties et sous-utilisées à grands frais. 
Et cela n’est nulle part aussi vrai qu’en Inde, où la valeur du dividende démographique actuel repose sur la réserve d’une ressource nettement sous-utilisée — la main-d’œuvre féminine. 
Malgré les hausses du niveau de scolarisation et un taux d’alphabétisation des femmes de 65 %, un quart seulement des femmes participent au marché du travail de l’Inde, les maigres dix points de pourcentage d’augmentation de la participation des femmes au marché du travail ajouteraient 700 milliards $ au PIB de l’Inde d’ici 2025. 
Et ceci exige le retrait de l’un des grands obstacles à l’atteinte de cet objectif : des services de transport inégaux. 
Astha (son nom est fictif), une enseignante de 35 ans du centre du district de Jhunjhunu, dans l’État du Rajasthan, est l’une des plus jeunes du métier à être promue au poste de directrice d’école. 
Or accepter ce poste impliquait un lieu de travail plus éloigné de son domicile. 
Elle a accepté le nouveau poste, mais pour s’apercevoir que le trajet vers son travail était difficile et périlleux, car elle devait partir au petit matin pour marcher 1,5 à 2 kilomètres chaque jour. 
Après deux mois dans ses nouvelles fonctions, ne pouvant dépendre de l’accompagnement quotidien de membres de sa famille jusqu’à la gare d’autobus, elle a dû démissionner pour revenir à un poste avec moins de responsabilités dans un établissement plus rapproché. 
Le manque de moyens de transport l’a forcée à abandonner cette promotion. 
Selon le bureau des sondages nationaux, plus de 60 % des ménages vivant en milieu rural et urbain prennent surtout l’autobus pour se rendre au travail, suivi par les autopousses, les taxis, le train et les cyclopousses. 
Même si les réseaux de transport par autobus et par train ont étendu leur portée et leur couverture, le réseau de transport porte-à-porte de l’Inde est encore dispersé et incertain. 
Malheureusement, les femmes occupant un emploi sont celles qui pâtissent le plus des services inadéquats. 
Lorsqu’elles n’ont pas accès à un réseau de transport public sécuritaire et efficace, les femmes se contentent habituellement d’emplois moins bien rémunérés, mais plus proches de leur domicile. 
Ceci se reflète dans la distance parcourue par les femmes pour se rendre au travail en zone urbaine. 
À Bangalore, par exemple, le trajet quotidien des femmes est de plus de 1,6 km, alors que les hommes voyagent deux fois plus loin pour leur travail. 
À Delhi, 75 % des femmes travaillent dans un rayon de 4,8 km autour du domicile, alors que 75 % des hommes travaillent dans un rayon de 13 km. 
Le plus grand obstacle en matière de transport pour les femmes in Inde est constitué par ce que les planificateurs appellent le problème du dernier kilomètre — celui entre la gare et le domicile, une préoccupation qu’Astha connaît bien. 
Même si ce problème est caractéristique de tout réseau de transport dans les pays en développement, il ajoute des délais, des coûts et des contraintes de sécurité à chaque trajet. À Delhi, par exemple, le premier et le dernier kilomètre constituent 41 % du délai total et 47 % du coût total du trajet. 
Il est évident que les conséquences du problème du dernier kilomètre sont graves — non seulement pour les femmes, mais aussi pour l’économie de l’Inde. 
Comment donc les planificateurs peuvent-ils améliorer les systèmes de transport pour que plus de femmes travaillent ? 
Il n’y a qu’une seule réponse convaincante : de meilleures autopousses. 
L’Inde a plus de véhicules à trois roues que tout autre pays et chaque jour, des millions de personnes peuvent se faufiler dans les ruelles étroites et les bouchons de circulation grâce à ces chariots faciles à manœuvrer. 
Or le pousse-pousse indien n’a pas évolué depuis 50 ans pour combler les besoins des conducteurs ou des passagers. 
Ils sont mal répartis, peu sécuritaires et peu préparés pour l’avenir. 
Pour régler les problèmes de mobilité des femmes en milieu urbain, il faut un véhicule complètement reconçu pour être électrique, partagé, sécuritaire et « intelligent ». 
Les déplacements des femmes en Inde se caractérisent par le « butinage ». 
Elles font des trajets plus courts et plus fréquents que les hommes qui impliquent plus de haltes, pour faire les courses et les emplettes, aller chercher les enfants à l’école, ainsi de suite. 
Ceci augmente leur dépendance sur les trajets de premier et dernier kilomètre. 
Toutefois, la plupart des réseaux de pousse-pousse exploités en Inde aujourd’hui sont peu structurés et ne desservent que les itinéraires les plus achalandés et les plus lucratifs. 
Grâce aux innovations technologiques et à des mesures judicieuses, il est possible de mettre un peu d’ordre dans la nature chaotique de la flotte d’autopousses de l’Inde et combler l’écart entre la demande et l’offre. 
Par exemple, les applis pour héler un taxi et les plateformes de réservation pourraient efficacement apparier les demandes des passagers avec l’offre de pousse-pousse, comme le feraient des services de rabattement bien orchestrés pour les réseaux de train et d’autobus. 
Des mesures encourageant le covoiturage pourraient multiplier la capacité de la flotte. 
Sur le plan de la sécurité, il faut évaluer tant les accidents que les crimes ou le harcèlement. 
En premier lieu, dans presque 40 % des accidents, les véhicules se sont renversés. 
Et une étude effectuée à Delhi a montré que 51 % des femmes ont dû subir une forme ou une autre de harcèlement dans leur utilisation du transport public et 42 % lorsqu’elles l’attendaient. 
Des innovations sont nécessaires dans le domaine des systèmes de prévention des accidents et d’autres technologies qui seraient caractéristiques des trois roues de bas de gamme. 
Les technologies peuvent aider à relier les nœuds de transport et de véhicules aux systèmes des forces de l’ordre et des hôpitaux et à réduire substantiellement les délais d’intervention des services d’urgence. 
D’autre part, pour se protéger d’actes criminels, il faut un écosystème connecté et intelligent centré sur les autopousses. 
Des pousse-pousse dotés de systèmes GPS permettraient aux passagers de transmettre des données de localisation en temps réel à leurs proches. 
Un système d’alerte SOS obligatoire donnerait les moyens aux passagers et aux conducteurs d’appeler les secours, même s’ils n’ont pas de téléphone portable sur eux. 
Les réglementations gouvernementales exigent déjà des boutons panique dans les taxis, les autobus publics et autres transports publics ; exiger la même chose pour les pousse-pousse est la prochaine étape naturelle. 
Enfin et surtout, ces véhicules doivent être reconçus en fonction des défis de l’avenir. 
La pollution de l’air constitue une bombe à retardement : 14 des 15 villes avec les concentrations les plus élevées de poussières fines sont en Inde, soulignant l’urgence de passer aux véhicules à piles électriques à faible émission en carbone. 
Lorsque les femmes peuvent se rendre au travail facilement en choisissant des modes de transport abordables, sans crainte de se faire harceler ou agresser, l’Inde sera arrivée à bon port. 
Des femmes talentueuses comme Astha n’auront plus jamais à choisir entre un emploi qui leur plaît et un trajet qu’elles détestent. 
Les femmes indiennes ont besoin d’options abordables, sécuritaires et fiables pour les aider à surmonter le problème du premier et du dernier kilomètre. 
Un pousse-pousse reconçu pourrait bien être le billet d’entrée vers l’avenir. 

Le réveil urbain de l'Inde 
WASHINGTON, DC – Lorsque le Royaume-Uni est devenu le premier pays au monde à subir une urbanisation à grande échelle au XIXème et au début du XXème siècle, ce processus a transformé son économie et sa société. 
L'Inde traverse actuellement une transformation semblable, si ce n'est qu'elle se produit à un rythme 100 fois supérieur. 
En 2030, la population urbaine de l'Inde atteindra 600 millions de personnes, soit deux fois la taille de l'Amérique. 
Pour l'Inde, l'urbanisation rapide est tout particulièrement essentielle pour permettre au pays de tirer pleinement parti du dividende démographique de sa population jeune. 
Alors que 12 millions de personnes rejoignent la main-d'œuvre du pays chaque année, le potentiel de ce dividende est énorme. 
Comme ce processus d'urbanisation continue, la connectivité, la proximité et la diversité vont accélérer la diffusion des connaissances, stimuler une plus forte innovation et favoriser la croissance de la productivité et de l'emploi. 
Cependant en dépit de tous ses avantages, l'urbanisation entraîne également d'énormes défis : la gestion des embouteillages et de la pollution, sans oublier de veiller à ce que la croissance soit inclusive et équitable. 
En tant que pays retardataire sur le plan de l'urbanisation, l'Inde va bénéficier d'innovations technologiques, notamment de technologies numériques, d'une énergie plus propre, de matériaux de construction innovants et de nouveaux modes de transport – qui vont lui permettre de surpasser certains pays homologues plus développés. 
Mais profiter de ces technologies exige des politiques efficaces, notamment des investissements intelligents dans les infrastructures et des mesures visant à rendre les villes plus compétitives, en particulier dans les secteurs d'activités modernes. 
Pour rendre ses villes plus compétitives, l'Inde va devoir décider de mettre plutôt l'accent sur la spécialisation (avec un secteur d'activité concentré dans une ville particulière) ou sur la diversification (où chaque ville abrite une variété de secteurs d'activité, ce qui est à peu près conforme à la moyenne nationale). 
Ce choix ne sera pas facile : le débat sur la meilleure approche fait rage depuis près d'un siècle. 
En 1991, lorsque la libéralisation économique de l'Inde a commencé, les villes du pays ont eu tendance à opter pour la spécialisation. 
Mais ces dernières années, il y a eu une progression notable vers la diversification : certains grands centres urbains comme Bombay et Bangalore, se sont détournés de la spécialisation. 
La spécialisation a tendance à être beaucoup plus prononcée dans les secteurs d'activité traditionnels que dans les secteurs d'activité modernes. 
Cependant quelques secteurs d'activité modernes (comme les bureaux comptables et le matériel informatique, la radio, la télévision et le matériel de transmission), tendent à se situer dans les régions plus spécialisées, approximativement trois quarts des régions indiennes ayant des niveaux plus élevés de spécialisation comptent sur les secteurs d'activité traditionnels. 
Parmi les 600 régions de l'Inde, celles qui restent les plus spécialisées sont Kavaratti (transports), Darjiling (produits en papier), Panchkula (bureaux de comptabilité et matériel informatique) et Wokha (produits du bois). 
Bien que les niveaux de spécialisation de l'Inde aient été beaucoup plus élevés que ceux des États-Unis dans les années 1990, les deux pays ont convergé au fil du temps. 
Tout cela donne à penser que, si la technologie continue de progresser, la diversification en fera de même : une tendance qui va façonner les schémas d'urbanisation futurs de l'Inde. 
Cela est de bon augure pour l'emploi, parce que les villes et les régions plus diversifiées ont tendance à connaître une plus forte croissance de l'emploi. 
Les premiers regroupements de services modernes ont également connu une croissance de l'emploi anormalement élevée depuis 2000. 
Il y a une autre bonne nouvelle : les plus fortes hausses de l'emploi dues à la diversification se produisent dans les zones rurales et dans les petites entreprises, ce qui suggère que l'urbanisation de l'Inde peut apporter la croissance inclusive et la prospérité. 
Certaines données démontrent également que les taux de croissance élevés, qui prennent en charge la réduction de la pauvreté, se concentrent dans les zones rurales de certaines régions particulières. 
Pour tirer tout le parti de ces tendances positives, il faudra toutefois que l'Inde augmente ses investissements dans les infrastructures. 
Malgré un ralentissement de la croissance dans le secteur de l'industrie (une tendance que l'on retrouve dans une grande partie du reste du monde), l'urbanisation a continué de s'accélérer en Inde, notamment dans les régions ayant accès à de meilleures infrastructures. 
Dans les pays en développement, un milliard de personnes n'ont pas accès à l'électricité ni aux routes et plus d'un demi-milliard n'ont pas accès à l'eau potable. 
Remédier à ces manques est une étape essentielle au développement – et l'Inde ne fait pas exception. 
L'accès à de meilleures infrastructures va permettre à des millions d'entrepreneurs, en particulier à des femmes, de bénéficier du réveil urbain du pays. 
La clé du succès consistera à améliorer l'efficacité des dépenses publiques, tout en attirant les investissements privés. 
Il y a certainement une motivation économique pour les acteurs privés à canaliser leur argent vers les infrastructures des pays en développement. 
Après tout, les pays à revenus élevés, où les populations vieillissent rapidement, ont souvent un excès d'épargne prêt à allouer à des investissements à haut rendement. 
Les pays à faibles revenus, avec leurs populations plus jeunes et leurs besoins importants en infrastructures, vont proposer de telles opportunités. 
Cependant en l'état actuel des choses, moins de 1 % des 68 mille milliards de dollars gérés par les fonds de pension, les compagnies d'assurance-vie et d'autres, sont alloués à des projets d'infrastructure. 
Compte tenu de la faible propension au risque parmi les investisseurs, sans oublier la petite taille des projets au niveau municipal, les administrations municipales auront du mal à faire augmenter cette part de financement. 
Mais cela n'est pas impossible. 
Il faut un leadership visionnaire au niveau local, où les administrations municipales soient capables d'identifier des projets d'infrastructures qui encouragent l'esprit d'entreprise, qui accroissent la compétitivité de leurs villes et promeuvent le développement régional en renforçant la connectivité entre les zones urbaines et rurales. 
Ces gouvernements devraient également tirer parti de leurs actifs, notamment des terres, mobiliser les recettes foncières et modifier les règlementations financières et les incitations visant à accroître la propension au risque des investisseurs. 
Si l'on ajoute à cela une plus grande capacité technique et financière, il serait alors beaucoup plus facile d'attirer les fonds privés et d'établir des partenariats nécessaires bénéficiant de la transformation urbaine de l'Inde. 
L'Inde dispose de tous les outils nécessaires pour faire progresser son processus d'urbanisation, d'une manière qui favorise une croissance inclusive et durable. 
Elle doit les utiliser à bon escient. 

La révolution de l’information devient politique 
NEW DELHI – Le deuxième anniversaire du « Printemps arabe » fut marqué par des émeutes sur la place Tahrir en Egypte, anéantissant ainsi les projections optimistes émises par de nombreux observateurs en 2011. 
Une partie du problème est que les attentes ont été dénaturées par une métaphore qui évoquait les évènements à une échelle à court terme. 
Si au lieu de parler de printemps arabe, nous avions évoqué les révolutions arabes, nos attentes auraient peut-être été plus réalistes. 
Le déroulement des révolutions s’effectue en effet sur des décennies, et non sur une saison ou sur quelques années. 
Prenons le cas de la Révolution Française, débutée en 1789. 
Qui aurait pu imaginer qu’en moins d’une décennie, un obscur soldat Corse allait mener les armées françaises sur les rives du Nil, ou que les guerres napoléoniennes allaient bouleverser l’Europe jusqu’en 1815 ? 
En ce qui concerne les révolutions arabes, il faut encore s’attendre à de nombreuses surprises. 
Jusqu’à présent, la plupart des monarchies arabes ont bénéficié de suffisamment de légitimité, d’argent et de force pour survivre aux vagues de révoltes populaires qui ont renversé les autocrates républicains laïques comme l’Egyptien Hosni Moubarak ou le Libyen Mouammar Kadhafi, mais nous ne sommes que dans la deuxième année de ce processus révolutionnaire. 
Un processus plus profond et plus long de changements radicaux, parfois qualifié de révolution de l’information, se cache derrière ces révolutions politiques arabes. 
Nous ne sommes pas encore en mesure de saisir l’ampleur de ses implications, mais elle transforme de manière radicale la nature du pouvoir au vingt-et-unième siècle dans lequel les états existent dans un environnement que même les autorités ne peuvent contrôler comme elles ont pu le faire par le passé. 
Les gouvernements se sont toujours inquiétés du flux et du contrôle de l’information, et notre ère est loin d’être la première à être profondément affectée par les évolutions spectaculaires dans les technologies de l’information. 
La presse de Gutenberg a joué un rôle important dans la Réforme Protestante et les guerres qui s’en suivirent en Europe. 
Aujourd’hui cependant, une part bien plus importante de la population accède au pouvoir émanant de l’information, que ce soit dans et entre les pays. 
La révolution globale actuelle est fondée sur de rapides avancées technologiques qui ont considérablement réduit le coût induit par la création, la recherche et la transmission des informations. 
Les capacités informatiques ont globalement doublé tous les 18 mois depuis 30 ans ; et depuis le début du vingt-et-unième siècle, elles coûtent mille fois moins qu’au début des années 70. 
Si le prix des voitures avait chuté aussi rapidement que celui des semi-conducteurs, une voiture couterait aujourd’hui 5 dollars. 
Quelques années en arrière, dans les années 1980, les appels téléphoniques par câble analogique en cuivre n’étaient en mesure de transmettre qu’une page d’information par seconde ; aujourd’hui, une simple fibre optique peut transmettre 90 000 volumes en une seconde. 
En 1980, le stockage d’un gigabit de données occupait une pièce ; désormais, 200 gigabits peuvent se stocker dans la poche d’une chemise. 
Mais surtout, la baisse considérable du coût de transmission de l’information en facilite l’accès. 
Au gré de la baisse du coût de la puissance informatique et de la réduction de la taille des ordinateurs à celle des téléphones intelligents et autres appareils portables, les effets décentralisateurs ont été extraordinaires. 
Le pouvoir de l’information est bien plus largement distribué aujourd’hui qu’il ne l’était à peine quelques décennies en arrière. 
Il en résulte que la politique mondiale n’est plus le domaine réservé des gouvernements. 
Les individus et les organisations privées – dont WikiLeaks, les corporations multinationales, les ONG, les terroristes, ou les mouvements sociaux spontanés – ont désormais les moyens de s’impliquer directement. 
La diffusion de l’information signifie que les réseaux informels ébranlent le monopole de la bureaucratie traditionnelle, et les gouvernements, quels qu’ils soient, n’ont plus la capacité de contrôler leurs ordres du jour. 
Les dirigeants politiques n’ont plus tout à fait la même marge de manœuvre avant de devoir réagir aux évènements, et doivent donc communiquer non seulement avec les autres gouvernements, mais aussi avec la société civile. 
Mais ce serait une erreur de surestimer les leçons tirées des révolutions arabes en matière d’information, de technologies et de pouvoir. 
La révolution de l’information pourrait, en principe, réduire le pouvoir des grands états et renforcer celui des états plus petits et des acteurs non étatiques, mais la politique et le pouvoir sont plus complexes que ce qu’implique un tel déterminisme technologique. 
Au milieu du vingtième siècle, on craignait que les ordinateurs et les nouveaux moyens de communication ne créent le genre de contrôle gouvernemental centralisé développé par George Orwell dans son roman 1984. 
Et, en effet, les gouvernements autoritaires comme la Chine, l’Arabie Saoudite, entre autres, ont utilisé les nouvelles technologies pour tenter de contrôler l’information. 
L’ironie pour les cyber-utopistes est que les sentiers électroniques créés par les réseaux sociaux comme Twitter et Facebook facilitent parfois le travail des services secrets. 
Après avoir été mis dans l’embarras sur Twitter en 2009, le gouvernement iranien est parvenu à réprimer le mouvement « vert » en 2010. 
De même, la « grande muraille électronique de la Chine » est loin d’être parfaite, mais le gouvernement est parvenu jusqu’à présent à résister malgré le plein essor d’Internet dans le pays. 
En d’autres termes, certains aspects de cette révolution de l’information aident les petits, mais d’autres aident aussi les grands et les puissants. 
La taille a encore son importance. 
Un hacker et un gouvernement peuvent tous deux créer de l’information et exploiter l’Internet, mais le fait que les grands gouvernements puissent déployer des dizaines de milliers de personnes qualifiées et possèdent une importante puissance informatique pour cracker les codes ou s’introduire au cœur d’autres organisations est important à plus d’un titre. 
De même, la diffusion de l’information existante est aujourd’hui bon marché, mais la collecte et la production de nouvelles informations nécessitent souvent de lourds investissements, et, dans de nombreuses situations concurrentielles, les nouvelles informations sont primordiales. 
La collecte de renseignements est un bon exemple ; il semblerait d’ailleurs que le très élaboré virus informatique Stuxnet qui a désactivé les turbines nucléaires iraniennes soit une création gouvernementale. 
Les gouvernements et les grands états auront toujours plus de ressources que les acteurs privés bien renseignés, mais le nombre des protagonistes est désormais bien plus important. 
Quel sera le déroulement de cette intrigue ? 
Qui va gagner, et qui va perdre ? 
Il faudra des décennies - bien plus qu’une simple saison - pour déterminer les réponses à ces questions. 
Comme l’ont démontré les évènements en Egypte et ailleurs, nous commençons à peine à comprendre les effets de cette révolution de l’information sur le pouvoir dans ce siècle. 

Les nouveaux champs de bataille du financement du développement 
PRETORIA – La popularité des partenariats public-privé (PPP) pour soutenir le développement des infrastructures dans les pays émergents augmente dans le monde entier. 
Le G-20 encourage les PPP pour stimuler la croissance mondiale et créer des emplois. 
Les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) les considèrent comme un moyen de construire des infrastructures essentielles rapidement et à moindre coût. 
L'Organisation des Nations Unies espère que les PPP d'infrastructures fourniront les moyens de réaliser son programme de développement mondial pour l'après-2015. 
Le nouvel engouement pour les PPP pourrait redéfinir non seulement l'économie du développement, mais aussi l'ensemble des relations entre pays riches et pays pauvres – mais pas nécessairement pour le meilleur. 
Le succès actuel des PPP tient à trois composantes essentielles : une explosion du financement des infrastructures (soutenu par les fonds de pension et d'autres grands fonds) ; la création de « pipelines » de projets lucratifs impliquant de gigantesques PPP en vue d’exploiter les matières premières des pays ; et le démantèlement des garanties sociales et environnementales. 
Chacune de ces composantes doit être soigneusement surveillée avec l’augmentation de l'utilisation des PPP. 
La Banque mondiale cherche d’ores et déjà à doubler ses prêts d’ici à une dizaine d'années grâce à une expansion des projets d'infrastructure. 
Son nouveau Global Infrastructure Facility (GIF) démarchera auprès de fonds de pension et souverains du monde entier pour les convaincre à investir dans les infrastructures en tant que classe d'actifs spécifique. 
Le monde émergent a également été actif. 
Le BRICS ont récemment annoncé des plans de création d’une Nouvelle Banque de Développement (NDB) pour les infrastructures et le développement durable. 
Son premier Centre régional pour l'Afrique sera basé en Afrique du Sud. 
La Chine va lancer une nouvelle Asian Infrastructure Investment Bank. 
Les deux banques visent à offrir des alternatives à la Banque mondiale dominée par les USA, d’une part, et à la Banque asiatique de développement dirigée par le Japon, d’autre part. 
En effet, ces nouvelles institutions de financement du développement sont considérées comme une réaction contre les institutions de Bretton Woods, dont la poursuite de politiques d’austérité néolibérales et l'échec à réformer leurs structures de gouvernance en vue de partager le pouvoir avec les économies émergentes, ont été accusés d’être la source de l’étranglement des dépenses publiques, de la désindustrialisation et du démantèlement des banques nationales de développement. 
De nombreux pays émergents n'apprécient pas non plus les garanties environnementales et sociales exigées par la Banque mondiale, qu'ils considèrent comme une atteinte à leur souveraineté nationale. 
En réponse à ces critiques, la Banque est en train de réviser ses garanties et mécanismes d'application. 
Or, une surveillance plus faible par la Banque mondiale impliquerait pour les bénéficiaires de prêts de devoir surveiller et faire respecter les normes environnementales et sociales eux-mêmes – indépendamment de leurs ressources ou de leur volonté politique de le faire – compromettant de ce fait les efforts visant à défendre les droits des peuples autochtones, à relocaliser les personnes déplacées, à atténuer les dommages environnementaux ou à protéger les forêts et la biodiversité. 
L'affaiblissement des garanties de la Banque mondiale pourrait aussi déclencher une « course vers le bas », dressant l’un contre l'autre les investisseurs privés ou publics, les nouvelles institutions de financement et une Banque mondiale déréglementée, tout en provoquant une réaction populaire. 
C'est pourquoi il est important d'avoir des groupements de citoyens qui peuvent intervenir pour s'assurer que les investissements fonctionnent correctement. 
Bien que les associations de la société civile contrôlent depuis longtemps le « côté de l'offre » – le financement du projet – elles ignorent souvent le « côté de la demande » – à savoir, la valeur et l'impact des projets en cours d'exécution. 
Cela est particulièrement le cas pour les investissements d'infrastructure dans les secteurs de l'énergie, de l'eau, des transports et des technologies de l'information et des communications (TIC). 
Le Programme de Développement des Infrastructures en Afrique (PIDA), par exemple, a prévu des « méga-projets rentables » pour une valeur de 360 milliards de dollars dans ces secteurs d'ici 2040. 
Le PIDA donne la priorité aux projets axés sur l'énergie (en particulier l'hydroélectricité) afin de soutenir les opérations minières et les pipelines de pétrole et de gaz, tout en écartant les technologies d'énergie renouvelable, comme l'énergie solaire, éolienne et géothermique. 
Des préoccupations similaires entourent les projets phares de l'Initiative pour l'intégration de l'infrastructure régionale en Amérique du Sud et du ASEAN Infrastructure Fund en Asie. 
Bien que certains projets de PPP offrent des rendements élevés, ils exigent aussi des garanties supplémentaires lourdes de la part du gouvernement du pays hôte pour compenser le risque encouru par le secteur privé. 
De ce fait, des tensions fondamentales sont créées à la fois dans la façon dont ces accords sont conclus et dans la conduite générale de l'intégration Sud-Sud et Nord-Sud. 
Par exemple, des groupes puissants et des sociétés transnationales (comme le Forum économique mondial, General Electric et Rio Tinto) ont de plus en d’influence au sein du G-20, du G-7 et des BRICS, dont les membres se battent pour accéder aux ressources et aux marchés. 
Cette concurrence a donné naissance à de nouvelles Facilités de préparation de projets d’infrastructure, dont le but est d’accélérer et de reproduire de grands PPP qui présentent une dépendance inquiétante par rapport aux grands barrages et aux infrastructures de combustibles fossiles, telles que le pipeline d'alimentation de gaz entre le Nigeria et l'Union européenne – une priorité du PIDA qui ne fait que ralentir les progrès vers un avenir à faible intensité en carbone. 
En effet, la lutte pour le développement durable, en particulier en Afrique, est en train de devenir un nouveau champ de bataille, avec des interventions des BRICS, du G-20, de la Coopération économique Asie-Pacifique (APEC), du Mercosur, ainsi que d’autres organisations internationales et intérêts locaux. 
Comprendre comment tout cela est en train de jouer nécessite un nouveau paradigme de développement rigoureux. 
Il s’agit d’un défi difficile, parce que les organisations de la société civile qui ont le plus grand intérêt à apprendre comment faire face aux nouvelles pressions ont tendance à se spécialiser dans des domaines spécifiques du développement, tels que les Objectifs du Millénaire pour le développement ou des questions sectorielles, plutôt que d’adopter une vision plus large de la façon dont les institutions de financement du développement et leurs grands actionnaires fonctionnent. 
Un Forum social mondial relancé pourrait assumer cette tâche, en revenant à son intention initiale d'être un contrepoids à la Forum économique mondial. 
En Afrique, les organismes panafricains en charge de la surveillance coordonnée et de l’établissement de l'agenda de développement devraient être évalués en fonction de si les méga-PPP d’infrastructures renforcent une économie de style coloniale basée sur l’extraction et la consommation, ou créent au contraire une économie saine et durable pour les générations à venir. 

Construire des routes et des ponts exige transparence et équité 
WASHINGTON, DC – Lors de la campagne présidentielle de novembre, Hillary Clinton et Donald Trump étaient d'accord sur un point : la dégradation des infrastructures nuit à l'économie américaine. C'est pourquoi ils appelaient tous deux à une augmentation des investissements destinés à leur rénovation. 
Maintenant que le gouvernement Trump prépare les grandes lignes de son premier budget, l'attention va se concentrer sur ce qu'il va faire dans ce domaine. 
Les USA ne sont pas seuls à avoir des problèmes d'infrastructure. 
Leur insuffisance et leur dégradation sont encore plus criantes dans le reste du monde. 
D'autres pays avancés doivent eux aussi recommencer à investir dans les infrastructures, tandis que les pays émergents doivent se préparer à l'augmentation de leur population et de leur consommation et à la nécessité d'investir davantage dans les transports. 
L'investissement dans les infrastructures commence à bénéficier de la politique adoptée après la crise financière mondiale de 2008. 
Dans l’Union européenne, le plan Juncker – qui cherche à réunir des fonds pour financer des projets plus risqués et plus innovants – vise à générer plus de 300 milliards de dollars d'investissement entre 2016 et 2018. 
Les mesures en faveur de l'investissement dans les infrastructures des pays émergents sont d'encore plus grande ampleur – notamment en Chine qui développe des projets tant sur le plan intérieur qu'à l'étranger. 
Ces dernières années elle a créé des organismes de financement tels que le Fonds pour la route de la soie et suscité la création de nouvelles institutions financières comme la Banque asiatique d'investissement pour les infrastructures. 
Bien conçu, l'investissement dans les infrastructures est rentable, car il permet de relancer des économies en difficulté en stimulant l'activité du secteur privé et en encourageant la croissance. 
Par contre, mal gérées, les dépenses destinées aux infrastructures publiques peuvent engendrer corruption et gaspillage - les contribuables financent alors "des ponts qui ne mènent nulle part". 
Pour qu'un investissement porte ses fruits, il faut qu'hormis son financement, toutes les autres étapes d'un projet, de sa sélection à sa conception et à sa mise en œuvre soient bien gérées. 
Le succès d'un projet ne passe pas seulement par la compétence professionnelle et l'expertise technocratique. 
La transparence et la liberté de la presse sont aussi nécessaires. 
Pour qu'ils puissent suivre l'évolution d'un projet et exiger des responsables politiques qu'ils agissent en faveur de l'intérêt général, les citoyens doivent être bien informés. 
Dans un nouveau livre, Tomas Hellebrandt et moi prévoyons que d'ici à 2035 les habitants de l'Afrique sub-saharienne, de l'Inde, de la Chine et des autres pays émergents du continent asiatique devaient quadrupler leurs dépenses consacrées aux déplacements. 
Les personnes qui gagnent 200 dollars par an ne consacrent que 1% de leur revenu à leurs déplacements, contre 18% pour celles qui gagnent 20000 dollars par an. 
Au cours des 20 prochaines années, le nombre de personnes dont le revenu est compris entre 6000 – 20000 dollars va augmenter de plus d'un milliard et beaucoup d'entre elles achèteront pour la première fois une voiture. 
Et le nombre de personnes qui ont un revenu annuel supérieur à 20000 dollars va augmenter de prés de 800 millions - et nombre d'entre elles prendront l'avion pour partir en vacances. 
Les réseaux de transport des pays émergents devront s'étendre considérablement pour répondre à une demande croissante. 
Quant aux pays avancés, même si leur infrastructure de transport est considérable et la taille de leur population stable, elle a un besoin urgent de rénovation, sans parler des réparations nécessaires. 
Les pays émergents ne pourront financer leurs infrastructures que s'ils accroissent le rôle du secteur privé. Les fonds d'assurance et les sociétés d'assurance notamment pourraient fournir une grande partie des sommes nécessaires. 
Mais pour profiter de cette opportunité, il faudrait relâcher les exigences prudentielles à leur égard, de manière à ce que leur portefeuille de projets d'investissement soit diversifié. 
Il faudrait aussi créer des plateforme de co-investissement avec des banques de développement multilatéral ou régional pour renforcer la crédibilité de ces investissements. 
Pour attirer les investisseurs privés, les Etats doivent maintenir la stabilité de leur environnement réglementaire et s'abstenir de toute interférence de caractère arbitraire. 
Ils devraient aussi indiquer clairement et faire respecter les obligations fiscales liées aux projets qui comportent une participation privée - ce que le Chili fait maintenant couramment. 
Cela évitera que les garanties de l'Etat en faveur des partenariats public-privé n'aient un coût budgétaire pouvant atteindre un point de pourcentage de PIB ou même davantage, comme cela s'est produit en Colombie, en Indonésie et au Portugal. 
Les Etats doivent favoriser une culture de transparence de manière à ce que les fonds mis à disposition ne soient pas détournés en toute illégalité ou orientés vers des projets à faible valeur ajoutée dans un objectif politicien. 
Les appels d'offre et les principaux contrats doivent être publiés et toutes les étapes du processus de passation des marchés et d'établissement du contrat d'objectifs doivent faire l'objet d'un contrôle de qualité et être soigneusement consignées. 
Pour décourager la fraude, il faut récompenser les lanceurs d'alerte et les protéger de représailles éventuelles. 
Les pays émergents qui sont en manque d'investissement doivent réformer de toute urgence le cadre institutionnel de sélection et de mise en œuvre des projets d'infrastructure. 
Néanmoins tous les pays sont plus ou moins touchés par la corruption, aussi les pays avancés doivent-ils protéger leurs projets d'infrastructure de l'influence d'intérêts particuliers et de toute interférence arbitraire de l'Etat. 
Il est dans l'intérêt de tous d'encourager l'investissement dans les infrastructures des pays émergents. 
Ces pays étant maintenant à l'avant-front du combat contre le réchauffement climatique, tout le monde sera gagnant si cet investissement est orienté vers des projets respectueux de l'environnement. 
Construire des lignes de métro ou de chemin de fer plutôt que des routes permettrait de réduire les émissions de dioxyde de carbone au cours des prochaines décennies. 
Les pays avancés peuvent encourager cette évolution en favorisant la recherche et le développement de la technologie verte, ainsi qu'en incitant financièrement l'investissement dans des infrastructures vertes par l'intermédiaire d'agences de crédit à l'exportation et de banques de développement multilatéral et régional. 
Un système de passation des marchés ouvert et transparent au niveau international favoriserait les meilleures technologies. 
L'investissement dans les infrastructures est très prometteur, mais pour en récolter les fruits, les dirigeants des pays émergents doivent renforcer au plus tôt le cadre institutionnel de passation des marchés publics. 
Et les dirigeants des pays avancés doivent veiller à ce que la sélection des projets se fasse de manière équitable et en toute transparence, et s'assurer du contrôle effectif de leur mise en œuvre du début à la fin. 
Le point de vue exprimé dans cet article est celui de l'auteur. Il ne représente pas nécessairement celui du FMI, de son conseil d'administration ou de sa direction. 

Soutenons les startups du monde arabe ! 
WASHINGTON – De nouveaux centres technologiques émergent au Moyen-Orient et en Afrique du Nord. 
Qu'il s'agisse du "Quartier digital" à Beyrouth ou du "Campus GrEEk" au Caire, certains des esprits les plus brillants du Moyen-Orient transforment des idées novatrices en produits commercialisables. 
Il y a deux mois, quand je me suis rendu au Quartier digital de Beyrouth, et auparavant à la pépinière de startups Campus GrEEk, l'optimisme était palpable - et pour une bonne raison. 
Dans une région qui depuis le Printemps arabe se débat pour trouver ses marques sur le plan économique, ces incubateurs qui facilitent le passage d'une idée à un produit sont les clés de l'avenir de cette partie du monde. 
Où que ce soit, les startups favorisent la création d'emplois, la compétitivité, la productivité et la croissance et participent à la réduction de la pauvreté et au combat contre le réchauffement climatique. 
Quand de nouvelles entreprises dynamiques introduisent des produits et des services innovants sur des marchés encore inexploités, elles encouragent le développement du secteur privé. 
Au Moyen-Orient et en Afrique du Nord, plusieurs startups font déjà cela, et même davantage. 
Ainsi en est-il de Souq.com, un site de vente au détail basé dans les Emirats arabes unis, racheté en mars par Amazon. 
Souq a conduit une révolution du commerce électronique qui a intensifié le commerce transfrontalier et élargi le choix des consommateurs dans la zone. 
En Egypte, Fawry a développé un système de paiement électronique novateur qui évite aux consommateurs et aux entreprises de recourir à l'argent liquide. 
Plus de 20 millions d'Egyptiens et beaucoup de petites entreprises utilisent ce service qui gère chaque jour 1,5 millions de paiements. 
La région a besoin de davantage d'entrepreneurs privés novateurs. 
Malheureusement, pour l'instant le contexte et la réglementation étouffent l'écosystème des startups. 
Malgré l'apport que constituent les petites entreprises pour l'économie et les clients de la région, le plus souvent les créateurs d'entreprise ne disposent d'aucune aide. 
Ainsi la plupart des entreprises du Moyen-Orient et d'Afrique du Nord n'ont pas accès au crédit si elles veulent s'agrandir ou embaucher des salariés. 
Les 23 millions de PME de cette zone représentent 90% du secteur privé, mais n'obtiennent que 8% des crédits bancaires. 
En manque de capitaux, les entrepreneurs n'ont guère d'autres choix ; malgré le nombre croissant d'incubateurs d'entreprises et de fonds d'amorçage dans cette partie du monde, le marché du capital-développement reste sous-développé. 
Même les entrepreneurs qui disposent de suffisamment de moyens ont des difficultés à prospérer, souvent en raison d'un manque d'expérience. 
Il est difficile aux nouveaux entrepreneurs d'accéder à une formation théorique et seulement une poignée de réseaux soutient les startups. 
Les préjugés à l'égard des femmes constituent aussi un obstacle. Dans presque tous les pays de la zone, les femmes, à quelque niveau que ce soit, sont employées bien en dessous de leurs compétences. 
Mais on peut agir pour que de plus en plus de startups puissent faire le saut de la bonne idée au succès commercial. 
Tout d'abord la loi sur les faillites doit être réformée. 
Les startups prennent des risques, or la législation des pays arabes rend difficile la liquidation d'une entreprise, ce qui dissuade les investisseurs potentiels et augmente le coût du crédit. 
Il faudrait avant tout supprimer les peines de prison en cas de faillite non frauduleuse, celle-ci constituant une véritable menace pour les dirigeants des petites entreprises. 
Par ailleurs, le code du travail rend souvent difficile le recrutement ou le licenciement de salariés. 
La mobilité des employés est aussi freinée par toute une bureaucratie qui coûte chère aux entreprises. 
Résoudre ces deux problèmes aiderait les startups arabes en manque de capitaux à mieux utiliser les fonds dont elles disposent. 
Enfin les pays de la région devraient revenir sur les restrictions à l'accès à la propriété pour les étrangers et renforcer la législation sur la propriété intellectuelle, de manière à protéger les innovations que les entrepreneurs ont mis beaucoup d'énergie à développer. Ce seraient des réformes attractives pour les capitaux étrangers. 
La participation des entrepreneurs à la croissance s'étend bien au-delà des ventes en ligne et des moyens de paiement électronique ; leur principale contribution est la création d'emplois. 
Dans cette partie du monde prés d'un jeune sur trois est au chômage. 
Quant à ceux qui ont un emploi, c'est souvent dans le secteur public - le principal employeur dans le monde arabe. 
Dans les pays du Golfe, en Egypte, en Irak, en Jordanie et en Tunisie, hors secteur informel, 60 à 80% des emplois relèvent de la fonction publique. 
Les Etats doivent réexaminer cet équilibre et adopter des réformes qui libèrent le potentiel de croissance et de création d'emplois du secteur privé. 
Les institutions financières internationales d'aide au développement, comme le Groupe de la Banque mondiale qui inclut l'organisme que je dirige - la Société financière internationale(IFC, International Finance Corporation) - peuvent servir de lien entre les Etats et le secteur privé. 
Le cœur de la stratégie de l'IFC consiste à aider au développement de nouveaux marchés dans les pays à revenus bas et moyens en favorisant la participation du secteur privé à une économie souvent dominée par l'Etat. 
L'IFC et le Forum économique mondiale ont réuni en mai 100 des startups les plus prometteuses du monde arabe pour les aider à surmonter les obstacles qui s'opposent à l'entreprenariat. 
Ce sont des entreprises comme celles-là qui seront le moteur d'une croissance durable et créeront des millions d'emplois dans cette partie du monde. 
Les entrepreneurs innovants de la région, à l'image de ceux que j'ai rencontrés lors du Forum économique mondial en Jordanie, savent que c'est un objectif réaliste. 
Comme conseillers au développement international, notre tâche est de les aider à l'atteindre. 

Au cœur de la révolution consumériste de l’Afrique 
JOHANNESBURG – Le potentiel économique de l’Afrique – et les opportunités qui en découlent – est aujourd’hui pleinement reconnu. 
La pauvreté et le chômage sont encore plus répandus que dans d’autres marchés émergeants, mais l’accélération de la croissance depuis 2000 a fait de l’Afrique la région la plus dynamique du monde (après l’Asie émergeante et au même niveau que le Moyen-Orient.) 
Avec l’accélération de la croissance économique, les consommateurs sont devenus plus prospères – et vice versa: 45% du PIB total de l’Afrique dans les années 2000 (avant la crise financière de 2008) provenaient de secteurs de l’économie liés à la consommation. 
Plus de la moitié des foyers africains – près de 130 millions – devraient en effet avoir des revenus discrétionnaires à dépenser (ou à épargner) d’ici 2020, alors que ce chiffre n’est que de 85 millions aujourd’hui. 
L’Afrique a de plus la plus forte croissance démographique – et la population la plus jeune, dont plus de la moitié est âgée de moins de 20 ans, alors qu’elle n’est que de 28% en Chine. 
L’ONU estime que le continent devrait compter plus de 40% de la population mondiale en 2030, et sa population en âge de travailler devrait surpasser celle de la Chine en 2040. 
Compte tenu de ces éléments, les industries de consommation du continent devraient générer 410 milliards de dollars supplémentaires d’ici 2020 – plus de la moitié de l’augmentation des revenus que l’ensemble des entreprises devrait générer en Afrique d’ici la fin de la décennie. 
Mais pour de nombreuses sociétés s’implantant en Afrique ou cherchant à se développer à partir d’une base locale, le défi est désormais de mieux comprendre ce marché et ses consommateurs. 
Dans l’une des premières études de ce genre, le McKinsey Africa Consumer Insights Center a enquêté sur 13 000 individus de 15 villes dans 10 des 54 pays du continent en 2011 et 2012. 
Les 10 pays – Algérie, Angola, Egypte, Ghana, Kenya, Maroc, Nigeria, Afrique du Sud, Soudan, et Tunisie – constituaient 81% de la consommation en Afrique en 2011. 
Mais à travers tout le continent, les opportunités pour les entreprises de produits de consommation se concentrent dans les villes en général plutôt que dans des pays spécifiques. 
En effet, avec 40% de sa population vivant en ville, l’Afrique est plus urbanisée que l’Inde (30%), et presque aussi urbanisée que la Chine (45%). 
D’ici 2016, plus de 500 millions d’Africains habiteront dans les centres urbains, et le nombre de villes de plus d’un million d’habitants devrait atteindre 65, alors qu’il n’était que de 52 en 2011 (soit le même niveau que l’Europe et plus que l’Inde et l’Amérique du nord). 
Ce développement est extrêmement important pour les sociétés produisant des produits de consommation. 
Les dépenses des foyers urbains en Afrique augmentent deux fois plus vite qu’en zone rurale, et les salaires urbains par habitant sont en moyenne 80% supérieurs à ceux de l’ensemble des pays. 
En accord avec les tendances macro fortes du continent, l’enquête a confirmé un grand optimisme chez les consommateurs urbains africains : 84% des répondants estiment que leur foyer sera mieux loti d’ici deux ans. 
Les habitants de l’Afrique sub-saharienne sont les plus optimistes – 97% des Ghanéens par exemple, pensent être dans une bien meilleure situation dans deux ans. 
(Pour les Nord Africains, cependant, ce chiffre chute à seulement 10-15%, ce qui n’est pas surprenant compte tenu des incertitudes générées par les troubles politiques récents dans la région.) 
Dans l’ensemble, les consommateurs dépensent plus dans la plupart des catégories de produits de détail. 
Jusqu’à 30% des consommateurs les plus optimistes dans certains pays disent consommer plus fréquemment et acheter des produits neufs et plus chers. 
Et la moitié des répondants prétendent faire des sacrifices quotidiens afin d’épargner pour des dépenses plus importantes. 
Ce qui suggère que les entreprises proposant des produits bon marché, de piètre qualité et sans marque ne dureront pas. 
Pour ceux qui achètent des vêtements, par exemple, le second critère, après le prix, est la qualité lorsqu’il s’agit de choisir une enseigne, alors que c’est le style lorsqu’il s’agit de choisir une pièce particulière. 
Et que ce soit en Afrique du Nord ou en Afrique sub-saharienne, la fidélité à la marque est forte, en moyenne de l’ordre de 58%. 
Mais la qualité et la marque doivent être fournies au juste prix. 
Même si les Africains sont sensibles à la marque et à la qualité du produit, le prix reste crucial. 
Pour réussir, les entreprises devraient s’adapter à cette demande particulière en remaniant les produits (supprimant les caractéristiques à faible valeur ajoutée), en concevant des emballages de taille réduite, et en développant des modèles de production à faible coût. 
En outre, le sens du timing est aussi déterminant. 
La demande pour les produits de consommation suit typiquement une courbe en S. Avec l’augmentation des revenus, les catégories de produits décollent lorsque la demande est multipliée par 3 à 5. 
A des niveaux de revenus supérieurs, les marchés deviennent saturés et la croissance ralentit. 
Différents produits et catégories entrent dans une « zone rouge » à des moments différents : ceux dont les prix sont faibles, comme les en-cas et les boissons, décollent relativement rapidement ; les produits de beauté, un peu plus tard ; et les produits de luxe, comme la mode de marque, encore plus tard. 
Il n’est pas surprenant que dans la plupart des marchés africains, peu de catégories de produits ont atteint le point de basculement vers une croissance plus lente. 
D’où l’extrême importance de comprendre les opportunités en milieu urbain. 
Pour la plupart des entreprises qui travaillent en Afrique, la planification au niveau national et l’affectation des ressources reste la règle, ce qui résulte en une mauvaise affectation des ressources humaines et en capital. 
En créant des profils détaillés des opportunités urbaines les plus prometteuses, les sociétés pourraient cibler leurs investissements de manière plus efficace. 
Identifier les centres de croissance n’est que le début. 
Les différences significatives entre et au sein des pays d’Afrique impliquent la nécessité de comprendre de manière plus affinée et approfondie les préférences et les profils économiques des consommateurs par catégories de produits. 
De même, de nombreux marchés en sont encore aux premières étapes de leur développement, et doivent se construire par une éducation et des essais concertés des consommateurs. 
En l’occurrence, les jeunes Africains méritent une attention particulière : l’enquête a déterminé que la tranche d’âge entre 16 et 34 ans constitue déjà 53% des revenus dans les centres urbains. 
Les habitudes de consommation chez les jeunes adultes sont bien différentes de celles de leurs ainés. 
Ils ont deux fois plus susceptibles de rechercher les informations en ligne et des produits et des boutiques reflétant une « bonne image ». 
Ils sont aussi plus éduqués, avec 40% des 16-24 ans ayant terminé le lycée, comparé à 27% seulement chez les 45 ans et plus. 
Ces caractéristiques indiquent un changement majeur dans les habitudes de consommation en Afrique, au gré du vieillissement de sa population, de l’augmentation de ses revenus, et de la normalisation de ses critères comportementaux et de décisions. 
De nombreuses sociétés – particulièrement les firmes multinationales habituées aux populations âgées et vieillissantes des pays avancés – devront s’adapter en conséquence. 



Plus d’autonomie pour les humanitaires en Afrique 
NAIROBI – Le degré de souffrance auquel est parvenue la Somalie accablée par la sécheresse est presque indescriptible. 
Il est difficile de trouver des mots pour exprimer la dévastation et la misère qui frappent le pays, confronté depuis des mois à des niveaux de précipitations historiquement bas. 
J’ai vu des troupeaux de bétail décharné s’abattre, sans vie, dans la poussière, et l’avenir de populations entières s’évaporer sous leurs yeux. 
Mais si les mots ne peuvent témoigner de l’ampleur de la crise, ils sont capables d’aider à formuler la réponse que lui donnera le monde. 
À cet égard, permettez-moi d’être sans équivoque : si la communauté internationale ne parvient pas à revoir les méthodes d’attribution de son aide en Afrique, le cycle des souffrances se poursuivra. 
L’actuelle catastrophe en Somalie n’est pas un événement isolé. 
Des millions d’Africains, dans plus d’une douzaine de pays, connaissent les mêmes difficultés face aux mauvaises récoltes et à d’interminables conflits qui renforcent l’insécurité alimentaire. 
Selon certaines estimations, les éleveurs d’Afrique de l’Est ont perdu jusqu’à 60% de leur cheptel – qui constitue leur principale source de revenu – au cours de la première moitié de 2017. 
Devant tant d’adversité, je ressens plus de colère que de tristesse. 
Le reste du monde devrait aussi se mettre en colère. 
Tant de gens fiers et dignes ont été privés de leurs moyens de subsistance et ne peuvent plus compter, au mieux, que sur un seul et maigre repas par jour ! 
Et il y a plus révoltant encore : nous pouvions éviter ces tragédies ; nous savions que ces crises surviendraient. 
La sécheresse et la faim sont des catastrophes progressives qui, avec les aménagements appropriés et les moyens suffisants, peuvent être évitées. 
Pourtant, l’aide humanitaire en Afrique a maintes fois été en défaut, comme ce fut le cas en Somalie, en 2011 et en 2012, au Niger, en 2005, et en Éthiopie à la fin des années 1980. 
Alors, comme aujourd’hui, l’insécurité alimentaire était prévue bien avant que ne se fassent sentir les premiers tourments de la faim. 
Mais les avertissements ne parvinrent pas à susciter une réponse internationale efficace. 
En tant que médecin, je sais combien la faim, la malnutrition, le choléra et d’autres maladies liées à la sécheresse affectent les Africains, notamment les jeunes enfants, les femmes enceintes et les mères allaitantes. 
Les effets de la faim sur la santé mentale et physique peuvent être irréversibles et emprisonnent souvent les gens leur vie durant dans la pauvreté. 
Nous devons infléchir cette trajectoire, avant que ne frappe la prochaine crise, en puisant dans la colère la force d’agir. 
Les acteurs de l’aide humanitaire doivent tout d’abord se montrer plus clairvoyants sur la façon dont les ressources alimentaires et les financements sont sollicités et alloués. 
Les organisations humanitaires comme la mienne ont toujours fonctionné avec des moyens humains et financiers limités, et l’on attend d’elles qu’elles fassent plus avec moins. 
Les Nations unies estiment que la Somalie, le Nigéria, le Yémen et le Soudan du Sud auront besoin cette année d’une aide totale de 6,3 milliards de dollars pour éviter une famine générale. 
Jusqu’à présent, alors même que la moitié de l’année s’est déjà écoulée, un tiers seulement de cette somme a pu être réuni. 
En outre, ce qui aurait peut-être une portée plus importante encore, les organisations de l’aide internationale doivent repenser leurs méthodes de travail et leurs partenaires. 
Il faut veiller à construire des solutions plus durables, ce qui signifie travailler plus étroitement avec des partenaires locaux sur le terrain. 
L’idée n’est pas nouvelle, mais la solution est peu retenue. 
Les acteurs locaux sont les mieux placés pour atteindre les membres les plus vulnérables et les plus marginalisés d’une communauté, quelle qu’elle soit. 
Et ils sont essentiels au maintien d’un service d’aide lorsque les agences multinationales auront tourné ailleurs leur attention. 
Encore faut-il leur donner les moyens et les possibilités de prendre des initiatives. 
Pour le moment, seule une fraction des fonds d’urgence internationaux est directement dirigée vers les agences locales. 
Pire, les organisations locales ne disposent pas des soutiens qui leur permettraient de se développer. 
En raison de ces carences, les organisations internationales éprouvent souvent des difficultés à déléguer leurs responsabilités lorsque les besoins les plus urgents ont été satisfaits. 
Lorsque les intervenants locaux sont encouragés à prendre en main les actions, les résultats sont exceptionnels. 
En Somalie, par exemple, la Société somalienne du Croissant-Rouge a mis en place des dizaines de dispensaires mobiles, qui peuvent prodiguer des soins à certaines des populations les plus vulnérables du pays. 
Le Croissant-Rouge, qui intervient dans des zones d’instabilité et de violence auxquelles les services de santé publique n’ont souvent pas accès, contribue à réduire la gravité de la malnutrition et des attaques de choléra. 
Mais surtout, lorsque l’urgence est passée, les structures locales restent en place. 
Grâce aux fonds et aux formations fournis par mon organisation et par d’autres, le Croissant-Rouge somalien pourra prodiguer, de façon continue, une protection maternelle et infantile, des programmes de vaccinations, des consultations externes, et d’autres formes de soins de santé de proximité. 
Et ce n’est qu’un exemple du rôle positif que peuvent jouer les acteurs humanitaires locaux lorsqu’on leur accorde une autonomie véritable. 
Il ne sera pas simple de changer le paradigme humanitaire tel qu’il prévaut aujourd’hui – les changements, à cette échelle, ne sont jamais simples. 
Mais y renoncer, c’est-à-dire permettre un cycle sans fin de famines, de maladies et de morts inutiles, n’est pas acceptable. 
Nombreux sont ceux qui, devant les souffrances de l’Afrique, demeurent sans voix. 
C’est pourquoi nos actes doivent résonner plus fort que nos paroles. 

Pour une Cour pénale internationale de l’environnement 
NAIROBI – L’annonce des lauréats du prix Goldman pour l’environnement de cette année est l’occasion de saluer les militants écologiques. 
Mais c’est également le moment de souligner à quel point leurs efforts (et ceux de tant d’autres) nécessitent du courage. 
Lorsque ma chère amie Berta Cáceres et moi-même avons reçu ce prix en 2015, Berta a dit dans son discours de remerciement, « J’ai consacré ma vie au service de Mère Nature ». 
Peu après, Berta était assassinée au Honduras. 
Son histoire est tragique, mais elle est loin d’être un cas isolé. 
En fait, quelques mois plus tard, Isidro Baldenegro López, un autre lauréat du prix Goldman pour l’environnement, était également tué par balles. 
Il n’a jamais été plus dangereux d’être un militant de l’environnement. 
On peut notamment citer le cas des violences exercées à l’encontre des défenseurs de l’environnement manifestant contre le projet de pipeline Dakota Access aux États-Unis. 
Les forces de police ont été accusées d’avoir fait usage d’une force excessive pour tenter de disperser les membres de la tribu Sioux de Standing Rock et leurs partisans, pour qui ce projet menace de polluer la principale source d’eau de la réserve et d’endommager des sites funéraires sacrés. 
Fort heureusement, personne n’a été tué au cours des manifestations. 
Mais ailleurs, dans des démocraties plus fragiles, les militants écologistes qui tiennent tête aux pollueurs le payent de leur vie. 
Selon un rapport de l’ONG Global Witness, 185 défenseurs de l’environnement ont été assassinés dans 16 pays, rien qu’en 2015, soit près du double du nombre de journalistes tués cette année-là dans le monde. 
Ma propre expérience illustre les dangers auxquels sont confrontés les militants écologistes. 
Pendant huit ans, les membres de ma communauté, Owino Uhuru, dans une région rurale du Kenya, ont été exposés à une intoxication au plomb liée aux activités d’une fonderie de plomb. 
Selon l’Organisation mondiale de la santé, une intoxication au plomb est avérée à partir de 5 mg par décilitre. 
A Owino Uhuru, le taux le plus élevé enregistré était de 420 mg/dl. 
Dans le cas de la contamination au plomb de l’eau potable de la ville américaine de Flint, une affaire largement relatée par les médias, ce taux n’était que de 35 mg/dl. 
Lorsque les membres de ma communauté et moi-même avons découvert que nous étions en train d’être empoisonnés, nous avons réagi. 
Nous avons écrit des lettres au gouvernement et organisé des manifestations pacifiques. 
Avec le soutien de ma communauté, j’ai fondé le Center for Justice, Governance, and Environmental Action (Centre pour la Justice, la Gouvernance et l’Action pour l’Environnement) (CJGEA) pour obliger l’État et les entreprises à rendre des comptes et à garantir un environnement propre et sain. 
En février 2016, le CJGEA a engagé une action en justice contre six agences gouvernementales et deux sociétés, sans effet. 
Un an plus tard, lorsque nous avons publié des avis publics dans des journaux locaux sur notre intention de poursuivre les deux sociétés, le ciel nous est tombé sur la tête. 
Malgré les meurtres de Berta et d’Isidro et de tant d’autres, je n’avais pas pris la pleine mesure des dangers inhérents à l’opposition à une grande société appuyée par le gouvernement. 
Je n’ai pas tardé à recevoir un appel téléphonique glaçant, m’enjoignant à surveiller mon fils de très près. 
Des militants écologistes de la communauté ont été attaqués, leurs maisons entourées par des hommes de main armés de machettes. 
Le fils d’un allié proche a été enlevé – et heureusement relâché par la suite – par des hommes qui n’ont jamais été identifiés. 
L’on pourrait s’attendre à ce que l’État protège ses citoyens de tels agissements, et d’une grave intoxication en premier lieu. 
Nous n’avons pas enfreint la loi, mais au contraire invoqué la constitution du Kenya qui garantit le droit des citoyens à un environnement sain et sûr. 
Mais n’aurions sans doute pas du être surpris : en 2015, lors d’une réunion de l’Assemblée générale des Nations unies, le gouvernement kenyan, aux côtés de seulement 13 autres pays, a voté contre une résolution appelant à une protection juridique des défenseurs des droits humains. 
La Nature offre ce qu’il faut pour répondre aux besoins de tous, mais pas suffisamment pour combler la cupidité de certains. 
A mesure que se raréfient les ressources naturelles, les terres luxuriantes et riches en minéraux du continent africain deviennent plus lucratives pour les investisseurs qui cherchent à optimiser leurs bénéfices. 
Mais si les gouvernements peuvent se féliciter des occasions de croissance économique et de création d’emplois, ils ne doivent pas permettre aux entreprises de dégrader l’environnement et de mettre en péril la santé et les moyens de subsistance des habitants. 
Comme les exemples de Berta, d’Isidro et le mien le démontrent, nous ne pouvons plus compter sur les organismes étatiques, comme les autorités policières nationales, pour concrétiser ces exigences, et encore moins pour enquêter et poursuivre les crimes contre la planète et ceux et celles qui se battent pour la préserver. 
C’est pour cette raison qu’il faut un organe juridique indépendant et internationalement reconnu, vers lequel puissent se tourner les communautés et les militants pour dénoncer les délits écologiques. 
La nomination en mars 2012 du tout premier Rapporteur spécial des Nations unies sur les droits humains et l’environnement était un grand pas dans la bonne direction. 
Mais nous avons besoin d’un système qui ait de la poigne. 
La Cour pénale internationale a été établie il y a vingt ans pour juger les responsables de crimes de guerre et de crimes contre l’humanité. 
Une Cour similaire doit être créée pour poursuivre les crimes contre l’environnement et ceux et celles qui le défendent. 
Faire taire les voix qui se battent pour le respect des lois et des règlements en matière d’environnement est contraire aux intérêts de la grande majorité. 
Les peuples indigènes et la planète sont en train de mourir. 
Ceux et celles qui luttent pour empêcher cette extinction méritent d’être protégés au lieu d’être de nouvelles victimes. 

Rareté financière dans un monde d’abondance 
MILAN – Alors que les taux d'intérêt sont à des niveaux historiquement bas et que les banques centrales achètent tout ce qui bouge, le monde est inondé de crédit. 
Pourtant, paradoxalement, une grave pénurie de liquidités internationales met l'économie mondiale en danger. 
« Liquidités internationales » fait ici référence à des actifs de grande qualité acceptés dans le monde entier pour payer des importations et le service de la dette extérieure. 
Ce sont les mêmes actifs que les banques centrales utilisent lorsqu'elles interviennent sur les marchés des changes. 
Ils servent de réserve de valeur fiable pour les investisseurs internationaux. 
Ils fournissent des repères de prix sur les marchés financiers. 
Enfin, ils sont largement acceptés comme garantie dans le cadre de prêts transfrontaliers. 
Dès lors, la principale différence entre ces actifs internationaux et des actifs liquides en général, est que seuls les premiers sont acceptés dans un grand nombre de pays différents et utilisés régulièrement dans des transactions entre ces derniers. 
La forme la plus importante de liquidités internationales sont, bien sûr, les obligations du gouvernement américain, qui sont détenues par les banques, les entreprises et les gouvernements d’autres pays. 
Plus généralement, les liquidités internationales comprennent les engagements des banques centrales des pays de l'OCDE (la base monétaire), les obligations des gouvernements centraux de ces pays notées AAA et AA, les titres de créance d'organisations supranationales comme la Banque mondiale et les banques régionales de développement, ainsi que l'or détenu de manière publique ou privée. 
Pourtant, faites-en la somme et vous arriverez immédiatement à une conclusion surprenante. 
Les liquidités internationales ont chuté de près de 60% du PIB mondial en 2009 à seulement 30% aujourd'hui. 
Ce changement s’explique, d’une part, par le déclassement des obligations des gouvernements de pays en crise lourdement endettés, qui les rend peu attractives pour une utilisation dans les transactions internationales et, d’autre part, par l'inélasticité des autres sources d'approvisionnement. 
Les observateurs se demandent pourquoi le commerce mondial, après avoir longtemps augmenté plus rapidement que le PIB mondial, croît maintenant plus lentement. 
Ils ont également du mal à comprendre la baisse sans précédent des flux de capitaux mondiaux. 
La pénurie de liquidités internationales, qui complique le financement et le règlement de ces transactions transfrontalières, est une explication. 
Exhorter le gouvernement des États-Unis à émettre davantage de dette n’est pas une solution; cela ne ferait qu’augmenter la menace d’un déclassement et que rendre les investisseurs étrangers hésitants à détenir des obligations du Trésor américain. 
Alternativement, on pourrait inviter les pays en crise dont les obligations ont perdu leur note de qualité supérieure (investment grade) à réparer leurs finances afin que ces titres soient à nouveau attrayants pour le financement des transactions internationales. 
Néanmoins, comme tout fonctionnaire grec vous le dira, le renforcement financier prend du temps, même pour le gouvernement le plus engagé. 
Des obligations émises de manière privée – des obligations d’entreprises de haute qualité, par exemple – peuvent-elles compléter les formes officielles de liquidités internationales? 
Cette question remonte aux années 1990, lorsque les observateurs s’inquiétaient curieusement que le gouvernement des États-Unis, s’il connaissait des excédents de fonctionnement, pourrait retirer de la circulation la totalité de son stock de la dette. 
Il s’est avéré que les banques centrales et les gouvernements, en particulier, étaient réticents à détenir des titres privés, même si ces instruments ont une excellente note de crédit. 
La raison en est simple: des actifs émis de manière privée sans le soutien d'un gouvernement tenant les cordons de la bourse pourraient sembler sans risque en temps normal; mais, suite à un choc, ils pourraient rapidement être réévalués comme risqués. 
D'autres suggèrent que le Fonds monétaire international pourrait augmenter l'offre de liquidités internationales en émettant des droits de tirage spéciaux. 
Les DTS sont des unités comptables composées de dollars américains, de livres sterling, d’euros, de yens japonais et de renminbi chinois. 
Ils peuvent être crédités sur les comptes des pays membres du FMI, qui sont tenus de les accepter dans les transactions transfrontalières en vertu des statuts du Fonds. 
Voilà: le problème est résolu. 
Ou pas. 
Il n'y a pas de marchés privés de DTS. 
Pour les utiliser, le titulaire doit les échanger contre, disons, des dollars lors d’une transaction avec le gouvernement américain. 
Par conséquent, aucunes liquidités supplémentaires ne sont créées. 
Le montant correspondant de monnaie en dollars ou de dépôts est simplement transféré d'un ensemble de mains à un autre – du Trésor américain au détenteur étranger. 
Pendant ce temps, le monde dans son ensemble n’a gagné aucune ressource liquide supplémentaire. 
Les choses seraient différentes si, au lieu d'allouer des DTS aux gouvernements, le FMI pouvait les vendre directement aux banques centrales comme la Fed, qui, en retour, pourrait fournir au Fonds des dollars supplémentaires, que le Fonds pourrait ensuite distribuer parmi ses membres. 
Cependant, bien que tout cela soit une élégante solution en principe, la Fed et ses maîtres politiques se montreraient sûrement réticents à céder le contrôle de la planche à billet en pratique. 
La solution probablement la plus pratique serait de permettre au FMI d'emprunter sur les marchés financiers privés et d’utiliser les fonds empruntés pour émettre des DTS supplémentaires. 
Puisque les gouvernements membres garantissent collectivement ses obligations, ces dernières seraient considérées de qualité équivalente à l'or. 
Bien sûr, pour que leur garantie soit crédible, les membres devraient s’engager à recapitaliser le Fonds s’il venait à faire des pertes sur ses prêts. 
Qu’à cela ne tienne, rien n'est gratuit. 
Les avantages de la mondialisation sont parfois exagérés, mais il y a effectivement eu d'importants bénéfices. 
Le problème de l’insuffisance de liquidités internationales, s’il n’est pas solutionné, pourrait mettre en péril tout ce qui a été accompli. 

La normalisation de l’avortement 
NEW YORK – Le mois dernier à Buenos Aires, Elizabeth, une mère de deux enfants de 34 ans, est morte après avoir introduit du persil dans le col de l’utérus dans une tentative désespérée de provoquer un avortement. 
Quelques jours avant, le sénat de l’Argentine venait de rejeter de justesse la législation qui aurait légalisé l’avortement dans les 14 premières semaines de grossesse. 
Si cette loi avait été adoptée, Elizabeth serait probablement encore vivante. 
Hélas, elle a plutôt gonflé une sombre statistique : plus d’une Argentine sur 40 mourra cette année d’avortements ratés. 
Le 28 septembre, les activistes du monde entier commémoreront la Journée internationale pour l’avortement sans risques, une occasion de pleurer celles qui sont mortes en raison des lois interdisant l’avortement. 
Mais cette journée sert aussi à diffuser le message au nom d’Elizabeth et d’autres femmes comme elle : même si dans beaucoup de pays la question de l’avortement est un enjeu politique, c’est aussi simplement un fait. 
Chaque année, 25 % de toutes les grossesses — environ 56 millions — sont interrompues. 
Les avortements se produisent dans tous les pays et dans tous les milieux socioéconomiques. 
Aux États-Unis, 61 % des patientes pour une procédure d’avortement sont dans la vingtaine, 59 % sont déjà des mères et environ deux tiers disent appartenir à une religion organisée. 
Mais l’avortement est le plus courant dans les pays en développement où l’accès aux services de planification familiale est souvent limité. 
En fait, le plus sidérant est que 88 % des avortements se font dans l’hémisphère sud. 
L’avortement est une procédure sûre en milieu hospitalier qui devient risquée partout où elle est restreinte par la loi. 
Seulement 55 % de tous les avortements effectués chaque année sont sûrs et les complications de procédures risquées — souvent les seules options offertes aux femmes qui résident dans des endroits où les méthodes efficaces sont illicites — entraînent environ sept millions d’hospitalisations et 47 000 femmes en meurent chaque année. 
Le combat pour l’avortement sans risque dure depuis des siècles. 
Même si les méthodes varient, l’avortement était une pratique normale et la plupart du temps acceptée en Chine, en Égypte, en Grèce et à Rome dans l’antiquité. 
Ce n’est qu’au XIXe siècle que les élites catholiques et coloniales ont propagé les lois interdisant l’avortement pour dicter aux femmes comment vivre leur sexualité, prendre soin de leur corps et de leurs vies. 
Or, contrairement aux idées reçues, le fait de rendre illégal l’acte d’avortement ne réduit pas l’ampleur du phénomène ; elle ne fait que le rendre plus dangereux. 
En Amérique latine et dans les Caraïbes, où la procédure est interdite ou fait l’objet de restrictions, le taux d’avortement — et des complications en découlant — est parmi des plus hauts du monde. 
En revanche, en Amérique du Nord et en Europe de l’Ouest, où l’avortement est légal et largement accessible, le taux d’avortement est relativement faible et la procédure comporte peu de risques. 
En outre, lorsque l’avortement est rendu légal, le taux de mortalité diminue et les lésions subies par les avortements disparaissent presque du jour au lendemain. 
Par exemple, un an après que la Roumanie a légalisé l’avortement en 1990, la mortalité a baissé de moitié, alors qu’en Afrique du Sud, les décès ont plongé de 91 % dans les quatre premières années après l’adoption de la Loi de 1996 sur le choix d’interruption de grossesse. 
En bref, il n’y a aucune raison médicale pour empêcher une femme de risquer sa vie pour interrompre une grossesse non désirée. 
Forts de ces résultats, les militants et militantes du droit à l’avortement dans le monde entier réclament des modifications aux lois nationales sur l’avortement et depuis 2000, plus de 30 pays ont libéralisé leurs politiques. 
En mai, les électeurs d’Irlande ont voté pour l’abrogation de la loi nationale interdisant les avortements, une victoire majeure dans une société si profondément imprégnée de sa foi catholique. 
Même en Argentine, les espoirs demeurent élevés. 
Les sondages d’opinion indiquent un appui ferme au droit à l’avortement et il ne manquait que sept voix pour que soit promulgué le projet de loi qui aurait pu sauver la vie d’Elizabeth. 
Malgré tous ces progrès, la lutte est loin d’être terminée. 
Mondialement, on assiste à une envolée des recherches Internet sur le misoprostol, un médicament utilisé par les femmes pour provoquer l’avortement sans danger. 
En Afrique du Sud, seulement 5 % des cliniques et hôpitaux publics offrent des services d’avortement et un tiers des femmes ne savent toujours pas que l’avortement est légal. 
Pendant ce temps, au Maroc, les femmes qui militent pour le droit à l’avortement se font harceler et arrêter. 
Et aux États-Unis, ceux qui plaident la cause pour le droit à l’avortement se préparent à un recul des libertés en matière de reproduction si la candidature à la Cour suprême de Brett Kavanaugh est confirmée. 
L’opposition la plus féroce au droit à l’avortement est issue des rangs de l’Église catholique et d’autres forces conservatrices et a des effets directs sur la santé des femmes et le réseau de santé de leur pays. 
Des études récentes menées par l’organisme que je préside, la Coalition internationale sur la santé des femmes, ont constaté que dans plus de 70 États dans le monde entier — dont 45 États américains — les prestataires de services médicaux sont autorisés à refuser des services d’avortement aux patientes selon les valeurs personnelles des médecins. 
Ces restrictions sont intolérables. 
L’avortement est un choix réservé aux femmes. 
Il est grand temps que les autorités publiques prêtent l’oreille aux millions de femmes qui réclament justice en matière de reproduction et d’autonomie corporelle. 
Les lois doivent reconnaître et garantir le droit des femmes à la santé sexuelle et reproductive. 
Il faut rendre ces services accessibles sur le plan financier et médical aux femmes de tous les pays en faisant abstraction de l’âge, de la race, de l’ethnicité, de l’orientation sexuelle ou de l’appartenance religieuse pour qu’elles aient toutes accès à des services d’avortement sûrs. 
Elizabeth n’a jamais eu cette chance et des millions de femmes se retrouvent dans la même situation, et ce, dans le monde entier. 
Tant que cet état des choses ne change pas, elles risquent toutes une mort tragique. 

Internet et inégalités 
BERKELEY – Le creusement considérable des inégalités en Amérique au cours des 35 dernières années ne fait aujourd’hui plus aucun doute. 
Depuis 1979, la tendance observée est claire : si vous étiez riche à l’époque, vous êtes sans doute devenu encore plus riche. 
Si vous étiez pauvre, vous l’êtes probablement resté. 
Cette même période s’est néanmoins également caractérisée par une évolution technologique rapide. 
Les États-Unis connaissent actuellement une troisième révolution industrielle, à travers un bouleversement de l’ère de l’information, susceptible de revêtir une importance aussi capitale que les révolutions précédentes, qui transformèrent la société grâce à l’entrée en jeu de la vapeur, du fer, du coton ou encore des machines-outils, puis du moteur à combustion interne, de l’électricité et de l’acier. 
Aujourd’hui, la quasi-totalité des habitants des pays développés – et bientôt de la plupart du reste du monde – peuvent facilement s’offrir un smartphone, obtenant ainsi un accès peu coûteux à tout un univers de connaissances humaines et de divertissement qui, il y a à peine une génération, échappait à la portée de tous sauf des plus riches. 
Est-il possible que les méthodes conventionnelles de mesure des inégalités et revenus nous conduisent à sous-estimer le bien-être dont nous jouissons aujourd’hui ? 
Selon l’économie traditionnelle, il semble que la réponse à cette question soit à première vue négative. 
Ces calculs de la croissance économique qui mettent en évidence le creusement des inégalités prennent d’ores et déjà en compte les dépenses en télécommunications, en traitement des informations, et en divertissement audiovisuel. 
À moins que les bienfaits des produits et services de l’ère de l’information n’excèdent largement ce que nous dépensons en la matière, le bien-être qu’ils engendrent peut ainsi être considéré comme pris en compte. 
Est-il néanmoins si inenvisageable que ces bienfaits surpassent bel et bien nos dépenses ? 
Lorsque nous investissons pour notre bien-être, nous dépensons non seulement notre argent pour acheter des biens et services, mais nous nous ménageons également une part de notre temps libre afin de pouvoir en profiter. 
Un ticket de cinéma ne vous permettra guère de vous faire plaisir si vous quittez la salle avant la levée de rideau. 
Tout comme l’argent, le temps est une ressource rare. Or, dans la mesure où les biens et services liés à l’information nécessitent notre attention, ils se révèlent également relativement chronophages. 
Depuis Homère et ses récits de l’Iliade narrés autour du feu à la tombée de la nuit, nous avons toujours volontiers payé pour écouter des histoires, nous divertir, et nous informer. 
Les technologies de l’ère de l’information nous confèrent la possibilité d’investir de notre temps d’une manière qu’autrefois seuls les plus puissants pouvaient se permettre. 
Au XVIIe siècle, si vous aviez désiré assister à Macbeth bien confortablement installé chez vous, il vous aurait fallu vous appeler James Stuart, disposer de la présence sur place de William Shakespeare et de sa troupe de comédiens, et posséder un théâtre à l’intérieur même de votre palais royal. 
Nous passons en moyenne deux heures par jour sur nos appareils audio-vidéo. 
Supposons un instant que les opportunités conférées par le déploiement de l’Internet haut débit aient permis au moins de doubler l’utilité – c’est-à-dire le plaisir – que nous pouvons apprécier pendant ces deux heures. 
Ceci reviendrait à bénéficier de deux heures de temps libre supplémentaire chaque jour, en plus des dix heures que nous passons en moyenne en dehors du travail et hors du lit. 
En termes économiques, ceci correspond à un accroissement supplémentaire de 0,6 % par an du niveau de vie depuis 1990, soit une augmentation bien supérieure au pourcentage de 0,2 % par an auquel nous aboutissons sur la base de mesures conventionnelles. 
La question consiste alors à savoir si nos smartphones, liseuses électroniques, tablettes et autres ordinateurs nous confèrent véritablement ce supplément d’utilité. 
Accordons-nous davantage de valeur à Netflix, YouTube, Facebook, ou encore à la bibliothèque mondiale disponible sur Internet, qu’aux moyens traditionnels d’autrefois grâce auxquels nous apprenions, écoutions, découvrions visuellement, ou échangions verbalement ? 
La télévision à la demande constitue-t-elle une démarche plus gratifiante qu’une sortie au cinéma ? 
Votre compte Twitter vous enrichit-il davantage qu’un saut à la librairie du coin ? 
Vos amis Facebook ont-ils pour vous plus de valeur que – précisément – vos amis ? 
Quelles que soient les réponses à ces questions, il convient de souligner une évolution encore plus significative. 
Lorsque nous consommons des biens et services, nous ne le faisons plus en vase clos. 
Une partie du plaisir que nous en tirons découle du sentiment selon lequel notre propre statut s’élève par rapport à celui de nos semblables. 
L’ère de l’information nous a non seulement fourni de nouveaux choix de divertissement, mais elle a également ouvert de nouvelles fenêtres sur le mode de vie de nos voisins – ce qui nous a permis de constater combien certains d’entre eux étaient devenus plus riches, et devenaient de plus en plus riches. 
Si je devais me risquer à une conjecture, je dirais qu’en tant que société, les bienfaits dont nous jouissons grâce à l’ère des technologies de l’information se trouvent neutralisés par la jalousie et la contrariété qui résultent d’une existence au sein d’un monde de plus en plus inégal. 

La connectivité pour tous 
OXFORD – Au cours de la dernière décennie, le nombre d’internautes a triplé. 
Néanmoins, alors même qu’une large majorité de la population mondiale demeure non connectée, l’expansion d’Internet a vu son rythme ralentir nettement ces dernières années. 
La révolution Internet serait-elle en perte de vitesse ? 
Entre 2005 et 2008, le nombre d’internautes a augmenté à un taux annuel cumulé de 15,1 %, portant le nombre d’internautes à 2,7 milliards. 
Or, d’après un récent rapport du McKinsey Global Institute, cette croissance de l’Internet serait retombée à 10,4 % en 2010-2013. 
Étant donné les bienfaits économiques considérables de la connectivité, il est indispensable que la mise en œuvre de moyens permettant de fournir un accès Internet aux quatre milliards d’individus restants constitue l’une de nos priorités. 
Bien entendu, cela ne sera pas chose facile. 
Près des trois quarts des personnes non connectées – 3,4 milliards d’individus – sont réparties dans tout juste 20 pays. 
En 2012, environ 64 % d’entre elles vivaient en zone rurale, contre seulement 24 % des utilisateurs d’Internet, tandis que près de la moitié vivaient en dessous du revenu médian et du seuil de pauvreté de leur pays. 
Quelque 18 % étaient âgées de plus de 54 ans, contre près de 7 % pour la population connectée, et environ 28 % étaient illettrées, là où le taux d’alphabétisation des utilisateurs d’Internet avoisine les 100 %. 
Enfin, les femmes constituaient 52 % de la population non connectée, et seulement 42 % de la population utilisatrice d’Internet. 
Ces catégories de population se heurtent à des obstacles particulièrement significatifs s’agissant de la connectivité à Internet, à commencer par l’insuffisance des infrastructures, qui n’offrent par exemple qu’une faible couverture Internet mobile, qu’un piètre accès aux réseaux, ou qu’un approvisionnement peu fiable en électricité. 
En effet, 1,1 à 2,8 milliards de personnes ne peuvent accéder à Internet via un réseau mobile, en raison d’une insuffisance de couverture dans la région. 
Un autre obstacle réside du côté du porte-monnaie : l’accès à Internet se révèle tout simplement trop coûteux pour de nombreuses populations à faibles revenus. 
Au-delà de la nécessité de combler l’insuffisance de la concurrence, d’adapter les réglementations, et de réduire les taxes sur les abonnements et appareils Internet, se pose la question fondamentale de la fourniture d’un accès rentable pour les régions les plus reculées. 
Dans dix pays, principalement situés en Afrique et en Asie-Pacifique, les tarifs fixes du haut-débit excèdent le PIB par habitant. 
Un troisième obstacle majeur à l’adoption d’Internet réside dans les capacités de l’utilisateur. 
Les hauts niveaux d’illettrisme observés chez ceux qui demeurent non connectés font bien souvent intervenir une incapacité non seulement à lire et à écrire, mais également à utiliser la technologie numérique. 
On estime à 43 % le nombre de personnes illettrées parmi les citoyens indiens non connectés. 
À défaut de solutions technologiques telles que les interfaces utilisateur intégrant des fonctionnalités de synthèse de la parole et de reconnaissance vocale, les personnes n’ayant pas le niveau de langage suffisant sont vouées à rencontrer des difficultés face aux contenus Internet. 
La pénurie de contenus adaptés à la langue locale peut également limiter cette utilisation. 
N’arrangeant rien, les perceptions erronées à l’égard d’Internet – par exemple l’idée selon laquelle la toile représenterait un risque pour la sécurité, ou serait uniquement destinée aux plus riches – suscitent chez de nombreuses personnes une réticence à utiliser Internet, même lorsqu’un accès abordable devient possible. 
Au sein de nombreuses économies émergentes, la méfiance à l’égard du système alimente une opposition à l’idée de faire des affaires en ligne. 
Un dernier obstacle à l’adoption d’Internet réside dans le manque d’aspects incitatifs. 
Comme l’a démontré une étude publiée par l’Oxford Internet Institute concernant le haut-débit en Afrique de l’Est, de nombreuses populations rurales et pauvres ne savent que peu de choses d’Internet, si ce n’est rien du tout, ou ne disposent pas même de cette possibilité. 
Dans la mesure où l’élaboration de contenus en faveur de ces clients potentiels se révèle coûteuse, seuls des mécanismes incitatifs clairs, tels que des soutiens gouvernementaux ou des marges de profit élevées, peuvent encourager les fournisseurs d’accès à Internet à s’y intéresser. 
Quant aux annonceurs publicitaires, leur intérêt à l’égard de ces marchés est quasi-inexistant. 
McKinsey a élaboré un nouvel indicateur intitulé « Internet Barries Index, » qui procède au classement de 25 pays développés et en voie de développement en fonction de leur performance face aux défis que nous évoquons. 
Le top cinq est constitué des États-Unis, de l’Allemagne, de la Corée du Sud, du Japon et de l’Espagne. 
Nigéria, Pakistan, Bangladesh, Tanzanie et Ethiopie figurent au bas du tableau. 
Près de la moitié des terriens non connectés sont répartis dans dix pays éprouvant d’importantes difficultés à surmonter les quatre obstacles mentionnés. 
Au sein des cinq pays figurant en dernière position de l’indicateur McKinsey, le taux de pénétration moyen d’Internet n’a atteint que 15 % en 2013. 
Cette population non connectée se composait principalement de jeunes et de populations rurales présentant de forts taux d’illettrisme. 
Cinq autres pays – Égypte, Inde, Indonésie, Philippines et Thaïlande – rencontrent dans l’ensemble des obstacles modérés à élevés, notamment s’agissant de l’infrastructure et des aspects incitatifs. 
Hébergeant une population de plus d’1,4 milliard d’individus non connectés, ces pays ont enregistré un taux de pénétration d’Internet moyen de 19 % en 2013. 
Quelque 1,1 milliard de personnes supplémentaires vivent dans des pays au sein desquels une seule et unique barrière domine – notamment le manque de connaissance d’Internet, le faible niveau du pouvoir d’achat, ou encore l’importance de l’illettrisme numérique. 
L’identification des obstacles spécifiques qui affectent un État ou une région facilite le développement de solutions efficaces – d’autant plus que certaines barrières, telles que le manque de sensibilisation, sont beaucoup moins coûteuses à surmonter que d’autres, telles que l’infrastructure. 
C’est là l’objectif de l’Internet Barriers Index. 
En appréhendant les principaux obstacles sociaux, politiques et économiques à l’adoption d’Internet, cet indicateur peut favoriser la mise en œuvre d’efforts aussi ciblés et efficaces que possible de la part des États ainsi que des fournisseurs de réseaux et de services. 
Cet impératif de résolution des défis considérables qu’implique l’expansion de l’utilisation d’Internet apparaît de manière évidente. 
Une progression dans cette direction revêt un incroyable potentiel de croissance économique. 
De nombreux gouvernements l’ont d’ores et déjà admis, dans une certaine mesure, formulant d’ambitieux objectifs en matière de couverture Internet mobile, d’infrastructure haut-débit, et d’accès au Wi-Fi public. 
L’investissement en infrastructures n’est toutefois pas suffisant. 
Seules des stratégies globales, ciblées, élaborées au plan national, et appuyées par de solides engagements de la part des dirigeants politiques, pourront permettre à milliard de personnes supplémentaires d’accéder à la toile. 

Addicts et dealers des médias sociaux 
NEW YORK – Personne ne pourra dire que nous n’étions pas prévenus. 
L’investisseur en capital-risque et fondateur de Netscape, Marc Andreessen, a publié en 2011 un essai aux nombreux lecteurs intitulé « Why Software Is Eating the World » (Pourquoi les logiciels dévorent le monde). 
Mais nous ne l’avons pas pris au sérieux, pensant qu’il ne s’agissait que d’une métaphore. 
Nous voici désormais confrontés au défi consistant à extraire le monde de la mâchoire du monopole des plateformes Internet. 
J’ai été un optimiste de la technologie. 
Durant mes 35 années de carrière consacrées à investir dans les pépites de la Silicon Valley, j’ai eu la chance de contribuer à l’ordinateur personnel, aux communications mobiles, à Internet et aux secteurs des réseaux sociaux. 
Parmi les moments forts de ma carrière, j’ai investi dès les premières heures dans Google, Amazon, et compté parmi les mentors du fondateur de Facebook, Mark Zuckerberg, entre 2006 et 2010. 
Chaque nouvelle vague technologique a augmenté la productivité et l’accès à la connaissance. 
Chaque nouvelle plateforme s’est révélée plus pratique et plus facile à utiliser que la précédente. 
Les technologies ont favorisé la mondialisation et la croissance économique. 
Pendant des décennies, elles ont rendu le monde meilleur. 
Et nous avons pensé qu’il en serait toujours ainsi. 
Puis est arrivée l’année 2016, qui a révélé deux côtés sombres d’Internet. 
Le premier concerne les utilisateurs individuels. 
Les smartphones, associés à l’infrastructure mobile LTE, sont devenus la première plateforme de diffusion de contenus qui soit disponible à chaque instant, transformant ainsi le secteur technologique et l’existence de deux milliards d’utilisateurs. 
En l’absence de contrôle, ou alors minime, dans la plupart des pays du monde, des sociétés comme Facebook, Google, Amazon, Alibaba et Tencent ont recouru à des méthodes comparables à de la propagande ou à des procédés utilisés dans les casinos et l’univers des paris, de type notifications constantes et gains variables, pour créer une véritable addiction psychologique. 
L’autre côté sombre est de nature géopolitique. 
Aux États-Unis, en Europe occidentale et en Asie, les plateformes Internet, en premier lieu desquelles Facebook, permettent aux puissants de nuire aux plus faibles dans le domaine politique, les affaires étrangères et le commerce. 
Les élections observées en Europe et aux États-Unis ont à plusieurs reprises démontré combien les réseaux sociaux automatisés pouvaient être exploités pour mettre à mal la démocratie. 
Le référendum sur le Brexit et l’élection présidentielle américaine de 2016 ont également révélé que Facebook conférait plus d’impact aux messages négatifs qu’aux messages positifs. 
Les gouvernements autoritaires peuvent ainsi utiliser Facebook pour encourager l’opinion à soutenir une politique répressive, comme c’est sans doute actuellement le cas au Myanmar, au Cambodge, aux Philippines et ailleurs. 
Dans certains cas, Facebook va même jusqu’à soutenir le gouvernement, comme le fait l’entreprise avec tous ses clients majeurs. 
Je suis convaincu que les fondateurs de Facebook, Google et autres grandes plateformes Internet n’étaient pas mal intentionnés lorsqu’ils ont adopté leur business model. 
Ils n’étaient que de jeunes entrepreneurs en quête de réussite. 
Ils ont consacré des années à bâtir d’immenses publics, en réorganisant la toile autour d’un ensemble d’applications plus personnalisées, plus pratiques et plus faciles à utiliser que les précédentes. 
Ils ont entrepris de monétiser leurs efforts bien après que les utilisateurs soient devenus accrocs. 
Les business models publicitaires qu’ils ont choisis se sont basés sur la personnalisation, ce qui a permis aux annonceurs d’adresser leurs messages de manière ciblée, avec une précision sans précédent. 
Mais le smartphone est ensuite apparu, qui a transformé tous les médias en propulsant de fait Facebook, Google et une poignée d’autres au contrôle du flux d’informations jusqu’aux utilisateurs. 
Les filtres permettant aux utilisateurs de « trouver ce qu’ils cherchent » ont eu pour effet de polariser les populations, et d’éroder la légitimité de plusieurs institutions fondamentales pour la démocratie (notamment la liberté de la presse). 
En outre, l’automatisation qui a rendu les plateformes Internet si rentables les a également exposées à un risque de manipulation par des protagonistes extérieurs malveillants – et pas seulement les gouvernements autoritaires et opposés à la démocratie. 
Comme nous a mis en garde Andreessen, ces sociétés à la présence et aux ambitions planétaires sont en train de dévorer l’économie mondiale. 
Au passage, elles adoptent la philosophie d’entreprise de Facebook – « Avancer vite, casser les codes » – sans aucune considération d’impact sur les individus, les institutions et la démocratie. 
Une importante minorité de citoyens des pays en voie de développement vit aujourd’hui dans des bulles de filtrage créées par ces plateformes – de fausses réalités numériques dans lesquelles les convictions existantes se font plus rigides et plus extrêmes. 
Aux États-Unis, environ deux tiers de la population adulte est devenue imperméable à toute idée nouvelle, y compris démontrable par des faits. 
Ces individus sont aisément manipulables. C’est le « brain hacking » dont parle l’ancien éthicien en design de Google, Tristan Harris. 
Les démocraties occidentales ne sont pas préparées à cette menace. 
Les États-Unis ne disposent d’aucun cadre réglementaire efficace qui régirait les plateformes Internet, et manquent de la volonté politique d’un créer un. 
L’Union européenne dispose à la fois d’un cadre réglementaire et de la volonté politique nécessaire, mais ni ce cadre, ni cette volonté ne sont à la hauteur du défi. 
La récente décision de justice de l’UE à l’encontre de Google – une amende record de 2,7 milliards $ pour concurrence déloyale – a été bien préparée, mais pas suffisamment conséquente. 
Google a fait appel, et ses investisseurs ont presque souri. 
C’est sans doute un bon début, mais clairement insuffisant. 
Nous vivons un moment charnière. 
La conscience des risques que soulèvent les plateformes Internet augmente depuis une base réduite, mais l’intuitivité des produits et l’addiction psychologique qui s’y rattachent sont telles qu’il faudra peut-être une génération pour opérer un changement du côté des utilisateurs, comme cela a été le cas pour les campagnes anti-tabac. 
La reconnaissance de l’effet destructeur exercé par les monopoles des plateformes sur la concurrence et l’innovation est plus importante en Europe qu’aux États-Unis, bien que nul n’ait élaboré une stratégie réglementaire efficace. 
La conscience que ces plateformes sont susceptibles d’être manipulées pour mettre à mal la démocratie est également croissante, bien qu’il reste encore aux États occidentaux à bâtir une défense contre cette manipulation. 
Les défis soulevés par les monopoles des plateformes Internet exigent de nouvelles approches, au-delà du droit de la concurrence. 
Nous devons reconnaître et aborder ces défis comme une menace pour la santé publique. 
Une possibilité consisterait à considérer les médias sociaux comme une menace similaire au tabac et à l’alcool, en combinant sensibilisation et réglementation. 
En plein Forum économique de Davos, la menace que représentent les monopoles des plateformes Internet doit être placée parmi les priorités des participants. 
Pour restaurer un équilibre dans nos vies, pour rétablir l’espoir en la politique, le moment est venu de perturber les perturbateurs. 

Interpol est-il devenu un outil d'oppression ? 
LONDRES – Les arrestations de journalistes en Espagne et en Ukraine sur la base de notices d'Interpol ont soulevé des questions sérieuses au sujet des méthodes de l'agence de police internationale. 
Pour les professionnels des médias en particulier, ces tendances sont très inquiétantes. 
Les cas de l'Espagne et de l'Ukraine ne sont pas des incidents isolés. 
Les pays opposés à une presse libre emploient de plus en plus les alertes de « personne recherchée » d'Interpol pour viser et réduire au silence les journalistes qui ont fui. 
Depuis juillet, Fair Trials and Reporters Without Borders (RSF) ont répondu à un certain nombre de cas dans lesquels des journalistes ont été arrêtés et détenus sur la base de renseignements d'Interpol. 
Les pays qui diffusent ces ordres sont notamment l'Azerbaïdjan, la Turquie, l'Ouzbékistan et le Kazakhstan. 
La diffusion d'alertes de personnes recherchées, en particulier les « notices » et « les diffusions » est l'une des fonctions principales d'Interpol. 
Ces alertes, communiquées aux bases de données mondiales de police, identifient le sujet en tant que criminel recherché. 
Ces avis ont des conséquences de grande envergure qui, comme nous l'avons appris, peuvent facilement être détournées. 
Par exemple, ces derniers mois, des journalistes comme Hamza Yalçin, Fikret Huseynli, Narzullo Akhunzhonov et Can Dündar, ciblés par leurs gouvernements pour avoir simplement fait leur métier, ont tous ont été fichés par Interpol. 
Utilisée à bon escient, une alerte Interpol est un outil essentiel pour combattre la criminalité au niveau mondial. 
La personne faisant l'objet d'une alerte d'Interpol peut faire face à des périodes prolongées de détention durant ses demandes d'extradition. 
Prouver son innocence peut être difficile. 
Même lorsqu'une alerte est retirée des bases de données d'Interpol, un individu peut continuer à faire face à la menace d'une arrestation lorsqu'il voyage, ou se voir refuser un visa dans un cycle de persécutions sans fin. 
Les alertes de personnes recherchées ne sont pas le seul moyen de détourner certains mécanismes d'Interpol. 
En septembre 2016, la journaliste syrienne Zaina Erhaim s'est fait saisir son passeport par la police des frontières britanniques à l'aéroport d'Heathrow de Londres, son passeport ayant été faussement signalé comme volé dans le système d'Interpol. 
Les efforts semblables d'utilisation d'Interpol pour limiter le voyage des journalistes peu complaisants ont été rapportés ailleurs. 
Interpol a été créé en 1923 pour aider des pays à se coordonner dans la lutte contre la criminalité transfrontalière et contre le terrorisme. 
Sa mission est simple : « rendre monde le plus sûr. » 
Mais bien que son objectif soit noble, ses 192 pays membres ne se conforment pas tous aux règles. 
Les membres d'Interpol comprennent certains des gouvernements les plus tyranniques du monde, dont les dirigeants abusent systématiquement de leurs propres systèmes de justice pénale pour faire taire la liberté d'expression et l'opposition politique. 
Ces régimes autoritaires font peu de cas d'utiliser Interpol pour cibler des journalistes en exil. 
Lorsque des alertes Interpol sont utilisées à mauvais escient de la sorte, l'oppression y gagne une marque d'approbation internationale. 
Voilà pourquoi la lutte contre les abus du système d'Interpol est si cruciale. 
Il est lamentable que des pays comme la Turquie, la Chine et l'Égypte persécutent les journalistes qui travaillent sur leur territoire national et nous ne pouvons pas permettre qu'Interpol devienne le complice d'un tel comportement. 
La communauté internationale doit montrer son attachement à la liberté d'expression en disant clairement que les journalistes contraints de fuir leur pays d'origine sont protégés et autorisés à poursuivre leur travail. 
Interpol dispose des outils pour renforcer ses dispositifs de notification. 
L'Agence a montré un engagement impressionnant à changer, en présentant de nouvelles règles pour protéger les réfugiés, par exemple en créant un mécanisme de plaintes plus solide. 
En outre, la constitution de l'Agence, que chaque pays membre doit signer, nécessite qu'Interpol ne s'engage pas dans les affaires politiques et que ses actions respectent la Déclaration universelle des droits de l'Homme des Nations Unies, qui inclut le droit à la liberté d'expression. 
Pourtant certains pays continuent d'utiliser Interpol comme un moyen de faire taire les journalistes et les dirigeants de l'Agence ne parviennent pas à les arrêter. 
Une partie de ce défi est procédurale. 
Chaque année, Interpol émet plus de 11 000 « Notices rouges » – des alertes qui demandent aux pays membres de localiser et d'arrêter un individu en instance d'extradition. 
Interpol a commencé à examiner ces notices avant de les envoyer. Mais les pays peuvent contourner cette précaution et utiliser Interpol pour faire passer des « diffusions » – des demandes de coopération policière moins formelles que les notices, mais qui produisent souvent un résultat similaire. 
Elles sont envoyées aux forces de police dans le monde entier tout examen officiel. 
Et avant qu'Interpol ne procède à un examen et ne modifie une diffusion sur sa base de données, entre temps le mal est déjà fait. 
Il est clairement nécessaire d'équilibrer la diligence du travail policier avec les mécanismes qui découragent les abus. 
Mais au-delà d'une meilleure vigilance de la part de l'organisme lui-même, que peut faire la communauté internationale ? 
Tout d'abord, les pays membres devraient exiger qu'Interpol consacre une partie de ses ressources et de son financement à une révision urgente des milliers d'alertes qui pèsent sur son système. 
Interpol doit également réformer le système de diffusion. 
Si cet organisme ne rappelle pas les diffusions abusives des bases de données des pays membres, il doit les corriger avant même qu'elles soient diffusées. 
Les pays qui abusent ou qui tentent d'abuser des systèmes d'Interpoldoivent également rendre des comptes. 
Et les services de police du monde entier devraient faire preuve de davantage de prudence avant d'agir suite à une alerte reçue d'Interpol. 
La crédibilité d'Interpol est en jeu. 
Comme le sait tout rédacteur en chef, les audiences finiront par se déconnecter si elles sont continuellement bombardées par des contenus inexacts ou trompeurs. 
Il en va de même pour les informations d'Interpol. 
Dans un monde de plus en plus mondialisé, les mécanismes internationaux comme Interpol sont essentiels pour nous protéger. 

Les nouveaux interventionnistes 
MUNICH – L'onde de choc générée par l'intervention russe en Syrie se fait sentir bien au-delà du Moyen-Orient. 
La campagne militaire du Kremlin fait pencher la balance en faveur du gouvernement d'Assad et empêche un compromis politique qui mettrait fin à la guerre. 
Elle annonce également le commencement d'une nouvelle ère géopolitique dans laquelle les interventions militaires à grande échelle ne sont plus le fait de coalitions occidentales, mais de pays qui défendent uniquement leur propre intérêt, souvent en contradiction avec le droit international. 
A l'issue de la Guerre froide, le débat sur l'action militaire internationale opposait des puissances occidentales interventionnistes à des pays plus faibles comme la Russie et la Chine dont les dirigeants se revendiquaient d'une souveraineté nationale sacro-sainte et inviolable. 
L'évolution de la situation en Syrie est la preuve supplémentaire d'un basculement. 
Alors que l'Occident est de moins en moins motivé pour intervenir (notamment avec des troupes au sol), la Russie, la Chine, l'Arabie saoudite et l'Iran interviennent de plus en plus dans les affaires de leurs voisins. 
Dans les années 1990, après les génocides au Rwanda et dans les Balkans, les pays occidentaux ont développé une doctrine de justification des interventions dites "humanitaires". 
Cette doctrine, la Responsabilité de protéger, tient les Etats pour responsables du bien-être de leur population et exige de la communauté internationale qu'elle intervienne si l'un d'eux ne protége pas les civils présents sur son territoire contre des atrocités de masse – ou si lui-même menace la population civile. 
Cette doctrine remettant en question le concept traditionnel de souveraineté nationale, des pays comme la Russie et la Chine l'ont rapidement considérée comme une simple feuille de vigne destinée à camoufler des changements de régime manigancés par l'Occident. 
Il est donc paradoxal, pour le moins que l'on puisse dire, de voir la Russie se réclamer d'un concept analogue à la Responsabilité de protéger pour justifier ses propres interventions. 
Mais dans son cas c'est pour défendre le régime contre ses citoyens - non l'inverse. 
Les arguments qu'elle avance semblent en faveur d'un retour à une l'époque de la souveraineté absolue dans laquelle les Etats sont uniquement responsables de ce qui se passe à l'intérieur de leurs frontières. 
La position de la Russie traduit également son soutien à des régimes autoritaires et la préférence pour la stabilité plutôt que pour la justice. 
Avec la multiplication des "révolutions de couleur" dans des pays comme la Georgie, l'Ukraine et le Kirghizistan, la Russie et la Chine s'inquiètent davantage du risque de soulèvements populaires. 
De leur point de vue, la menace d'une intervention occidentale ne fait qu'accroître le risque d'instabilité. 
La Chine a créé son propre jargon de politique étrangère pour traduire cette idée : fanxifang xin ganshe zhuyi, ce que l'on pourrait traduire par "contrer le néo-interventionnisme occidental". 
Mais le respect de la Russie pour la souveraineté a des limites évidentes. 
En 2014, le Kremlin a adopté pour la Crimée une doctrine interventionniste très différente, justifiant son action en Ukraine au nom de la défense des populations d'ethnie russe. 
Cela marque le retour à un monde pré-westphalien de solidarité linguistique, religieuse et sectaire, celle dont se réclamait la Russie tsariste quand elle se considérait comme la protectrice de toutes les populations slaves. 
Il n'est donc pas étonnant que cette manière de justifier une intervention trouve maintenant des partisans dans d'autres parties du monde. 
Au Moyen-Orient l'Arabie saoudite adopte une argumentation similaire pour soutenir les forces sunnites au Yémen et en Syrie, et l'Iran justifie de même son soutien à ses alliés chiites dans ces deux pays. 
Même la Chine est soumise à des pressions croissantes pour qu'elle protége ses ressortissants et ses entreprises à l'étranger. 
Ainsi au début de la guerre civile en Libye, elle a rapatrié par avion des dizaines de milliers de Chinois qui étaient présents dans le pays. 
Tout cela se passe au moment où l'Occident perd sa prééminence militaire. 
La montée en puissance des armées russes et chinoises et le recours croissant à des stratégies asymétriques par des acteurs étatiques et non étatiques lui font perdre son avantage. 
La prolifération d'acteurs non étatiques soutenus par des Etats, que ce soit en Libye, en Syrie, en Crimée ou dans le Donbass estompe la différence entre la violence de ces derniers et celle des acteurs non étatiques. 
A l'issue de la Guerre froide, l'Occident a imposé un ordre international qui définissait la géopolitique à travers toute la planète. 
Quand cet ordre s'est trouvé menacé, les dirigeants occidentaux se sont sentis autorisés à intervenir dans les affaires de tout "Etat voyou" qui causait problème. 
Mais cet ordre est maintenant contesté sur plusieurs fronts, au niveau de la planète par la Russie et la Chine, et au niveau régional par des acteurs montants au Moyen-Orient, en Amérique latine et même en Europe. 
Alors qu'un nouvel ordre international prend forme, les rôles tenus depuis 25 ans par les différents pays vont probablement s'inverser. 
En Occident le concept de souveraineté et d'utilisation limitée de la force va sans doute réapparaître, tandis que les dirigeants nationaux qui appelaient généralement à la retenue seront de plus en plus enclins à faire appel à leurs forces militaires. 

Un autre regard sur les migrations africaines 
GENEVE – Peu de sujets soulèvent autant d'émotion que les migrations humaines. 
Les images d'hommes, de femmes et d'enfants désespérés – sur terre ou sur mer, essayant de franchir la frontière entre le Mexique et les USA ou de traverser la Méditerranée entassés sur des rafiots de fortune – suscitent des tensions. A voir images et reportages, on pourrait croire que les migrations sont des événements exclusivement négatifs. 
Mais ces images nous font oublier le fait que les migrations ont toujours existé et qu'elles sont nécessaires et utiles au développement de l'humanité. 
Aujourd'hui c'est encore plus vrai pour l'Afrique. 
La crise politique autour de la migration africaine vers l'Europe masque le fait que le nombre de migrants africains est à la baisse depuis octobre 2015 (le moment où il était à son apogée). 
Le nombre de migrants à l'intérieur même de l'Afrique est supérieur au nombre de ceux qui quittent le continent. 
Pour les pays africains, c'est l'occasion d'utiliser tout le potentiel positif de la mobilité humaine. 
Comprendre comment les migrations peuvent enrichir l'Afrique suppose de porter une plus grande attention à leurs tendances. 
Selon mon organisation, la Conférence des Nations unies sur le commerce et le développement (UNCTAD, United Nations Conference on Trade and Development), sur les 41,5 millions de personnes qui ont migré à l'intérieur, vers ou hors de l'Afrique en 2017, prés de la moitié (19 millions) sont restées sur le continent. 
Quelques 17 millions ont quitté l'Afrique et 5,5 millions sont venues d'autres parties du monde vers l'Afrique. 
On compte parmi les migrants africains des travailleurs manuels et des employés de bureau, et parmi ceux qui se déplacent à l'intérieur même de l'Afrique, beaucoup le font pour trouver un emploi. 
Ainsi le manque de main d'œuvre dans les mines, la construction, l'agriculture et les services domestiques suscite une migration vers l'Afrique du Sud et la Côte d'Ivoire - les deux principaux centres économiques du continent. 
Ailleurs, le bois et les mines du Gabon, le pétrole de Guinée équatoriale et diverses industries au Kenya attirent les travailleurs des pays voisins. 
Autrement dit, les migrations au sein de l'Afrique aident les pays qui ont besoin de main d'œuvre à se développer. 
Non seulement la présence d'un grand nombre de migrants permet de répondre aux besoins de main d'œuvre, mais elle élargit l'assiette fiscale des pays dans lesquels ils se trouvent, elle y encourage la diversification économique, le développement du secteur privé et la production de valeur ajoutée. 
Et elle accroît la consommation locale, car les travailleurs immigrés dépensent environ 85% de leurs revenus sur place. 
Ils contribuent aussi au développement de leurs pays d'origine grâce au partage de connaissances et aux fonds qu'ils y envoient. 
Le montant total de ces fonds dépasse maintenant celui de l'aide publique au développement (APD) destinée à l'Afrique. 
Depuis 2015 ils constituent l'essentiel des flux financiers vers l'Afrique, car ils augmentent fortement depuis 2000. La part des fonds envoyés par les travailleurs immigrés est passée de 42% des flux financiers privés vers l'Afrique en 2010 à 51% en 2016. 
Par contre, la part de l'APD dans les flux financiers vers l'Afrique a chuté de 37% en dans la période 2001-2003 à 28% dans la période 2012-2016. 
Selon les prévisions de la Conférence des Nations unies sur le commerce et le développement, si les mesures qu'elle propose en faveur des migrations sont adoptées, le PIB par habitant de l'Afrique pourrait augmenter de 61% d'ici 2030, et atteindre 3250 dollars. 
Les migrations intra-africaines sont donc non seulement un phénomène humain et social, mais aussi un ingrédient crucial pour la croissance. 
Les Etats africains commencent à reconnaître cette réalité. 
Beaucoup d'entre eux soutiennent le Cadre d'une politique migratoire africaine de l'Union africaine. 
Et depuis mars 2018, plus de la moitié de la cinquantaine de pays qui se sont engagés à créer une zone de libre-échange continentale pour l'Afrique ont adopté son protocole relatif à la libre circulation des personnes. 
Pour progresser à partir de là, les Etats africains doivent s'inspirer les uns des autres. 
Ainsi, des initiatives telles que le programme de visas temporaires du Rwanda pour les migrants "moyennement qualifiés" et le récent élargissement par le Maroc des emplois autorisés aux étrangers vont donner plus de flexibilité au marché du travail de ces deux pays. 
Beaucoup d'autres pays d'immigration bénéficieraient eux aussi de mesures de ce genre. 
La création très attendue d'un passeport africain constitue un autre projet hautement symbolique qui profiterait aux migrations intra-africaines. 
Malheureusement, l'inertie bureaucratique va probablement retarder à cette initiative louable qui vise à améliorer les relations commerciales, l'intégration et le développement socioéconomique au sein de l'Union africaine. 
Enfin, la communauté internationale se prépare à adopter son tout premier Pacte mondial pour une migration sûre, ordonnée et régulière. 
Cet accord majeur est l'ébauche d'une gestion des flux migratoires mondiaux. 
Il montre aussi que les migrations sont une nécessité économique, et pas seulement pour l'Afrique. 
Quant il sera finalisé au Maroc en décembre, il devra traduire les priorités en faveur desquelles les dirigeants africains se sont engagés. 
Avec des accords bien conçus et bien exécutés, les migrations peuvent constituer un atout tant pour les migrants que pour les pays qui les accueillent. 
Les médias ignorent ou négligent les bénéfices des migrations et présentent une image déformée de la réalité. 
Pourtant, en s'appuyant sur les faits et en s'impliquant réellement, ils pourraient tenir un tout autre discours. 

L’excès d’efficacité peut-il nuire aux investissements ? 
CAMBRIDGE (G.-B.) – En 1831, lorsque Charles Darwin embarqua sur le Beagle, pour un voyage d’exploration de cinq ans, les navires n’auraient pu déterminer leur position en mer sans l’aide de chronomètres, qui leur donnaient l’heure exacte au méridien de référence. 
Enregistrée lors de de la culmination locale du soleil, cette heure donnait, par différence avec celle, connue, de la culmination de l’astre au méridien de référence, la longitude du navire. 
Pour garantir la précision – les mouvements du navire à la mer affectaient la mesure du temps –, on embarquait au moins trois chronomètres. 
Le Beagle en comptait vingt-deux. 
Tout comme le voyageur du XIXe siècle, l’ingénieur d’aujourd’hui apprécie deux, voire trois précautions, qui valent mieux qu’une ; c’est la fonction des sauvegardes et des mécanismes à sécurité intégrée (on considérera généralement la précaution du triple exemplaire comme convenable). 
Les économistes, en revanche préfèrent l’efficacité à la précaution répétitive – une méthode qui, malgré ses mérites, a ses insuffisances. 
Ce serait certes les caricaturer que de prétendre que les économistes négligent les procédures de sauvegarde dans les systèmes critiques. 
Mais lorsqu’il s’agit de décisions concernant l’investissement, ils s’attachent avant tout à allouer les ressources le plus efficacement possible, ce que permet l’analyse coûts-bénéfices. 
Les raisons en sont évidemment nombreuses : une politique publique – qu’elle dépense l’argent du contribuable ou qu’elle régule les affaires – doit dégager le plus de valeur possible. 
L’analyse des coûts et des bénéfices contribue à faire en sorte qu’un optimisme excessif n’engage pas une dépense superflue. 
Elle peut aussi éviter, par exemple, que la compétition entre régions ou entre ceux qui répondent à des appels d’offre ne transforme en jeu de stratégie les décisions d’investissements dans les projets financés par le contribuable. 
Dans un nouvel ouvrage, The Cost-Benefit Revolution (« La Révolution coûts-bénéfices ») Cass Sunstein, juriste et professeur de droit américain, se réjouit de la confiance croissante dont jouissent aux États-Unis les analyses coûts-bénéfices pour orienter, depuis les années 1980, les politiques réglementaires. 
D’autres pays adoptent ces méthodes. Ainsi le Trésor du Royaume-Uni a-t-il publié un manuel sur leur mise en œuvre dans l’appréciation des dépenses publiques. 
Mais l’efficacité n’est pas tout, et les bénéfices à long terme d’un investissement ne sont pas toujours évidents au début. 
En réalité, nous devrions nous réjouir que les générations précédentes n’aient pas été tenues à l’analyse coûts-bénéfices. 
Dans le Londres victorien, l’ingénieur Joseph Bazalgette construisit un réseau d’égouts dont la capacité a suffi pendant les cent cinquante années qui ont suivi et n’est qu’aujourd’hui en cours d’extension. 
Thomas Jefferson pensait que le projet de canal reliant l’Hudson – et New York – au lac Érié était une folie, mais sont coût – environ cent milliards de dollars d’aujourd’hui – fut amorti relativement vite. 
Aucun économiste n’aurait soutenu, sur la base des estimations plausibles des billets à tarif réduit et des bénéfices attendus, la construction de l’Opéra de Sidney – ni de quelque autre bâtiment public devenu l’image des nombreuses villes qui s’en trouvent embellies de par le monde ; de simples cubes de béton auraient été beaucoup plus efficaces. 
La difficulté est de distinguer entre des projets potentiellement iconiques et les usines à gaz, malheureusement plus communes, dont les coûts de fonctionnement et de maintenance sont hors de proportion. 
Mais la construction finit souvent par revenir beaucoup plus cher que prévu. 
Bent Flyvberg, expert en grands projets, les décrit comme « dépassant les budgets, dépassant les délais, dépassant encore et encore » ; il montre que neuf sur dix sont en dépassement de coût – souvent de plus de 50 % par rapport à l’estimation initiale. 
Lorsqu’on cherche à estimer les grands projets iconiques, ou qui le sont potentiellement, la difficulté tient au fait que l’analyse coûts-bénéfices de l’investissement ne fonctionne pas lorsqu’il s’agit d’une réalisation susceptible d’influencer nettement le taux de croissance de l’économie, comme ce fut le cas du canal Érié, qui stimula les échanges. 
Cette analyse n’est vraiment pertinente que pour des décisions plus modestes et marginales ; elle ne rend pas compte, en tout cas, de la puissance des récits, capables d’orienter les résultats économiques, comme l’a montré Robert J. Schiller, prix « Nobel » d’économie en 2013. 
Les économistes devraient reconnaître les limites de l’analyse coûts-bénéfices et fournir une méthode plus rigoureuse d’analyse des effets non marginaux, non linéaires qui affectent les grands investissements. 
D’une façon plus générale, l’efficacité de peut pas être la seule aune à laquelle organiser l’économie. 
Ce qui aurait dû devenir une évidence, voici une décennie, lorsque la vulnérabilité des marchés financiers, obsédés par la maximalisation des profits, fut mise à nu. 
Il en va de même de la méthode du « juste à temps » des chaînes d’approvisionnement, qui réduit les coûts en diminuant la quantité de marchandises et de matériaux stockés, mais s’est avérée vulnérable aux catastrophes naturelles (les inondations par exemple) ou à d’autres perturbations (les grèves des travailleurs notamment). 
À l’heure de la montée des protectionnismes, les risques de perturbations des échanges ne font que croître. 
D’un point de vue politique, l’efficacité optimale n’est pas toujours, non plus, désirable. 
En démocratie, la réconciliation des conflits d’intérêt entre partenaires peut nécessiter que nous y sacrifiions un peu d’efficacité. 
On pourrait concevoir cela comme une forme de précaution, même redondante, qui fabrique de la résilience politique. 
Il n’est jamais simple de déterminer combien l’on doit sacrifier d’efficacité et dans quelles circonstances. 
Le Beagle lui-même avait multiplié à l’excès les précautions : à son retour, en 1836, onze des chronomètres embarqués fonctionnaient encore ; 
Mais si l’on considère l’importance des travaux effectués par Darwin au cours du voyage, les bénéfices outrepassèrent largement ce coût superflu. 

Il n'est pas trop tard pour sauver la Terre ! 
STOCKHOLM – Il y a presque 50 ans, le Club de Rome lançait un cri d'alarme d ans un rapport intitulé "Halte à la croissance" : si celle-ci se prolonge au même rythme sans considération pour l'environnement, le monde ira à sa perte sur le plan écologique et économique au cours du 21° siècle. 
Or c'est à peu prés ce qui se passe. 
Ainsi que le montre une nouvelle étude commanditée par le Club de Rome et ainsi que le rappelle le dernier rapport du GIEC (le Groupe d’experts intergouvernemental d’études sur le climat de l'ONU), la planète pourrait bien courir au désastre. 
On a souvent considéré à tort le rapport "Halte à la croissance" comme une attaque contre une expansion économique hors de tout contrôle. 
En réalité, le rapport soulignait qu'une croissance sans limite exige des mesures complémentaires (notamment financières) pour préserver les ressources limitées nécessaires au maintien de la vie sur Terre. 
Cet avertissement a été ignoré; nous avons continué sur la voie de la croissance maximale, sans considérer son l'impact sur l'environnement. 
Cela nous a permis de réduire la pauvreté, d'augmenter la longévité et d'accroître les richesses. 
Mais le coût en a été élevé en terme de cohésion sociale et de résilience de la planète. 
Ainsi que les scientifiques l'ont montré, au cours de la dernière décennie nous sommes entrés dans une nouvelle époque géologique, l'anthropocène, qui se caractérise par l'impact majeur de l'activité humaine, notamment économique, sur le climat et l'environnement. 
Dans l'anthropocène, l'écosystème qui permet de maintenir la vie sur Terre change à un rythme record. 
Le réchauffement climatique constitue désormais un danger immédiat. 
Si la température moyenne de la Terre augmente seulement de 2°C par rapport à sa valeur de l'époque préindustrielle, elle pourrait se transformer définitivement en une serre – un scénario dans lequel les températures et le niveau des mers seraient nettement plus élevés qu'aujourd'hui, et les événements climatiques extrêmes plus fréquents et plus dévastateurs qu'ils ne l'ont jamais été. 
Mais ce scénario n'est pas inéluctable. 
Pour son 50° anniversaire, le Club de Rome a actualisé le modèle de simulation informatique utilisé dans son rapport "Halte à la croissance". 
Utilisant des données économiques et sociales portant sur les 5 dernières décennies, le nouveau modèle baptisé Earth 3 permet de prévoir l'impact de l'activité humaine. 
Nous avons basé notre analyse sur les 17 Objectifs du développement durable de l'ONU qui ont été adoptés en 2015 par les dirigeants de la planète. 
Ils comportent en particulier des objectifs à caractère social (par exemple mettre fin à la pauvreté et améliorer la santé) et des objectifs environnementaux (par exemple mettre fin à l'extinction des espèces, protéger les océans et réduire les émissions de gaz à effet de serre). 
Pour savoir si nous pourrions atteindre ces objectifs d'ici 2030, la date prévue, nous avons examiné 4 scénarios, allant d'une absence totale de changement à un véritable bouleversement économique. 
Notre analyse montre qu'une absence totale de changement ne permettrait sans doute pas d'atteindre les Objectifs pour le développement durable ou d'améliorer significativement l'environnement d'ici 2030. 
Il n'est pas surprenant que ce scénario qui se caractérise par une croissance économique rapide constitue une grave menace pour l'environnement. 
Même le troisième scénario qui comporte des mesures fortes en faveur de la protection de l'environnement représente un risque pour la stabilité de la planète. 
Quel que soit le scénario, il pourrait y avoir une amélioration de la qualité de vie à court terme, mais elle serait gravement menacée à long terme, lorsque nous atteindrons des points de basculement et dépasserons certaines limites environnementales. 
Seul un scénario permettrait d'améliorer la qualité de vie dans un environnement durable : c'est la voie du "changement transformationnel" basé sur une politique et de mesures non conventionnelles. 
Elle devrait inclure 5 types de mesures cruciales : 
Nous ne prétendons pas que c'est une liste définitive des réformes transformationnelles dont le monde a besoin. 
Mais nous avons un message clé : une transformation structurelle et sociétale à l'échelle du globe est le seul moyen d'équilibrer croissance et durabilité. 
Nous sommes persuadés que ce scénario transformationnel est réalisable. Nous voyons les premiers signes qui montrent que les forces du marché peuvent déclancher une révolution énergétique – une révolution techniquement réalisable et rentable sur le plan économique. 
Les technologies nécessaires à une agriculture durable existent déjà, 29% des fermes dans le monde y ont déjà recours sous une forme ou une autre. 
Et le nombre d'enfants dans le monde n'augmente plus. 
Mais les obstacles politiques qui freinent le développement des énergies renouvelables sont considérables, et ils le sont encore davantage quand il s'agit de réduire les inégalités. 
Pire encore, durant les trois ans qui se sont écoulés depuis que les dirigeants de la planète ont adopté les Objectifs du développement durable, le multilatéralisme subit des attaques de plus en plus virulentes. 
Nombre de pays choisissent la voie du nationalisme, de l'isolationnisme et du protectionnisme, précisément au moment où la coopération internationale est plus nécessaire que jamais. 
Aux yeux de la plupart des analystes sensés, préserver la planète pour lui permettre de connaître une économie florissante est un bon investissement à long terme. 
Mais, comme nous le constatons aujourd'hui, une vue à long terme ne conduit pas toujours au succès politique. 
Pour sauver la Terre – et par conséquent notre civilisation – écoutons les voix de la raison comme celle du Club de Rome. 




L’Iran face à la réalité 
MADRID – Qui n’a pas déjà été trompé par l’illusion d’une flaque d’eau sur la surface d’une route en pleine canicule? 
Ou par une image en trois dimensions qui en fait n’est qu’une photo sur une surface plane? 
La nature de l’illusion réside dans le fait que nous confondons ce que nous percevons avec la réalité. 
Ceci vaut pour les illusions de nature cognitive, mais aussi pour celles qui prévalent en politique. 
Selon le déroulement d’un événement donné, elles peuvent nous amener à faire de mauvaises appréciations de ce qui se passe vraiment. 
Ces perceptions sont souvent formées par le truchement de conceptions et d‘expériences passées. 
Or, comme Robert Jervis l’a avancé dans son ouvrage publié en pleine guerre froide intitulé Perceptions and Misperceptions in International Politics (Perceptions et faussesimpressions en politique internationale), les illusions que nous créons influencent grandement nos décisions et deviennent même une cause fondamentale de conflit. 
Dans une certaine mesure, c’est ce qui est arrivé dans l’analyse du récent 16e Sommet du mouvement des non-alignés (MNA), tenu à la fin août à Téhéran, où l’Iran était pour la première fois le pays hôte du congrès. 
Le sommet s’est déroulé dans un contexte de maigres progrès des négociations avec l’Iran sur son programme nucléaire et d’une augmentation des pressions d’Israël pour que la communauté internationale définisse un seuil de déclenchement – une limite que la République islamique n’aurait pas le droit de transgresser. 
Sans compter les tensions régionales qui ont accru les perceptions de l’importance du sommet des pays non alignés et du pays qui l’accueille. 
Au Moyen-Orient, seuls l’Iran et Hezbollah appuient le régime du président syrien Bashar al-Assad aux prises avec une guerre civile qui approche le point de non-retour et est en voie de déstabiliser le Liban et la Jordanie. 
Le mouvement a joué un rôle important pendant la guerre froide. 
Sa vision s’est formée par les luttes récentes d’indépendance de la plupart de ses pays membres, et avait pour programme la promotion des souverainetés nationales, la non-interférence, le rééquilibrage des relations Nord-Sud et l’appui aux mouvements de libération nationale. 
Mais la réalité qui unifiait autrefois le mouvement a changé. 
La structure de gouvernance bipolaire de la guerre froide et la période subséquente d’unilatéralisme américain, à laquelle les États non alignés ont tenté de faire contrepoids, a fait place à un monde multipolaire beaucoup plus complexe et interdépendant. 
Pendant que les États-Unis et l’Europe sont encore en train d’essayer de sortir d’une grave crise économique, bon nombre de membres du mouvement, comme l’Inde, le Chili et Singapour, ont réussi à maintenir une croissance relativement élevée et font partie intégrante de nouvelles structures mondiales de gouvernance, comme le G-20. 
Un grand nombre de problèmes – que ce soit les changements climatiques, la crise financière, les enjeux de développement, le terrorisme, ou la prolifération des armes nucléaires – reflète une interdépendance internationale croissante. 
Pour vraiment les régler, nous devrons repenser le concept de souveraineté. 
Non seulement ces changements ont transformé les structures traditionnelles de pouvoir, mais aussi le leitmotiv du mouvement et le destin de ses membres. 
La mondialisation a accru encore davantage les disparités de ses membres. Il n’y a qu’à comparer la Colombie avec l’Afghanistan, ou le Chili avec le Soudan pour se rendre compte combien il est difficile de transformer la force du nombre en influence cohérente. 
Il n’est pas vraiment clair quel impact a eu le sommet de Téhéran, ni qui en a bénéficié. 
L’Iran bien sûr a vu dans le congrès une occasion rêvée de propagande, espérant une couverture médiatique à grande échelle au moment où la république est en pleine tempête diplomatique. 
Mais l’incapacité des participants à s’entendre sur une position commune sur le programme nucléaire du pays hôte ou sur la violence en Syrie – deux des questions fondamentales sur lesquelles les participants du sommet se sont butés – minant évidemment les efforts de l’Iran qui voulait démontrer que malgré les lourdes sanctions diplomatiques et économiques qu’elle a subies, le pays demeure un joueur qui compte sur l’échiquier international. 
Le secrétaire général des Nations Unies Ban Ki-moon a même critiqué l’Iran pour n’avoir pas proclamé derechef qu’elle ne poursuivait pas de programme d’armement nucléaire à un moment où l’Agence internationale de l’énergie atomique a publié un nouveau rapport laissant entendre que c’est justement le cas. 
Et, dans un discours d’une grande profondeur prononcé par Mohamed Morsi, le premier président égyptien à visiter officiellement l’Iran depuis la naissance de la République islamique en 1979, y a fermement rejeté le régime syrien, discours qu’il a répété par la suite devant la Ligue arabe. 
Qui plus est, Morsi a exhorté l’Iran à joindre l’Égypte, la Turquie et l’Arabie saoudite, tous des pays à majorité sunnites, afin qu’elle exerce des pressions pour que la Syrie entame une transition politique (un rôle que l’opposition syrienne a rejeté d’emblée avant que l’Iran n’ait eu le temps de répondre). 
En d’autres termes, la réalité a fait mentir la perception que l’Iran voulait créer en accueillant le sommet du mouvement des non-alignés. 
Au lieu de cela, le discours de Morsi a donné le moment le plus mémorable de l’occasion. 
Et la quête nucléaire de l’Iran demeure une réalité qui ne peut être ignorée pendant les trois prochaines années qui s’avéreront cruciales, puisque la République islamique assumera la présidence du mouvement en même temps qu’elle demeurera l’un des problèmes les plus épineux de la scène internationale. 

Un drone dans le désert 
TEL AVIV – Un drone a récemment pénétré l’espace aérien israélien depuis la Méditerranée. 
Il a pu survoler pendant environ une demi-heure la région sud du pays avant d’être abattu par l’armée de l’air israélienne au-dessus d’une zone peu habitée. 
On ne sait toujours pas qui a envoyé ce drone et d’où il est parti, mais on pense qu’il a été lancé depuis le Liban, soit par le Hezbollah, agissant pour le compte de l’Iran, soit par le régime iranien lui-même. 
Si cela devait se vérifier, cet épisode ne devrait pas être considéré comme un incident de plus dans une région accablée par les conflits et la violence. 
Au contraire, c’est une fenêtre ouverte sur l’arène dans laquelle se joue le conflit autour du futur programme nucléaire de l’Iran. 
Plusieurs développements et différentes forces façonnent désormais cette arène ; d’une part, la décision du Premier ministre israélien Benyamin Netanyahu, annoncée dans un discours prononcé lors de l’Assemblée Générale des Nations Unies le mois dernier, de suspendre sa menace de mener une attaque militaire unilatérale contre les installations nucléaires de l’Iran. 
Il a déclaré qu’Israël donnerait aux Etats-Unis et à la communauté internationale une chance de mettre un terme aux progrès iraniens par d’autres moyens jusqu’au printemps ou début de l’été 2013. 
L’autre facteur est l’élection présidentielle américaine. 
Le succès de l’adversaire Républicain Mitt Romney lors du premier débat améliore ses chances ainsi que la perspective de l’arrivée d’une nouvelle administration avant que des décisions majeures soient prises au sujet de la question nucléaire iranienne. 
En Iran, le régime persévère, mais est visiblement malmené par une crise économique (principalement due aux sanctions internationales), des manifestations populaires, et des querelles internes – ce qui le rend plus belliqueux. 
Après avoir entendu, plusieurs mois durant, le discours de guerre d’Israël (et des Etats-Unis, dans une certaine mesure), le régime a fini par exprimer sa propre menace grandiloquente, par principe et pour défendre la fierté d’un régime qui se considère l’héritier de la glorieuse tradition impériale de la Perse. 
Divers porte-paroles iraniens ont commencé à menacer Israël non seulement d’une réponse massive à quelque attaque potentielle, mais aussi d’une attaque préventive. 
Ils ont déclaré qu’Israël ne serait pas seulement puni ; il serait anéanti. 
Cette position s’est accompagnée d’un renforcement de la participation militaire iranienne dans la guerre civile syrienne, dont son mandataire libanais, le Hezbollah, se fait l’écho. 
Depuis quelque temps déjà, sous l’impact de la guerre civile syrienne – et encore ébranlé par la guerre contre Israël en 2006 – le chef du Hezbollah Hassan Nasrallah avait adopté un profil plus discret, modérant son discours. 
Ce n’est désormais plus le cas. 
Dans le même temps, le régime iranien envoie toutes sortes de signaux démontrant qu’il veut revoir les négociations sur la question nucléaire. 
Il a par exemple annoncé qu’une partie de l’uranium enrichi est redirigée vers la recherche médicale ; en d’autres termes, l’enrichissement de l’uranium, selon ce message, peut être ralenti. 
En l’état, cependant, rien n’indique que l’Iran ne cherche pas autre chose qu’à amadouer les pressions extérieures et l’impact des sanctions. 
L’épisode du drone, abattu non loin des installations nucléaires israéliennes de Dimona, cadre avec ces efforts. 
La rhétorique de guerre de l’Iran et sa menace d’infliger un coup mortel à Israël sont confirmées par l’envoi d’un drone dans la direction de Dimona. 
Et si l’idée est de négocier, l’envoi du drone est un encouragement pour que la question des efforts nucléaires de l’Iran soit traitée dans le cadre d’un effort généralisé pour interdire l’arme nucléaire dans l’ensemble du Moyen-Orient. 
Deux autres aspects dans cette affaire du drone sont tout aussi inquiétants. 
D’abord, cela confirme bien que le Hezbollah est en effet une extension du régime iranien – sa base en Méditerranée et à la frontière israélienne. 
L’affirmation occasionnellement entendue selon laquelle il serait un véritable mouvement politique libanais, lié à l’Iran, mais avant tout libanais, est tout simplement fausse. 
Ensuite, l’arrivée du drone depuis la Méditerranée souligne le risque que des organisations terroristes équipées de matériel moderne mortel n’infligent des dommages de type « aller-simple ». 
Il y a encore quelques semaines, on craignait que le très affaibli régime syrien ne transfère une partie de son arsenal d’armes de destruction massive au Hezbollah, ou qu’une partie de cet arsenal ne tombe entre des mains jihadistes. 
Et l’un des arguments contre le programme nucléaire iranien est que le régime pourrait transférer de la matière fissible au Hezbollah et à d’autres groupes de même nature pour fabriquer de « sales bombes » radioactives. 
Une stratégie efficace pour gérer la question du programme nucléaire iranien doit comprendre quatre composantes : de réelles négociations, et non de plaisantes réunions une semaine par-ci, une semaine par là ; de rudes sanctions contre l’Iran, mais sans toutes ces échappatoires ; une menace crédible d’action militaire ; et une sortie honorable pour les dirigeants iraniens. 
Une telle stratégie serait viable, mais il est désormais certain que seuls les Etats-Unis sont en mesure de l’appliquer. 
Espérons que cette fois, les Américains agiront. 

Les gagnants du nouveau Moyen-Orient 
BERLIN – "La guerre est mère de toute chose", disait le philosophe grec Héraclite. 
A la vue des événements sanglants - véritablement barbares - du Moyen-Orient (notamment en Irak et en Syrie), on est tenté d'adhérer à cette idée, même si elle ne semble plus avoir sa place dans le monde post-moderne de l'Europe d'aujourd'hui. 
Les victoires militaires de l'Etat islamique en Irak et en Syrie n'alimentent pas seulement une catastrophe humanitaire, mais remettent en question les alliances existantes et les frontières des pays de la région. 
Un nouveau Moyen-Orient est en train d'émerger, qui est déjà très différent de l'ancien, en raison d'une part de l'importance croissante des Kurdes et de l'Iran et d'autre part de la baisse d'influence des puissances sunnites de la région. 
Le Moyen-Orient n'est pas seulement confronté au risque de la victoire d'une force qui a recours aux meurtres de masse et à l'esclavage (celui des femmes et des petites filles Yazidi par exemple) pour atteindre ses objectifs stratégiques, mais également à l'effondrement de l'ordre ancien de la région tel qu'il existait depuis la fin de la Première Guerre mondiale et au déclin des puissances stabilisatrices du Moyen-Orient. 
La faiblesse politique de ces puissances - qu'il s'agisse d'acteurs au niveau mondial comme les USA, ou régional comme la Turquie, l'Iran et l'Arabie saoudite - a conduit à un renversement des rôles étonnant dans la dynamique du pouvoir dans la région. 
Les USA et l'UE considèrent encore le parti indépendantiste PKK (Parti des travailleurs du Kurdistan) comme une organisation terroriste (dont le fondateur, Abdullah Ocalan, est emprisonné en Turquie depuis 1999) ; mais semble-t-il, seuls les combattants du PKK ont la volonté et la capacité de stopper l'avancée de l'Etat islamique. 
C'est pourquoi le sort des Kurdes est devenu une question brûlante en Turquie. 
La Turquie est membre de l'OTAN, et toute violation de son intégrité territoriale pourrait déclencher la clause de défense mutuelle du Traité de l'Atlantique Nord. 
La question kurde est susceptible de se transformer en un conflit très étendu, car la création d'un Etat kurde menacerait également l'intégrité territoriale de la Syrie, de l'Irak et probablement de l'Iran. 
Néanmoins, en se battant pour leurs vies contre l'Etat islamique, les Kurdes ont gagné une nouvelle légitimité. Lorsque les combats cesseront, ils n'abandonneront pas leur ambition nationale - et la menace mortelle qui pèse sur eux sera toujours présente. 
Ce n'est pas seulement l'unité et le courage des Kurdes qui ont augmenté leur prestige ; ils deviennent de plus en plus un facteur de stabilité et un partenaire de confiance pour l'Occident dans une région qui manque de l'un et de l'autre. 
Aussi l'Occident est-il confronté à un dilemme : étant donné sa réticence à engager ses propres troupes au sol dans une guerre dont il sait qu'il doit l'emporter, il devra fournir des armes sophistiquées aux Kurdes - non seulement à la milice Peshmerga kurde du nord de l'Irak, mais aux autres groupes kurdes. 
Cela ne plaira pas ni à la Turquie ni à l'Iran, c'est pourquoi l'Occident, la communauté internationale et les pays concernés devront s'engager résolument et faire preuve de beaucoup de savoir-faire diplomatique pour résoudre la question kurde. 
L'Iran pourrait être le grand gagnant régional. Son influence en Irak et en Afghanistan a augmenté considérablement du fait de la politique américaine du président George W. Bush. 
L'Iran joue un rôle important dans le conflit israélo-palestinien et au Liban, et sa coopération est essentielle pour parvenir à une solution durable en Irak et en Syrie. 
Il est impossible de court-circuiter l'Iran dans la recherche de solutions à la myriade de crises de la région. 
Dans le combat contre l'Etat islamique, même une coopération militaire limitée entre les USA et l'Iran n'est plus totalement exclue. 
La principale question stratégique ne se résoudra cependant pas sur les champs de bataille de la région, mais lors des négociations sur le programme nucléaire iranien. 
Si l'on parvient à un compromis (ou simplement à un prolongement à court terme de l'accord provisoire actuel, avec la perspective de parvenir à un accord final), le rôle régional de l'Iran se renforcera et sera plus constructif. 
Mais cette conclusion reste des plus incertaines. 
Le problème nucléaire inclut une autre question importante sous-jacente : les relations de l'Iran avec Israël. C'est au Liban, à la frontière nord d'Israël, que se trouve le Hezbollah, le premier partenaire de l'Iran dans la région. 
Or, puissamment armé par l'Iran, le Hezbollah n'est pas revenu sur son engagement de détruire Israël. 
Et malheureusement cette situation ne paraît pas devoir beaucoup évoluer. 
Le nouveau Moyen-Orient sera à la fois davantage chiite et iranien et davantage kurde, ce qui le rendra encore plus compliqué. 
Les anciennes alliances et les vieux conflits n'apparaîtront plus aussi évidents que dans le passé - même s'ils se prolongent. 
Le Moyen-Orient restera le baril de poudre de la planète au 21° siècle. 
Bien que ce soit souhaitable pour tout le monde, il sera difficile de le stabiliser - il y faudra sans doute une combinaison complexe de moyens militaires et diplomatiques. 
Et probablement aucune grande puissance ne pourra y parvenir à elle toute seule. 

Dieu et la Femme en Iran 
PRINCETON – Ma grand-mère fut l’une des premières femmes à étudier la physique et les mathématiques à l’université de Vienne. 
A l’obtention de son diplôme en 1905, elle fut nommée par l’université pour recevoir la plus haute distinction qu’octroyait l’institution, un prix comprenant la remise d’une bague portant les initiales de l’empereur. 
Mais aucune femme n’avait jamais reçu cette distinction honorifique et l’empereur François-Joseph refusa de la lui accorder. 
Après plus d’un siècle, l’on pourrait penser avoir surmonté l’idée que les femmes ne seraient pas aptes à suivre le niveau de scolarité le plus élevé, dans quelque matière que ce soit. 
Il est donc inquiétant d’apprendre que plus de 30 universités iraniennes ont exclu les femmes de plus de 70 disciplines, de l’ingénierie, la physique nucléaire, l’informatique à la littérature anglaise, l’archéologie et l’administration des affaires. 
Selon Shirin Ebadi, l’avocate iranienne militante des droits humains et lauréate du prix Nobel de la paix, ces exclusions font partie d’une politique gouvernementale visant à limiter les perspectives des femmes en dehors du foyer. 
Cet ostracisme est d’autant plus ironique que, selon l’Unesco, l’Iran compte le taux le plus élevé de lycéennes au monde. 
L’an dernier, elles représentaient 60 pour cent des étudiants passant des examens universitaires et les femmes se sont imposées dans des domaines traditionnellement dominés par les hommes, comme l’ingénierie. 
Ce pourrait précisément être les succès des étudiantes – et le rôle que jouent les femmes dans l’opposition au régime théocratique – qui ont incité le gouvernement à chercher à inverser cette tendance. 
Aujourd’hui, des femmes comme Noushin, une étudiante d’Ispahan qui a indiqué lors d’une interview à la BBC qu’elle voulait devenir ingénieur mécanicien, devront renoncer à leurs ambitions malgré l’excellence de leurs résultats aux examens d’admission. 
Certains diront que l’idée d’égalité sexuelle représente un point de vue culturel spécifique, et que les Occidentaux ne devraient pas chercher à imposer leurs valeurs à d’autres cultures. 
Il est vrai que les textes islamistes énoncent de diverses manières la supériorité des hommes sur les femmes. 
Mais le même jugement est émis dans les textes juifs et chrétiens. Et le droit à l’éducation, sans discrimination, est garanti par plusieurs conventions et déclarations, notamment la Déclaration universelle des droits de l'homme, auxquelles presque tous les pays, y compris l’Iran, ont souscrit. 
La discrimination envers les femmes s’inscrit dans un schéma plus vaste d’intolérance des autorités, en particulier à l’égard de ceux et celles qui ne sont pas musulmans ou qui n’appartiennent pas à l’une des trois religions minoritaires – zoroastriens, juifs et chrétiens – reconnues par la constitution iranienne. 
Pour s’inscrire à l’université, par exemple, il faut se déclarer comme croyant de l’une de ces quatre religions. 
Les athées, agnostiques ou membres de la communauté baha’ie, ne sont pas acceptés. 
Imaginez quelle serait notre réaction si quelqu’un cherchait à justifier la discrimination raciale en affirmant qu’il est faux d’imposer sa culture à autrui. 
Il faut se souvenir que la « culture » d’une partie des États-Unis a pendant de longues années voulu que les citoyens d’origine africaine s’asseyent à l’arrière des bus et fréquentent des écoles, des hôpitaux et des universités séparées. 
C’était la « culture » de l’Afrique du Sud pendant l’apartheid qui dictait que les Noirs devaient vivre à l’écart des Blancs et que leurs conditions de scolarité seraient inférieures et séparées. 
Ou, pour être précis, c’était la culture des Blancs qui détenaient le pouvoir dans ces endroits à cette époque. 
Le même constat s’applique à l’Iran. 
Les dirigeants du pays sont tous des hommes et des musulmans. 
L’appel lancé en 2009 par le Guide suprême, l’ayatollah Ali Khamenei, pour « l’islamisation » des universités s’est traduit par la modification de certains cours et le remplacement de certains enseignants par des professeurs plus conservateurs. 
Il y a deux mois, Khamenei a déclaré que les Iraniens devaient revenir aux valeurs traditionnelles et avoir plus d’enfants – une annonce qui comporte des répercussions évidentes pour le rôle des femmes, en sus de son impact environnemental. 
Les sanctions internationales appliquées aujourd’hui à l’Iran ont pour objectif d’empêcher le régime de se doter de l’arme nucléaire, pas de le persuader de mettre fin à la discrimination envers les femmes ou liée à la religion. 
Il n’existe pas de boycott des universités iraniennes, ou de produits du pays, comme c’était le cas pour l’Afrique du Sud à l’époque de l’apartheid. 
Il semble que nous prenions toujours moins au sérieux la discrimination sexuelle et religieuse que la discrimination raciale et ethnique. 
Nous sommes peut-être plus prêts à accepter que les différences biologiques entre hommes et femmes influent sur leurs rôles respectifs au sein de la société. 
De telles différences existent et elles ne sont pas purement physiques. 
Nous ne devons donc pas arriver à la conclusion que, parce que la plupart des ingénieurs sont des hommes, il doit exister une discrimination envers les femmes. 
C’est peut-être simplement que plus d’hommes que de femmes souhaitent devenir ingénieur. 
Mais cette question-là n’a rien avoir avec le fait que les femmes qui souhaitent devenir ingénieur et qui sont qualifiées par suivre ces études se voient nier la possibilité de réaliser leur ambition. 
En empêchant explicitement les femmes de suivre des cours ouverts aux hommes, l’Iran a adopté une position aussi indéfendable que la discrimination raciale et doit être condamné tout aussi énergiquement. 

La stratégie électorale de l’Iran 
WASHINGTON, DC – Les négociations relatives au programme nucléaire iranien se heurtent de nouveau à un mur, ce qui ne semble cependant pas préoccuper l’ayatollah Ali Khamenei, leader suprême du pays. 
En effet, Khamenei apparaît convaincu que ni les États-Unis ni Israël n’attaquera ses installations nucléaires – du moins pas avant l’élection présidentielle américaine de novembre. 
Ironiquement, bien que Khamenei ne soit pas un adepte de la démocratie, il profite du fait que ses principaux ennemis soient contraints par des considérations démocratiques. 
Khamenei contrôlant le programme nucléaire de l’Iran ainsi que la politique étrangère du pays, les États-Unis et Israël vont devoir travailler afin de parvenir à un consensus non seulement au sein de leur système politique respectif, mais également l’un avec l’autre. 
Les dirigeants iraniens, qui suivent de très près les débats politiques israéliens, estiment qu’Israël ne saurait lancer l’assaut sur leurs installations nucléaires sans une pleine coopération de l’Amérique, dans la mesure où une intervention unilatérale menacerait les relations entretenues par Israël avec son allié stratégique le plus important. 
Compte tenu du fait qu’une offensive israélienne nécessiterait d’être coordonnée avec les États-Unis, tandis qu’une attaque américaine ne requerrait aucun soutien militaire israélien, l’Iran considèrerait les deux pans de cette alternative comme une attaque de la part des États-Unis. 
Les leaders iraniens demeurent cependant sceptiques quant à chacun de ces deux scénarios, malgré une position officielle de l’Amérique selon laquelle « toutes les options seraient envisageables » afin d’empêcher l’Iran de développer une capacité nucléaire armée. 
Jusqu’à présent, ils ne sont pas soumis à suffisamment de pression pour envisager un compromis. 
En effet, les dirigeants iraniens ne continuent-ils pas de railler Israël à distance, qualifiant le pays d’ « insulte pour l’humanité », véritable « tumeur » qu’il s’agirait pour la région d’éradiquer. 
Pendant ce temps, les citoyens iraniens – dont le clergé de la ville sainte de Qom, située à proximité des installations nucléaires de Fordou – sont très inquiets quant aux conséquences d’une attaque. 
L’ayatollah Yousef Sanei, ancien procureur général, fort d’une certaine autorité religieuse (marja’), a demandé au gouvernement de s’abstenir de provoquer davantage Israël. 
En effet, les détracteurs du gouvernement craignent que la rhétorique incendiaire utilisée par celui-ci ne mène à une guerre dévastatrice. 
Pour autant, aux yeux des dirigeants iraniens, ces agressions verbales ont une valeur tactique dans la mesure où elles renforcent au sein du public israélien l’opinion selon laquelle l’Iran est un ennemi dangereux, prêt à riposter violemment. 
En réalité, le discours anti-israélien reflète chez les leaders iraniens une confiance dans l’idée qu’Israël ne se résoudra pas à attaquer – un point de vue confirmé par la situation en Syrie. 
Ils sont convaincus que, même en cas d’effondrement du président syrien Bachar al-Assad, l’Iran sera en mesure de déstabiliser le pays d’une telle manière que celui-ci se posera en menace majeure pour la sécurité d’Israël. 
Selon cette conception, c’est bien Israël qui aurait intérêt à s’abstenir de contrarier davantage l’Iran, et non l’inverse. 
Plusieurs éditoriaux parus dans le quotidien Kayhan – journal extrémiste iranien véritablement porte-parole du leader suprême – indiquent que Khamenei serait impatient de voir se jouer l’élection présidentielle américaine. 
Quelle que soit l’issue de celle-ci, il ne s’attend à aucune menace d’intervention militaire, au moins jusqu’à l’année prochaine. 
Une victoire d’Obama renforcerait la réticence de l’Amérique à attaquer l’Iran ainsi que les efforts renouvelés de celle-ci pour continuer de tirer les ficelles en Israël. 
D’un autre côté, si le challenger républicain Mitt Romney est élu, il lui faudra plusieurs mois pour composer son équipe en charge de la sécurité nationale ainsi que pour assembler son cabinet, ce qui rend impossible toute intervention immédiate en Iran. 
Ceci dit, depuis l’émergence de la République islamique en 1979, les dirigeants iraniens ont généralement tendance à préférer les présidents républicains aux démocrates : malgré la dureté de leurs discours, les républicains ont toujours été plus enclins à s’engager en Iran de manière pragmatique. 
En effet, l’Iran ayant jusqu’à présent survécu aux sévères sanctions internationales prononcées à son encontre, ses dirigeants estiment qu’il est possible que les États-Unis lui proposent après l’élection – et notamment en cas de victoire de Romney – de lui reconnaître le droit d’enrichir de l’uranium. 
En réalité, il est loin d’être certain que l’Iran ait les épaules pour supporter indéfiniment la pression des sanctions actuelles. 
Mais la confiance des dirigeants iraniens dans leur capacité à supporter cette pression demeure un élément crucial de leur stratégie, et l’Occident ne saurait se permettre d’ignorer leur point de vue. L’Amérique, qu’elle soit conduite par Obama ou par Romney, doit comprendre que l’Iran ne négociera pas sérieusement sur le sujet de son programme nucléaire tant qu’elle n’obtiendra pas un consensus clair, convainquant et unifié de la part des États-Unis et d’Israël à l’égard d’une approche qui appréhende à la fois les ambitions de l’Iran et les inquiétudes d’Israël. 
L’aboutissement à un tel consensus dans un contexte d’élection présidentielle américaine ne sera pas une mince affaire. 
De même, l’émergence de ce consensus en Israël ne sera pas chose facile, d’autant plus que les partis politiques du pays se préparent à l’élection de l’an prochain. 
Ce n’est pourtant qu’à la condition d’une cohésion bien plus prononcée entre les États-Unis et Israël que les dirigeants iraniens commenceront seulement à envisager d’accepter un compromis sur la question de leur programme nucléaire. 

La dernière chance de l’Iran ? 
MADRID – La dernière série de négociations sur le programme nucléaire iranien entre Téhéran et le groupe des 5+1 (les cinq membres permanents du Conseil de sécurité des Nations unies – les Etats-Unis, le Royaume-Uni, la Russie, la France et la Chine – plus l’Allemagne) a débuté. 
Après plus d’un an dans l’impasse, les négociations de janvier 2011 n’ayant pas abouti, ce dialogue est peut-être la dernière chance de trouver une solution pacifique à un différend de près de dix ans (auquel j’ai étroitement participé comme principal négociateur occidental avec l’Iran de 2006 à 2009). 
L’objectif de ces discussions, présidées par le haut représentant de l'Union européenne pour les affaires étrangères, Catherine Ashton, et le négociateur en chef pour l’Iran, Saeed Jalili, est toujours de persuader l’Iran de mettre fin à l’enrichissement de l’uranium et de se conformer aux résolutions du Conseil de sécurité et à ses obligations telles que définies par le Traité sur la non-prolifération des armes nucléaires. 
Mais plusieurs facteurs accentuent l’importance stratégique des négociations actuelles. 
Premièrement, les conditions économiques et politiques nationales de l’Iran ont nettement changé depuis la dernière série de discussions. 
Les pressions internationales se sont intensifiées, depuis que l’Agence internationale de l’énergie atomique a confirmé en novembre dernier que les programme nucléaire iranien s’achemine vers la production d’armes nucléaires, et non la production d’électricité ou d’isotopes médicaux, avec l’imposition de nouvelles sanctions sur les exportations iraniennes de pétrole et sur les transactions avec la Banque centrale iranienne. 
Même si la flambée mondiale du cours du brut a donné un certain répit à l’Iran ces derniers mois, les sanctions sont plus fortement ressenties que jamais par les consommateurs iraniens. 
Le rial a perdu 40 pour cent de sa valeur depuis octobre (rendant les importations plus coûteuses) et les transactions financières sont devenues plus difficiles et onéreuses pour le gouvernement, les entreprises et les ménages iraniens. 
Le gouvernement iranien est de plus fragmenté et affaibli. 
Les relations entre le président Mahmoud Ahmadinejad et le Guide suprême Ali Khamenei ne cessent de se dégrader, parallèlement à des tensions croissantes au sein des Gardiens de la révolution islamique. 
Il reste à voir quel impact ces évolutions politiques auront sur les négociations. 
Deuxièmement, la position régionale de l’Iran a été affaiblie par la vague des soulèvements arabes, en Syrie en particulier – un pays clé, compte tenu de ses relations stratégiques avec à la fois l’Iran et la Russie. 
La Syrie est en fait le principal allié de l’Iran au Moyen-Orient, ainsi que le seul pays en dehors de l’ancienne Union soviétique dans lequel la Russie dispose d’une base militaire. 
La nécessité pour la Russie de concilier son rôle dans ces négociations avec ses intérêts syriens rend des discussions compliquées plus complexes encore. 
Les relations avec les monarchies sunnites du Golfe ont également changé. 
L’opposition entre ces pays et l’Iran et la Syrie est plus marquée qu’elle ne l’a été depuis des décennies. 
Menés par le Qatar et l’Arabie saoudite, ces États ont ouvertement envisagé la possibilité d’armer les rebelles syriens pour renverser le régime du président Bachar el-Assad. 
Les réserves pétrolières de l’Arabie saoudite lui permettent également d’apporter un soutien crucial aux sanctions sur les exportations de pétrole iranien en compensant la baisse de l’offre mondiale. 
La Chine, qui dépend de manière croissante des États du Golfe pour son approvisionnement énergétique, devra soigneusement évaluer ce facteur à la table des négociations. 
Elle a, comme la Russie, soutenu le régime syrien devant le Conseil de sécurité, et il a récemment été révélé que l’Iran a aidé la Syrie à contourner les sanctions internationale en affrétant un navire pour transporter du pétrole de Syrie destiné à une société d’État en Chine. 
Troisièmement, l’État hébreu, déjà mécontent du résultat de la précédente série de négociations, devient de plus en plus inquiet. 
Compte tenu de l’avancement du programme nucléaire iranien et de l’incertitude politique qui plane sur la région, le gouvernement israélien est partisan de frappes militaires contre l’Iran en 2012, avant que le pays atteigne ce que le ministre de la Défense israélien Ehud Barak a qualifié de « zone d’immunité », c’est-à-dire le moment au-delà duquel toute intervention deviendra futile. 
Le Premier ministre israélien Benjamin Netanyahou, qui s’exprimait le mois dernier devant les membres de l’Aipac, le plus important lobby pro-israélien des Etats-Unis, a souligné l’urgence de la situation. 
Mais les négociations seront longues, avec des hauts et des bas, et pour ajouter un autre niveau de complexité, se dérouleront lors d’une année électorale aux Etats-Unis, avec un parti républicain dans l’opposition plus étroitement aligné sur la position de Netanyahou. 
Enfin, le président américain Barack Obama est conscient du fait que sa réélection dépend de sa capacité à éviter des erreurs sur cette question. 
Mais comment des négociations dans la durée peuvent-elles être menées sans sembler profiter à ceux qui souhaitent gagner du temps. 
La perception politique – c’est-à-dire la gestion de la perception de l’opinion publique – prendra également une place importante dans ces négociations. 
Les Etats-Unis gardent pour l’instant un canal ouvert pour un dialogue direct avec l’Iran (comme le secrétaire américain à la Défense Leon Panetta en a informé son homologue israélien Ehud Barak il y a quelques mois). 
Le premier jour des discussions à Istanbul, Jalili a accepté la demande américaine d’une réunion bilatérale dans le cadre des négociations et tous les participants estiment que les résultats vont pour l’instant dans la bonne direction. 
Si nous voulons garantir que l’Iran ne se dote jamais de l’arme nucléaire, le seul moyen est de modifier son désir de la posséder. 
Et la meilleure solution pour ce faire est encore la négociation plutôt que le recours à la force. 

Les mangeurs d’herbe du nucléaire iranien 
MADRID – Après de longues années d’échec des tentatives internationales de coup d’arrêt aux ruses de l’Iran pour développer l’arme nucléaire, la question aujourd’hui n’est plus de savoir si l’Occident pourra empêcher la nucléarisation du pays, mais de savoir si le régime islamique s’effondrera en premier lieu. 
Malheureusement, si cela ne se produit pas, la seule solution pour stopper l’Iran sera la guerre – et la guerre est une très mauvaise option. 
Il convient d’évoquer le Pakistan lorsque l’on tente d’évaluer si les sanctions qui touchent actuellement l’Iran l’obligeront ou non à abandonner son programme nucléaire. 
En 1965, le ministre des Affaires étrangères Zulficar Ali Bhutto avait fait cette célèbre déclaration dans laquelle il proclamait que si l’Inde, son ennemi juré, acquérait l’arme nucléaire, son pays serait prêt à « se nourrir d’herbe, voire à se priver » dans le but de développer sa propre bombe atomique. 
Aujourd’hui, le Pakistan, pays en échec au bord de la désintégration, possède davantage de têtes nucléaires que l’Inde. 
Le régime théocratique iranien, plongé dans une lutte critique pour sa survie contre celui qu’elle considère comme l’allié impie d’Israël, le « Grand Satan » américain, et contre un monde arabe environnant qui abhorre ses ambitions hégémoniques, n’abandonnera pas facilement son dessein nucléaire. 
En effet, l’arme nucléaire semble être la seule voie qui s’ouvre au régime sur la route de l’auto-préservation. 
Les révolutions française et soviétique nous ont enseigné que l’une des manières de préserver une révolution était de l’exporter. 
L’Iran s’y est essayée ; elle a échoué. 
L’effondrement quasi inévitable du plus proche allié de l’Iran dans la région, le régime Baas syrien, ne fait qu’ajouter aux craintes paranoïaques du pays – et fait apparaître le développement d’une capacité nucléaire comme d’autant plus nécessaire à sa survie. 
Les dirigeants iraniens pourraient bien être prêts à laisser leur peuple « se nourrir d’herbe, voire à le priver » afin de satisfaire leurs ambitions nucléaires, mais la classe moyenne iranienne, peut-on espérer, ne se soumettra pas à une telle dégradation. 
Le mécontentement social se renforce depuis des années en Iran, et remonte très certainement à une période bien antérieure à celle qui a vu l’Occident commencer à sérieusement lui imposer des sanctions économiques et financières. 
En réalité, les révoltes populaires en Tunisie et en Égypte se sont directement inspirées du Mouvement vert iranien, qui a émergé lors des manifestations massives ayant suivi les élections de 2009, avant de succomber à une répression brutale de la part du gouvernement. 
Les sanctions à l’encontre de l’Iran lui font évidemment beaucoup de mal. 
Mais la vérité est que les graves difficultés économiques dont souffrent les Iraniens ordinaires reflètent principalement la mauvaise gestion économique du régime, et que la crainte généralisée de la menace d’une guerre de la part d’Israël et des États-Unis, alimentée périodiquement par les discours belliqueux de l’Iran elle-même, est exacerbée. 
En effet, l’économie de l’Iran est désormais sérieusement sous l’emprise d’une peur de la guerre. 
Lorsqu’une monnaie nationale perd 50 % de sa valeur en quelques semaines, l’effondrement économique est proche. 
Les hommes d’affaires se trouvent dans l’impossibilité de recourir au rial, même pour des transactions financières domestiques, dans la mesure où l’inflation échappe actuellement à tout contrôle. 
Les prix des produits de base connaissent par ailleurs une montée en flèche, et le coût des appartements de petite et moyenne surface deviennent prohibitifs pour une classe moyenne sévèrement touchée par le chômage. 
L’économie arriérée de l’Iran, dont un tiers est contrôlé par la Garde révolutionnaire, est tout simplement incapable d’offrir des opportunités d’emploi aux cohortes grandissantes de jeunes diplômés iranien – la même catégorie sociale que celle qui avait renversé le Shah. 
Ce problème devient d’autant plus patent que 60 % de la population iranienne est née après 1979. 
Par ailleurs, la rapidité de la croissance démographique et la nature chaotique de ses mesures économiques ont fait de l’Iran un pays excessivement dépendant des importations alimentaires. 
Pourtant, aussi paralysants que puissent être les effets des sanctions, celles-ci ne conduiront pas le régime à abandonner son programme nucléaire. 
Ce que l’on peut espérer tout au plus serait que ces sanctions accroissent les chances de changement de régime en réveillant la protestation populaire, déclenchant ainsi une version iranienne du Printemps arabe. 
Il ne s’agit peut-être cependant que d’un vœu pieu. 
Et même en cas d’émergence d’une contestation sociale, la répression pourrait bien de nouveau y mettre fin. 
Néanmoins, le choix d’une attaque des installations nucléaires iraniennes par Israël ou les États-Unis serait une erreur catastrophique, ou, telle que la qualifie l’ancien chef du service de renseignement israélien du Mossad, Meir Dagan, « l’idée la plus stupide » qui soit. 
Il faut ainsi espérer que la rhétorique guerrière du Premier ministre israélien Benyamin Netanyahu et sa manipulation déplacée de la mémoire de la Shoah ne correspondent à rien de plus qu’à un stratagème destiné à détourner l’attention du monde de la question palestinienne, qu’Israël ne fait rien pour résoudre. 
Hélas, nul ne saurait exclure un scénario dans lequel aucune des mesures entreprises – en termes de diplomatie, de sanctions, ou de pressions en faveur d’un changement de régime – n’aboutirait. 
Dans ce cas, il conviendrait de ne pas sous-estimer les effets pernicieux du complexe israélien à l’égard de l’Holocauste. 
Ce qui conduit Israël à la guerre en 1967 n’était nullement une évaluation éclairée des intentions de l’Égypte d’attaquer, mais bien la peur d’une seconde Shoah. 
Une intervention armée à l’encontre de l’Iran pourrait cependant produire précisément les effets que Netanyahu s’efforce d’éviter. 
La diplomatie mondiale d’après-guerre pourrait bien être amenée à recourir, peut-être plus solidement que jamais, à la création au Moyen-Orient d’une zone interdite d’armes nucléaire, et ainsi avoir à se préoccuper de la capacité nucléaire d’Israël, de même que du problème palestinien – des sujets que Netanyahu s’efforce avec ferveur d’ignorer. 
Mais si est finalement prise la voie de la guerre, et qu’aux lendemains de celle-ci la communauté internationale échoue une fois de plus à pacifier la région la plus troublée du monde, le Moyen-Orient pourrait connaître un profond chaos, bien plus dangereux que le risque de création d’une bombe par l’Iran. 

Une Libye iraquienne 
GENEVE – A l’heure où la Libye d’après la révolution se tourne vers son avenir, l’Irak se pose en dangereux exemple. 
Après 42 années de dictature, la Libye, comme l’Irak en 2003 après la chute de Saddam Hussein, ne peut se contenter de vœux pieux pour évoluer en une éclatante démocratie. 
Elle lui faut un appareil d’Etat organisé à Tripoli – et l’élaboration d’une politique réaliste dans les capitales occidentales. 
Le succès d’une transition dépend dès ses prémices de facteurs qui font encore cruellement défaut en Libye – une gouvernance relativement cohésive, une société civile active, et l’unité nationale. 
Sans ces éléments, la Libye ne parviendra pas à trouver son rythme et subira, tout comme l’Irak post-Saddam, la persistance de divisions politiques et un désordre civil volatile, ainsi que de multiples pressions géopolitiques. 
Echapper à ce dénouement présuppose un centre politique fort. 
Mais dès les premiers soulèvements en février 2011, la Libye a été atomisée politiquement. 
Elle manque d’un type de société civile susceptible de prendre la tête des soulèvements et de planter les graines d’une vie politique post-autoritaire, comme ce fut le cas en Tunisie et (plus problématiquement) en Egypte. 
La transition libyenne a aussi probablement été freinée par l’intervention de l’OTAN, dans la mesure où le glissement rapide d’un soulèvement populaire spontané vers un mouvement dirigé par les élites et soutenu par l’étranger n’a pas permis à la révolution de poursuivre son cours linéaire comme ce fut le cas en Tunisie et en Egypte. 
Donc, malgré un soutien international substantiel, le consensus nécessaire pour former un gouvernement viable fait encore défaut au Conseil national de transition libyen (CNT). 
Le CNT a régulièrement connu des conflits internes, et ses membres et son fonctionnement restent drapés dans le secret. 
En juillet dernier, le chef militaire de la coalition Abdul Fatah Younis al-Obeidi était assassiné dans des circonstances douteuses. 
Puis, en novembre, le procureur militaire du CNT désignait Ali al-Issawi, son propre vice-Premier ministre, comme son premier suspect. 
Le conflit et l’opacité qui entourent cette affaire sont des signes révélateurs de la fragilité politique du pays depuis la chute du colonel Mouammar Kadhafi. 
La Lybie devrait prendre acte de la situation dans l’Irak post-Saddam, caractérisée par des luttes de pouvoir incessantes et des querelles intestines. 
En 2010, les machinations des responsables politiques irakiens – personnelles, aussi bien que tribales et sectaires – ont, pendant 249 jours, laissé le pays sans gouvernement. 
La Libye aujourd’hui semble suivre la même voie avec des luttes similaires, surtout du fait de la présence de puissants acteurs politiques en dehors du CNT. 
Fort de 20 000 hommes, le Conseil militaire de Tripoli qui contrôle la capitale, est par exemple toujours resté indépendant du CNT, et a contraint son premier ministre des Affaires Etrangères Mahmoud Jibril à démissionner. 
Et son rival, le Conseil des révolutionnaires de Tripoli, a déjà averti qu’il renverserait tout gouvernement qui n’honorerait pas ses exigences de représentation. 
Le CNT doit aussi faire face à des pressions de la part des Berbères de Libye, représentant 10% de la population, qui sont déjà descendus dans la rue pour dénoncer les nouveaux arrangements politiques et rejeter tout système qui ne prendrait pas en considération leur culture et leur langue. 
Ces dissensions pourraient aussi être exacerbées par deux facteurs supplémentaires. 
Le premier est une rivalité entre les grandes villes du pays qui veulent s’approprier les fruits de la révolution : Misurata, où le corps de Kadhafi fut exposé ; 
Tripoli, qui a accueilli la cérémonie de libération ; et Zintan, qui détient prisonnier le fils de Kadhafi, Saif al-Islam el-Kadhafi. 
Et toutes, comme la plupart des Libyens, partagent une attente irréaliste selon laquelle leur toute nouvelle liberté résoudra, d’une manière ou d’une autre, leurs malheurs socio-économiques. 
L’autre facteur complexifiant est que le pouvoir politique repose désormais entre les mains de milices antagonistes. 
Les rivalités intestines qui ont réellement débuté en novembre dernier entre les combattants de Zawiya et de Warshefana, et entre les différentes factions de Tripoli, seront difficiles à désamorcer, dans la mesure où les thowar (révolutionnaires) ont ignoré les appels répétés au désarmement lancés par le CNT. 
Tripoli risque de ressembler au Bagdad de 2005, avec différents groupes contrôlant chacun leur territoire et installant une économie politique de voisinage clientéliste. 
Les combats inter-urbains et l’indépendance rebelle des milices sont d’autant plus inquiétants que la Libye est inondée d’armes, avec des caches non surveillées, des réserves abandonnées, des dépôts de munitions pillés, et des milliers de lance-missiles sol-air à détection thermique portables. 
En novembre dernier, Mokhtar Belmokhtar, chef d’Al-Qaeda au Maghreb islamique (AQMI), confirmait que l’AQMI avait saisi l’opportunité de sécuriser une partie de cet arsenal au début de la révolution. 
Dans ce même temps, les objectifs de la France, de l’Angleterre, des Etats-Unis, de la Ligue Arabe, de l’OTAN et du Qatar, qui tous ont joué un rôle dans les changements survenus en Libye, ont probablement évolué. 
En d’autres termes, les pressions extérieures aussi sont à même de tirailler la Libye dans des directions différentes, ce qui ne fera que retarder le processus de construction d’un appareil d’Etat autonome et viable. 
Kadhafi a laissé un piège derrière lui. 
L’effondrement du régime autoritaire a créé un vide sécuritaire en l’absence de tout appareil d’état opérant, ce qui rend la Libye fortement exposée aux influences internationales, souvent au service d’intérêts commerciaux. 
Pour ne pas répéter les coûteuses erreurs faites en Irak, il faut à la Libye une gouvernance habile, capable d’élaborer une vision nationale irréfutable qui permettra d’unir les autorités antagonistes, de maitriser les milices indisciplinées et de réduire la vulnérabilité stratégique du pays. 

Apple, Bruxelles, et la malheureuse souveraineté de l’Irlande 
ATHÈNES – Profondément attachés à l’Europe, les Irlandais sont pourtant sérieusement malmenés par l’Union européenne. 
Lorsque les électeurs irlandais ont rejeté le traité de Lisbonne en 2008, l’UE leur a imposé de voter à nouveau, jusqu’à ce qu’ils se prononcent en faveur de la « bonne » décision. 
Un an plus tard, au moment où l’implosion des banques irlandaises privées menaçait de provoquer de sérieuses pertes pour les créanciers privés du pays (principalement allemands), Jean-Claude Trichet, alors président de la Banque centrale européenne, a immédiatement « informé » le gouvernement irlandais que le BCE fermerait les distributeurs de billets sur l’île d’émeraude à moins que les contribuables irlandais, non avertis, indemnisent les banques allemandes. 
Contrainte d’acquiescer, l’Irlande a vu sa dette publique exploser, et ses citoyens s’expatrier à nouveau, ce qui a provoqué dans le pays un affaiblissement et une morosité qui demeurent d’actualité. 
L’UE refusant encore à ce jour de procéder à l’allégement significatif d’une dette injustement supportée par la jeune génération, les Irlandais restent convaincus, et à juste titre, que l’UE a bel et bien violé leur souveraineté au nom de banquiers étrangers. 
Face à la déflation de la dette qui en a résulté, le principal atout de l’Irlande a résidé dans sa capacité à attirer des géants technologiques américains, à travers une proposition combinant droit de l’UE, main-d’œuvre anglophone suffisamment formée, et impôt sur les sociétés de 12,5 %. 
Bien que l’arrivée de sociétés écrans liées à des conglomérats technologiques mondiaux n’ait que peu impacté favorablement les revenus de la plupart des ménages du pays, l’establishment irlandais est fier des liens créés aves des sociétés comme Apple. 
Mais voici que la Commission européenne vient mettre en péril cette relation particulière entre le gouvernement et Apple, en imposant à l’Irlande d’exiger d’Apple le remboursement de 13 milliards € d’avantages fiscaux. 
Doit-on considérer cette récente intervention de la Commission comme un nouvel exemple de maltraitance de la part d’une UE qui n’aurait que faire de la souveraineté de l’Irlande ? 
La comparaison de l’intervention de Trichet en 2009 et de l’actuel affrontement autour du cas Apple fournit d’importants enseignements au-delà de l’Irlande, et au-delà même de l’Europe. 
Dans les premières années d’existence de la zone euro, il émanait des institutions financières allemandes un véritable torrent de capitaux en direction des banques commerciales irlandaises, lesquelles prêtaient ensuite à des promoteurs immobiliers. 
La bulle immobilière ainsi créée a donné naissance à des ouvrages beaucoup plus coûteux que véritablement utiles au sein du quartier financier de Dublin, à d’innombrables rangées d’immeubles d’appartements plantés au milieu de nulle part, ainsi qu’à une montagne de dettes hypothécaires. 
Lorsque cette bulle a éclaté après 2008, le prix des terrains s’est effondré, les créances sont devenues irrécouvrables, et les banques irlandaises privées ont fait faillite. 
La BCE, dans un affront comparable au comportement des Britanniques pendant la Grande Famine de 1845-1852, a intimé au gouvernement d’invoquer la « stabilité financière » pour contraindre les citoyens irlandais les moins fortunés à rembourser chaque euro dû par les banques privées en difficulté aux créanciers allemands. 
Cette notion de stabilité financière constituait bien entendu un écran de fumée : les contribuables ont été contraints de rembourser jusqu’aux dettes de certaines banques qui avaient d’ores et déjà mis la clé sous la porte (et qui étaient par conséquent devenues insignifiantes sur le plan systémique). 
Les origines de l’accord conclu avec Apple remontent par ailleurs à une période antérieure à la création de la BCE. 
Lors d’un déplacement en 1980, Steve Jobs découvre une Irlande déterminée à échapper au sous-développement. 
Apple créera au bout du compte 6 000 emplois dans le pays, en échange d’un accord fiscal de faveur permettant à l’entreprise d’éviter une imposition sur ses bénéfices européens, grâce à l’enregistrement de ces bénéfices en Irlande. 
À ce jour, les fruits de la vente de chaque iPhone vendu à Paris ou à Stockholm (nets des coûts de production des assembleurs chinois) reviennent à la filiale irlandaise d’Apple, Apple Sales International (ASI). 
En vertu de l’accord initialement conclu entre Apple et l’Irlande, ASI ne verse qu’un impôt dérisoire sur ces bénéfices, exonérés d’un impôt sur les sociétés, déjà extrêmement faible, de 12,5 %. 
Cet accord implique également que les autorités fiscales américaines de l’IRS, habituellement vigilantes, jouent volontiers le jeu. 
Les bénéfices d’ASI proviennent des droits de propriété intellectuelle (PI) d’Apple, qui reposent sur des travaux de recherche et développement exclusivement menés aux États-Unis (et pour la plupart soutenus par des financement publics fédéraux). 
En principe, ces bénéfices devraient par conséquent faire l’objet d’une imposition aux États-Unis. 
Curieusement, l’IRS choisit de ne pas exiger d’Apple le paiement d’un impôt sur ses bénéfices liés aux rendements de sa PI basée en Amérique. 
Au lieu de cela, Apple exige d’ASI le versement de frais symboliques en échange de la possibilité de tirer profit des droits de PI d’Apple, concernant lesquels le géant américain ne verse lui même à l’ISR qu’une taxe insignifiante. 
Dans le même temps, ASI est autorisée à conserver en terres irlandaises des bénéfices représentant près de deux tiers du chiffre d’affaires issu de la vente de chaque produit Apple vendu en dehors des États-Unis. 
C’est ainsi qu’Apple a pu amasser pour quelque 230 milliards $ de réserves de liquidités non imposées. 
Contrairement à la situation de 2009, le gouvernement irlandais proteste aujourd’hui contre la récente décision des autorités de l’UE concernant Apple, faisant valoir le principe selon lequel la politique fiscale relèverait de la seule compétence des gouvernements nationaux, et non de l’UE. 
Dans une récente lettre conjointe adressée à la chancelière allemande Angela Merkel et aux 27 autres gouvernements nationaux de l’UE, 158 PDG américains considèrent que l’UE est une fois de plus allée trop loin, et qu’elle risque d’infliger une « blessure volontaire » à l’économie de l’Irlande ainsi qu’à celle de l’Europe toute entière. 
Or, ces chefs d’entreprise ont tort : la question n’est pas celle de la souveraineté de l’Irlande. 
Apple ne se serait jamais implantée en Irlande si l’UE ne bénéficiait pas d’un marché unique, c’est-à-dire d’un bien commun qui exige des règles communes. 
Or, l’une de ces règles impose que les gouvernements ne puissent concéder à certaines entreprises des faveurs dont les autres sociétés ne peuvent bénéficier. 
Imaginez par exemple que le gouvernement grec cherche à attirer 6 000 nouveaux emplois au sein de son économie dévastée, et qu’il propose pour cela à Apple une subvention annuelle de 110 000 € par emploi, soit un total de 660 millions €. 
En vingt ans, cette subvention totale représenterait un peu plus de 13 milliards €. 
Si l’UE permettait à la Grèce de conclure un tel accord avec Apple, les autres membres de l’UE, y compris l’Irlande, ne tarderaient pas à se révolter. 
Imaginons encore que le gouvernement grec propose de lever tout impôt sur les sociétés pendant 20 ans concernant l’ensemble des bénéfices réalisés par Apple dans le reste de l’UE mais comptabilisés à Athènes – disons 13 milliards €. 
La Commission européenne, aux fins de la préservation des biens communs européens, aurait pour devoir d’exiger de la Grèce qu’elle recouvre immédiatement ces 13 milliards € – et c’est précisément ce qu’elle exige aujourd’hui de l’Irlande. 
Chaque fois que l’UE se comporte en usurpateur colonial, comme cela a été le cas en 2009, elle met à mal la légitimité de ses bonnes politiques, et renforce l’« Internationale nationaliste » xénophobe et anti-européenne. 
Dès lors, les seuls à en tirer parti en Europe, pour le plus grand bonheur de Vladimir Poutine et de Donald Trump, ne sont autres que les isolationnistes partisans du Brexit, l’extrême droite de l’Alternative pour l’Allemagne, le Front national français, ainsi que les gouvernements autoritaires de Pologne, de Hongrie, de Croatie et d’ailleurs. 
La leçon à tirer de cette comparaison entre d’une part l’intervention de Trichet en 2009 et d’autre part la position actuelle de la Commission européenne concernant le cas Apple est simple : le véritable ennemi des Européens n’est autre que le comportement de cavalier seul auquel peut se livrer une minorité sur le dos de la majorité. 
Sans la présence d’institutions communes, les Européens ne peuvent être défendus contre ces pratiques antisociales d’exploitation que les grandes entreprises et leurs agents politiques nous présentent comme du bon sens économique. 
Trichet a mis à mal la souveraineté de l’Irlande dans le but de faciliter ce comportement de cavalier seul de la part des banquiers allemands, au détriment des contribuables irlandais. 
Il s’agirait désormais pour la BCE de se racheter, en prenant à sa charge une partie de la dette publique de l’Irlande. 
Pour autant, l’UE ne saurait permettre à l’Irlande d’abuser des biens communs européens en proposant à Apple un deal impossible pour les autres États membres. 
La juste réponse à apporter aux injustices du passé consiste à recréer de la souveraineté au sein d’une Europe dans laquelle les puissants – qu’il s’agisse des banquiers allemands ou des concepteurs américains de smartphone – ne sauraient prendre pour proie les plus faibles. 

Le moment décisif des choix budgétaires de l’Irlande 
DUBLIN – L’ex-président français Jacques Chirac a déjà déclaré que « La construction de l’Europe est un art, l’art du possible ». 
Si la construction de l’Europe était l’art du possible, alors sa déconstruction, ou pis encore, son effondrement, serait un exercice empreint des plus grandes frayeurs et douleurs. 
C’était la situation dans laquelle les dirigeants européens se trouvaient l’automne dernier. 
L’euro était en grande difficulté, entouré de rumeurs de faillites bancaires imminentes. 
Les rendements des obligations en Europe du Sud se sont mis à grimper, et un sentiment omniprésent de craintes et d’appréhensions surplombait les gouvernements des capitales européennes. 
Or, personne à l’époque n’a su faire preuve de leadership politique. 
Des mesures décisives ont finalement été prises en décembre, consistant en un « traité fiscal », qui renforcerait le Pacte de stabilité et de croissance et surtout entraînerait des sanctions automatiques forçant les membres de la zone euro à respecter ces règles. 
En parallèle, la Banque centrale européenne a déclenché son opération de renflouement à long terme de 1 billion € (1,3 billion $), qui a empêché le système bancaire européen de tomber dans le précipice. 
Ces deux mesures étaient opportunes et essentielles, amenant avec elles une période d’accalmie et une certaine marge de manœuvre. 
Dès mars, le Conseil européen, après avoir conclu un traité fiscal, a tourné son attention vers les moyens de raviver la croissance économique, qui constitue la clé de la viabilité budgétaire à long terme. 
En Irlande, le procureur général a demandé qu’un référendum se tienne sur le traité fiscal, et le pays est maintenant en pleine campagne référendaire. 
Les partis du gouvernement, le parti Fine Gael et le parti travailliste, de même que le plus grand parti d’opposition, le Fianna Fáil, travaillent inlassablement dans cette campagne en faveur d’un vote d’acceptation. 
Les raisons pour lesquelles nous appuyons le traité fiscal sont simples. 
Le traité aurait pour effet de favoriser la stabilité de l’économie irlandaise et de contribuer à la stabilisation de l’euro, la monnaie en cours en Irlande. 
Ceci ramènerait un climat de confiance en Irlande et permettrait d’accroître les rentrées actuelles d’investissements directs étrangers. 
La ratification donnerait également un accès assuré au financement du Mécanisme de stabilité européen (MSE) au cas où le besoin se ferait sentir en Irlande. 
Le MSE représente pour l’Irlande une police d’assurance alors qu’elle est sur le point de sortir du programme de renflouement de la « troïka » (la Commission européenne, la BCE et le Fonds monétaire international) pour revenir sur les marchés. 
Et surtout, le traité fiscal promet d’assurer un processus budgétaire responsable dans toute la zone euro. 
Dans notre cas, ceci voudrait dire que la mauvaise gestion économique qui a amené l’effondrement de l’économie irlandaise pourrait ne jamais se reproduire. 
Ceci se traduirait également par des économies européennes stables où nous pouvons continuer d’exporter. 
Pour que l’Irlande puisse poursuivre sa course vers une relance économique, elle doit être vue comme faisant partie de la solution, et non du problème. 
Elle a réalisé des progrès et doit continuer d’en faire d’autres. 
Le gouvernement de l’Irlande a dépassé ses objectifs en vertu du programme de la troïka et l’économie est retournée à la croissance l’an dernier. 
Les investisseurs étrangers considèrent de plus en plus l’Irlande comme un endroit judicieux où investir. 
Ils reconnaissent les éléments fondamentaux de dynamisme, de transparence et de compétitivité de l’économie irlandaise. 
Sa réputation comme plateforme d’exportation n’est plus à faire dans le monde. 
Les sociétés internationales reconnaissent qu’en tant que seul pays membre de la zone euro qui fonctionne en anglais, l’Irlande est très bien placée pour devenir une porte d’entrée majeure vers le marché européen. 
L’Irlande est considérée comme le meilleur endroit en Europe pour faire des affaires. Son système d’imposition est jugé parmi les plus simples et le pays présente le plus haut taux de diplomation dans des établissements d’enseignement supérieur. 
Son économie est ouverte, transparente et dotée d’une main-d’œuvre fortement qualifiée en plus d’un accès immédiat à un marché de 500 millions de consommateur. 
Plus important encore, l’Irlande fait partie intégrante de la deuxième plus grande zone monétaire du monde. 
L’investissement direct étranger compte plus de 1 000 sociétés et s’est traduit par la création de 145 000 emplois en Irlande, 70 % d’exportations totales et 2,8 milliards € en recettes fiscales des revenus des sociétés. 
Sociétés qui ont d’ailleurs dépensé annuellement en Irlande 16 milliards € en biens, services et salaires. 
Les dernières statistiques de l’économie irlandaise montrent que 2011 était une excellente année sur le plan des investissements étrangers, ayant attiré un record de 148 nouveaux projets ; une augmentation de 30 % du nombre de sociétés investissant en Irlande pour la première fois et avec pour retombées 13 000 emplois supplémentaires. 
Les investisseurs s’installent au pays, car ils font le lien entre l’adhésion de l’Irlande à la zone euro et la stabilité économique à long terme ainsi qu’à l’accès éventuel d’aides financières. 
En votant pour le traité fiscal, nous pouvons assurer la stabilité et le soutien – et ainsi garantir le maintien de la confiance et des investissements dans l’économie irlandaise. 
Le nouveau traité reflète la constatation que l’euro reposait sur des assises fragiles. 
Tous les pays d’Europe parlaient d’Union monétaire, sans vraiment l’avoir. 
Le Pacte de stabilité et de croissance, incorporé au Traité de Maastricht, a établi des règles strictes de discipline budgétaire, qui ont été immédiatement enfreintes, non pas par des pays de moindre importance, mais à la fois par la France et l’Allemagne. 
La relance de l’économie irlandaise ne pourra pas arriver sans celle de l’économie européenne. 
Nous devons nous relever ensemble ou retomber ensemble, car nos économies sont étroitement liées. 
Ceci implique un ménage dans les finances publiques, ce que permet le traité fiscal. 
Le processus est déjà amorcé; la prochaine phase sera un accent inébranlable pour la croissance et le renouveau économiques dans toute l’Union européenne. 




L’espoir européen de l’Islam 
MADRID – La folie meurtrière de Mohamed Merah à Toulouse, tout comme les attentats à la bombe dans la gare ferroviaire de Madrid en 2004 et les attaques suicides dans le métro de Londres en 2005, ont mis en lumière une fois encore les dilemmes auxquels l’Europe est confrontée en ce qui concerne l’expansion de sa minorité musulmane. 
Aucun modèle d’intégration sociale ne s’est avéré sans défaut. 
Mais la situation est-elle aussi sombre que voudraient nous le faire croire ceux qui s’inquiètent de l’émergence d’une « Eurabie » ? 
Ni la philosophie multiculturelle (le respect de « la diversité culturelle dans une atmosphère de tolérance mutuelle, » selon les mots du ministre travailliste britannique Roy Jenkins en 1966,) ni l’indifférence officielle aux identités religieuses (comme en France, où l’Etat, ainsi que l’exprimait l’historien Jules Michelet, « prend la place de Dieu ») n’ont fonctionné comme prévu. 
Le multiculturalisme en Angleterre a permis l’enracinement des communautés musulmanes presque autonomes et fait de l’Islam un marqueur identitaire pour combattre l’exclusion. 
De même, la laïcité imposée (ce strict laïcisme républicain français) semble avoir encouragé l’attachement des musulmans français à leur identité religieuse. 
Des taux de chômage catastrophiquement élevés parmi les musulmans européens (trois fois supérieurs à la moyenne nationale dans la plupart des pays) renforcent leur marginalisation sociale et l’auto-ségrégation culturelle. 
Isolés, sans ressources, et dans un état de rage permanant, les banlieues françaises comme les ghettos d’immigrés des villes anglaises se sont transformés en barils de poudre où les jeunes musulmans deviennent des proies faciles pour les prêches religieux radicaux et l’extrémisme politique. 
Au moins 85 tribunaux de sharia fonctionnent actuellement au sein de cette société musulmane parallèle en Angleterre, tandis que le nombre de mosquées (1689) rattrape celui des églises anglicanes récemment fermées (1700). 
Mohammed devient le prénom le plus courant pour les garçons en Grande Bretagne. 
Pour le Premier ministre David Cameron, tout ceci, ainsi qu’il l’insinuait à la Conférence sur la Sécurité de Munich en 2011, représente le fruit avarié du multiculturalisme. 
En fait, cela ne devrait surprendre personne que cet enthousiasme à affirmer sa foi soit plus fort chez les jeunes de seconde génération d’immigrés. 
Leurs parents, encore imprégnés de leur quotidien sous les autocraties répressives qu’ils ont fuit, sont plus soumis. 
Les plus jeunes générations se rebellent précisément parce qu’elles se sont approprié les valeurs de liberté et de choix offertes par la démocratie. 
Dans un certain sens, leur rébellion est la marque de leur britannicité ou de leur francisation. 
Il est vrai que certains jeunes européens musulmans se sont rendu en Afghanistan, au Pakistan, et en Irak ; certains sont même allés jusqu’au Yémen et en Somalie, et en sont revenus plus fermement radicaux, soldats dans une guerre contre l’Occident qui, de leur point de vue, déshonore l’Islam. 
Comme l’exprime le jeune musulman britannique Mohammed Sidique Khan (avec un lourd accent du Yorkshire), il a participé aux attentats du métro londonien « pour venger mes frères et mes sœurs musulmans. » 
Mais devenir un meurtrier fanatique comme Merah ou Sidique Khan est le choix personnel d’un esprit pathologique, et non une tendance générationnelle. 
Ce n’est pas le rejet social qui a fait des jeunes musulmans français et anglais des meurtriers de masse, et la fascination de nombre d’entre eux pour Al-Qaïda n’a pas étouffé leur désir d’intégration. 
Il ne faut pas oublier que l’afflux massif de musulmans en Europe au cours des deux dernières générations est la plus importante rencontre entre l’Islam et la modernité dans l’histoire des hommes ; et elle a produit des avantages inestimables, tel que le développement d’une classe moyenne musulmane, l’émergence d’une intelligentsia, et une plus grande liberté pour la femme musulmane. 
Les sondages en France – où le taux de mariages mixtes est le plus élevé d’Europe – ont montré que la majorité des musulmans acceptent effectivement les valeurs républicaines essentielles, y compris la laïcité et l’égalité des sexes. 
En outre, des segments relativement importants de la communauté musulmane connaissent une ascension sociale en termes socioéconomiques. 
Près de 30% de ceux qui sont nés avant 1968 sont devenus cadres moyens ou supérieurs. 
Plus largement, l’Islam n’est pas parvenu à supplanter d’autres modèles identitaires, comme le statut économique et social. 
En Grande Bretagne aussi, les immigrants ont contribué à modifier le profile ethnique des classes moyennes et professionnelles. 
De mieux en mieux instruits et de plus en plus prospères, les anglais d’origine pakistanaise sont aussi activement engagés dans la vie politique, avec plus de deux cents d’entre eux représentant les principaux partis politiques au sein des conseils municipaux. 
Au cours des élections de 2010, le nombre des membres britanniques musulmans à la Chambre des communes a doublé pour atteindre 16. 
La femme musulmane la plus influente dans la vie politique britannique (et porte-parole du parti Conservateur), la Barone Sayeeda Warsi, a rejoint d’autres musulmans à la Chambre des Lords comme Lord Ahmed, le plus ancien des pairs du parti travailliste, et la Baronne Kishwer Falkner, une libérale démocrate. 
Considérer l’Islam comme une civilisation incapable d’évoluer constitute une erreur historique. 
La modération religieuse, et même la laïcité, demeure la clé non seulement de l’intégration sociale, mais aussi de l’opportunité des musulmans à influer sur l’avenir de l’Europe. 
L’exemple de la communauté juive européenne n’est pas totalement hors de propos. 
Une tribu opprimée de Ostjuden, immigrants sans ressources issus des communautés éclatées d’Europe de l’est, sont passés en à peine deux générations du statut de cordonniers, tailleurs et vendeurs itinérants très religieux en une communauté d’écrivains, de scientifiques et d’entrepreneurs prospères. 
Et c’est précisément grâce à leur capacité à réformer leur judaïsme à la lumière des valeurs occidentales qu’ils y sont parvenus. 
Ils savaient que c’était leur seule chance d’améliorer leurs conditions de vie en Occident. 
L’évolution du judaïsme en Allemagne a donné lieu à un particularisme religieux et culturel qui a généré un degré d’universalisme bien supérieur à celui envisagé jusque là dans l’histoire juive. 
Toute minorité religieuse en quête d’une intégration dans le projet européen ferait bien de réfléchir à cette évolution théologique. 

Une isolation si peu formidable 
PARIS – À la fin du XIXème siècle, l’Empire Britannique adoptait une politique qu’elle qualifiait de « formidable isolation, » exprimant ainsi la détermination de ses dirigeants à rester à l’écart des engagements internationaux. 
Compte tenu de la vigueur de son économie et de la supériorité de sa Marine, le Royaume Uni pouvait se permettre de refuser toute interférence dans les affaires des autres. 
Aujourd’hui, comme l’ont démontré les récents événements, l’isolation est – le plus souvent – une erreur, une condition fort peu enviable résultant des échecs des politiques menées. 
L’émergence de Cuba après des décennies d’isolation forcée est une victoire pour cette île, alors que le statut de paria de la Corée du Nord l’a mené au bord du gouffre. 
De même, la politique et la diplomatie controversées d’Israël menacent le pays d’une isolation sans précédant. 
Et il est peu probable que les politiques nationalistes de la Russie et de la Turquie, essentiellement le produit des égos de leur dirigeant, ne produisent autre chose que des nuisances. 
En entamant la normalisation de leurs relations, Cuba et les Etats-Unis ont arraché la victoire à une double défaite : l’échec de l’embargo et celui de l’économie cubaine. 
L’accord passé en décembre permet au président cubain Raúl Castro de revendiquer le succès de ce rapprochement sans pour autant faire de concessions significatives. 
Pour le président américain Barack Obama, cette avancée est une opportunité de marquer son temps en tant que président du changement, comme ses modèles Abraham Lincoln et Franklin D. Roosevelt – même si en mettant un terme à près de six décennies d’échecs politiques, il serait plus proche d’un Richard Nixon à l’époque où il conduisait l’ouverture vers la Chine. 
Si la participation du Pape François, premier souverain pontife originaire d’Amérique Latine, a été fondamentale dans cette reprise des liens diplomatiques, la chute du prix du pétrole l’est tout autant. 
Une plus longue isolation aurait dangereusement exposé le régime cubain, à en juger par les fortunes diverses de son tout premier sponsor, le Venezuela et son pétrole. 
Le cas de la Corée du Nord est radicalement différent de celui de Cuba. 
Après les doutes suscités par sa prétendue implication dans la récente cyber-attaque contre Sony Pictures, le régime s’est renfermé encore un peu plus. 
Cela ne peut qu’exacerber cette isolation qui se fera plus douloureuse à terme. 
Même la Chine, principal soutien de la Corée du Nord, perd patience avec son client-état. 
Dans un monde interdépendant, l’isolation n’est plus une fierté. Bien au contraire, c’est une source d’inquiétude. 
Comme le démontre Israël. 
Ni ses merveilles technologiques ni le dynamisme de sa société civile ne peuvent compenser le peu d’attrait de ses résolutions politiques. 
Et la conséquence est un relâchement dangereusement rapide du si nécessaire soutien occidental. 
Tout aussi inquiétants sont les derniers développements dans les anciennes puissances impériales que sont la Russie et la Turquie. 
Le président russe Vladimir Putin et son homologue turc Recep Tayyip Erdoğan dressent leur puissance au-dessus des intérêts de leurs concitoyens et tous deux soufflent sur les braises d’un nationalisme malavisé et du chauvinisme religieux, entourés de courtisans effrayés dont la principale fonction est de masquer la réalité. 
La Turquie est plus dynamique et énergique que la Russie, et la situation de son économie est nettement meilleure, mais ces deux régimes surestiment la force de leur position et sous-estiment le coût de leur tournant autocratique. 
Il y a quatre ans à peine, la Turquie était considérée comme un modèle à suivre, particulièrement dans le monde musulman. 
Aujourd’hui, le pays est sur la défensive, craignant jusqu’à ses propres journalistes. 
Dans les premières phases du siège par l’État islamique de la ville kurde de Kobani, proche de la frontière Syrienne, la Turquie semblait répéter la tactique soviétique utilisée en 1944 lors du soulèvement de Varsovie alors que les troupes nazies combattaient la Résistance polonaise: laisser les belligérants s’épuiser entre eux le plus longtemps possible avant d’intervenir. 
Une telle tactique peut s’avérer violemment efficace à court terme ; mais à long terme, c’est la Turquie qui en paiera le prix le plus cher. 
Entretemps en Russie, plus l’économie plonge, plus Poutine devient méfiant. 
La grande question restée sans réponse est de savoir combien de temps Poutine pourra-t-il recourir au kitsch nationaliste pour renverser les calculs rationnels des intérêts des Russes. 
Ce qui est sûr – comme semblent le confirmer les récents événements – c’est que dans un monde toujours plus transparent et interdépendant, l’isolation n’a rien de formidable, c’est une bévue. 

Les nouveaux problèmes du nouveau Moyen-Orient 
BERLIN – Lorsque les hostilités ont repris à Gaza le mois dernier, il a semblé que l’histoire se répétait. 
Le monde était à nouveau témoin d’une flambée de violence insensée et sanglante entre Israël et le Hamas, dont les principales victimes sont des civils innocents, mutilés et tués des deux côtés. 
Mais cette fois-ci les apparences sont trompeuses, parce que le Moyen-Orient a subi de profondes modifications au cours des deux dernières années. 
L’épicentre politique de cette région troublée s’est déplacé, du conflit israélo-palestinien vers le Golfe persique et la lutte pour la suprématie régionale, avec d’un côté l’Iran et de l’autre, l’Arabie saoudite, la Turquie et aujourd’hui l’Égypte. 
Cette nouvelle confrontation entre les puissances chiites et sunnites de la région a fait passer le conflit entre Israël et la Palestine au second plan. 
Le principal théâtre de cette lutte pour le pouvoir se situe aujourd’hui en Syrie, où sont représentés tous les principaux acteurs régionaux, que ce soit directement ou indirectement, et où l’issue de la guerre civile décidera en grande partie la forme que prendra l’hégémonie régionale. 
Une chose est sûre : le président syrien Bachar el-Assad et ses alliés alaouites et chiites ne parviendront pas à maintenir le contrôle sur la majorité sunnite du pays et du reste de la région. 
La seule question est de savoir à quel moment le régime tombera. 
La chute du régime Assad représentera une défaite majeure pour l’Iran, non seulement parce qu’elle implique la perte de son principal allié dans le monde arabe, mais également parce qu’elle mettra en péril la position de son client, le Hezbollah, au Liban. 
Dans le même temps, une variante des Frères musulmans prendra le pouvoir en Syrie, comme cela a été ou sera le cas dans presque tous les pays du Moyen-Orient à la suite du printemps arabe. 
Du point de vue d’Israël, l’accession au pouvoir d’un islam politique sunnite dans l’ensemble de la région au cours des deux dernières années représente une évolution ambivalente. 
Bien que l’affaiblissement et le recul de l’Iran servent les intérêts stratégiques de l’État hébreu, il devra tenir compte des puissances islamiques sunnites qui l’entourent, conduisant directement à un renforcement du Hamas. 
L’émergence des Frères musulmans et de mouvements proches s’est faite au détriment du nationalisme arabe laïc et des dictatures militaires qui le soutenait. 
L’accession au pouvoir des Frères musulmans a donc, dans les faits, déjà configuré la lutte de pouvoir interne palestinienne. 
A la suite des dernières hostilités à Gaza, le mouvement national palestinien s’alignera sans doute sur cette évolution régionale, sous la direction du Hamas. 
L’Autorité palestinienne du président Mahmoud Abbas et son parti du Fatah ne seront pas en mesure de s’opposer à cette tendance, et ce d’autant plus en raison de la rupture du Hamas avec l’Iran l’an dernier (malgré la poursuite des livraisons d’armes). 
Cette évolution signifie selon toute vraisemblance la fin de la solution à deux États, parce que ni Israël, ni le Hamas et les Frères musulmans ne sont intéressés par cette option. 
Le Hamas et les Frères musulmans rejettent les compromis territoriaux parce qu’un État palestinien est à leurs yeux une Palestine qui comprend tout Israël. 
Il ne s’agit ni d’une position tactique, ni de naïveté politique. 
Au contraire, la question territoriale s’est transformée en une question religieuse, un processus qui a fondamentalement redéfini le conflit. 
Le Hamas se positionne dans la durée. 
Tant qu’il n’a pas la force nécessaire pour atteindre ses objectifs les plus ambitieux, son intransigeance n’empêche en rien des négociations avec Israël et même des traités de paix, tant que ces accords vont dans le sens de ses objectifs à long terme. 
Mais ces accords ne déboucheront que sur des trêves plus ou moins longues, pas sur un règlement global qui mette fin au conflit. 
Le récent succès remporté par Abbas devant l’Assemblée générale des Nations unies – l’obtention du statut d’État observateur pour la Palestine – ne modifiera pas les paramètres fondamentaux de cette tendance. 
La promotion de la Palestine est une défaite diplomatique inquiétante pour Israël et la manifestation de son isolement international croissant, mais elle n’implique pas un retour à la solution de deux États. 
Paradoxalement, la position du Hamas convient à la droite israélienne qui ne tient pas non plus à la solution à deux États. 
Et ni la gauche israélienne (ou ce qu’il en reste), ni le Fatah ne sont suffisamment forts pour soutenir cette solution. 
Pour Israël, l’avenir comme État binational comporte des risques importants à long terme, à moins que l’option d’une confédération entre la Cisjordanie et la Jordanie, oubliée dans les années 1980, ne refasse surface, ce qui n’est pas à exclure. 
En fait, après la chute du régime Assad, la Jordanie pourrait se révéler être le prochain point névralgique de cette crise et la question de savoir si la Jordanie n’est pas le « véritable » État palestinien pourrait se poser à nouveau. 
Les implantations israéliennes en Cisjordanie auraient alors une autre motivation et prendraient une nouvelle dimension politique. 
Bien que je ne pense pas qu’une confédération entre la Cisjordanie et la Jordanie soit une option viable, elle pourrait être le dernier clou dans le cercueil de la solution à deux États. 
En sus de la Syrie, deux questions détermineront l’avenir du nouveau Moyen-Orient : la voie que suivra l’Égypte sous la gouvernance des Frères musulmans, et l’issue de la confrontation avec l’Iran au sujet de son programme nucléaire et de son rôle régional. 
La question de l’Égypte est déjà au premier plan ; en fait, elle s’est à nouveau manifestée dans les rues après la tentative de coup d’État pacifique du président Mohamed Morsi. 
Le moment choisi était étonnant : il a lancé une offensive frontale contre la démocratie naissante égyptienne le lendemain même du jour où ses efforts couronnés de succès pour obtenir une trêve à Gaza ont été applaudis par la communauté internationale. 
L’interrogation est aujourd’hui de savoir si les Frères musulmans l’emporteront, que ce soit dans les rues ou grâce à la nouvelle constitution de l’Égypte (qu’ils ont en grande partie rédigée). 
Si c’est le cas, les pays occidentaux renonceront-ils à soutenir la démocratie égyptienne au nom de la « stabilité » ? 
Ce serait une grave erreur. 
Que faire à propos du programme nucléaire iranien est aussi une question qui se posera de façon cruciale en janvier prochain, après la seconde investiture du président américain Barack Obama et les élections législatives en Israël, et à laquelle une réponse devra être trouvée rapidement. 
Les perspectives d’avenir du nouveau Moyen-Orient pour l’année à venir paraissent sombres. 
Mais un fait reste inchangé : c’est toujours le Moyen-Orient, une région où il est pratiquement impossible de prévoir ce que le lendemain réserve. 


Le scrutin d’un Israël dans sa bulle 
TEL-AVIV – Dans sa quarante-cinquième année d’occupation des Territoires palestiniens et quatre ans après que le gouvernement du premier ministre Binyamin Netanyahu soit devenu le fossoyeur de la solution des deux États, et à la suite une campagne électorale menée en déni total du nœud gordien israélo-palestinien qui se termine une fois encore par un autre gouvernement Netanyahu au pouvoir. 
Il est vrai que l’électorat a voulu donner un avertissement à Netanyahu, mais cette perte d’appui ne constitue pas une victoire pour le camp de la paix. 
C’est le centre politiquement amorphe qui en est sorti vainqueur, centré exclusivement sur les problèmes intérieurs, ainsi que la droite religieuse annexionniste. 
Une nation avec une économie moderne totalement intégrée dans le système économique mondial et dont le conflit avec les Palestiniens et qui depuis des décennies attire l’attention des médias internationaux et de grandes puissances mondiales s’est rendue aux urnes comme si elle était sur une autre planète isolée. 
Les partis du centre ont fait campagne pour une plus grande « justice sociale » qui exigerait des étudiants des écoles rabbiniques de « partager le fardeau » du service militaire (dont ils sont exemptés depuis la fondation d’Israël). Ils se sont également portés à la défense de la classe moyenne du pays qui n’arrive plus à joindre les deux bouts. 
Les sondages d’opinion indiquant qu’un maigre 18 % des électeurs était préoccupé par le problème palestinien, le Parti travailliste d’Yitzhak Rabin, le parti signataire des Accords d’Oslo s’est même abstenu de mentionner le processus de paix, de peur d’aliéner des électeurs potentiels. 
La présidente actuelle du Parti travailliste, Shelly Yachimovich, a remplacé le fatalisme de son prédécesseur, Ehud Barak, qui a toujours maintenu que le conflit israélo-palestinien était insoluble, par la politique du déni; en refusant même de reconnaître qu’un problème existe. 
La vie isolée d’un Israël dans sa bulle est aussi bien représentée par les deux principaux partis religieux dans les élections. 
Le parti Shas, dirigé par un rabbin de 92 ans, a combiné sa défense traditionnelle des démunis à sa campagne prônant des règles plus strictes de conversion au judaïsme, une allusion directe aux hordes d’immigrants russes en Israël dont l’ascendance juive reste encore à démontrer. 
Entre-temps, Netanyahu s’est fait lancer le défi par les dirigeants de Maison juive, un parti lié aux rabbins d’obédience fondamentaliste et messianique pour qui le Sionisme doit maintenant s’imprégner de leur vision eschatologique voulant que l’État juif adopte une politique résolument plus expansionniste dans les Territoires palestiniens. 
Les démographes rappellent que les populations juives et arabes occupant la zone entre le Jourdain et la Méditerranée seront bientôt de même nombre. 
Dorénavant, le spectre d’une minorité juive dominant une majorité arabe dans un État proche de l’apartheid risque de devenir réalité, vouant Israël aux gémonies par la communauté internationale, à moins qu’une coalition plus réaliste remplace l’alliance suicidaire de Netanyahu contractée auprès des fondamentalistes religieux et des ultranationalistes. 
Il faut probablement se réjouir que le résultat du scrutin garantisse un réalignement politique des alliances. 
Netanyahu, en tant que politicien toujours en quête d’une plateforme pour conserver le pouvoir, doit désormais changer de cap et former un gouvernement centriste. 
Les résultats remarquables du nouveau parti centriste Yesh Atid (« il y a un avenir ») dirigé par Yair Lapid rendent presque impossible la formation d’une coalition de droite avec ses alliés traditionnels de la frange extrémiste sous la gouverne de Netanyahu. 
Est-ce suffisant pour raviver un processus de paix en déroute et de parvenir à un règlement avec les Palestiniens ? 
Probablement pas. 
La radicalisation de type « Tea Party » du parti du Likoud de Netanyahu n’augure rien de bon pour les chances de remettre le processus de paix sur les rails. 
Les perspectives de paix seront d’autant réduites si le mouvement annexionniste de Maison juive rallie les rangs d’un gouvernement de coalition Likoud-Yesh Atid, car sa plateforme axée sur les besoins nationaux (une libéralisation accrue de l’économie, de meilleures conditions pour les citoyens de la classe moyenne et le service militaire obligatoire pour les Orthodoxes) coïncide avec celle de Lapid. 
Qui plus est, Lapid est lui-même loin d’être un apôtre particulièrement convaincant de la paix. 
Oui, il croit qu’Israël doit cesser sa politique de confrontation avec la communauté internationale et il souhaite vraiment une solution à deux États. 
Il vit cependant dans un monde de fantaisie où il pense pouvoir négocier une paix avec les Palestiniens à rabais par rapport aux offres des gouvernements précédents de centre gauche. 
Pour faire valoir son point de vue, Lapid a même lancé sa campagne électorale à Ariel, une ville israélienne bâtie en plein cœur de la Cisjordanie. 
Malheureusement, le camp qui se dit en faveur de la paix, maintenant dans l’opposition, est en déroute totale. 
Dénué de principes rassembleurs et immuables, le camp des colombes a été défait par la conviction inébranlable de la droite. 
Sa défaite est le reflet du pouvoir corrosif du discours entourant le processus de paix que la droite a réussi à imposer dans l’esprit d’un grand nombre d’Israéliens. 
Le discours de la droite est simple. 
Les Accords d’Oslo ont déclenché une époque marquée par la longue série d’attentats à la bombe dans les autobus des grandes villes d’Israël. 
La deuxième Intifada, avec ses vagues d’attentats suicides terroristes responsables d’hécatombes causant la mort de centaines de civils innocents, a succédé les concessions Israéliennes proposées en 2000 au Sommet du Camp David. 
Et le retrait de Gaza a permis la création d’un gouvernement du Hamas qui supervise des attaques quotidiennes par missile sur Israël. 
Pas surprenant, donc, que lorsque la plupart des Israéliens ont adhéré à cette version des faits, le « processus de paix » est devenu une expression discréditée et repoussante peignant au mieux ses protagonistes de gauche comme des naïfs totalement déconnectés de la réalité. 
Et en résultante, les partis israéliens de gauche et du centre se sont réfugiés derrière des slogans usés ou dans la facilité des programmes de politique intérieure au lieu de s’attaquer de front aux réalités changeantes de la région par une nouvelle approche de paix en Palestine et dans les pays avoisinants, par exemple en endossant l’initiative de paix proposée par les pays arabes. 
Ces partis ont fait peu d’efforts pour faire les premiers pas auprès des nouveaux régimes et de nouvelles générations montantes qui viennent d’occuper les places publiques du monde arabe. 
Toutefois, le verdict final est que même les problèmes qui semblaient si importants au cours du scrutin ne pourront jamais être vraiment réglés si l’on continue à ignorer les sommes colossales que Netanyahu et ses alliés politiques ont déversées dans le système de facto d’occupation des Territoires palestiniens. 
Les Israéliens ne doivent pas non plus fermer les yeux sur ce que l’ancien premier ministre Ehud Olmert a décrit comme des « préparatifs mégalomaniaques » en prévision d’une attaque contre l’Iran « qui n’arrivera probablement jamais ». 
Les Israéliens semblent maintenant croire que lorsqu’ils portent au pouvoir des hommes politiques, ces derniers décident des problèmes devant être réglés et de ceux pouvant être ignorés. 
Il y a de fortes chances que leurs illusions seront déçues du résultat, car les dirigeants d’Israël n’ont jamais vraiment eu ce luxe. 

Obama dans le nouveau monde d’Israël 
PARIS – Maintenant que Benyamin Netanyahu a formé un nouveau gouvernement israélien à partir d’un étourdissant kaléidoscope de possibles permutations post-électorales, la politique du pays s’est-elle déplacée vers le centre ? 
Le président américain Barack Obama, alors qu’il prépare sa première visite officielle, aurait tort de le penser. 
La deuxième place inattendue du nouveau parti Yesh Atid (« Il y a un avenir ») de Yair Lapid aux récentes élections a certainement contribué à modifier le profil du gouvernement : les deux principaux partis orthodoxes, le Shass et le Judaïsme Unifié de la Torah, ne sont plus dans la course, tandis que deux partis centristes plus petits, Kadima et Hatnua, sont concernés. 
Mais ceux qui ont lâché un soupir de soulagement devant le recul du Likud de Netanyahu et des partis d’extrême droite du pays devraient pourtant s’inquiéter plus que jamais. 
Le marchandage politique est terminé pour le moment, et le résultat semble scellé. 
Netanyahu restera Premier ministre et chaque parti – qu’il soit ou non au pouvoir – est prêt à bloquer, affaiblir, ou à faire modifier toutes les mesures du nouveau gouvernement. 
En Israël, la question qui se pose aujourd’hui n’est pas de savoir si le centre résistera, mais s’il compte encore. 
Que se soit en matière de politique intérieure ou extérieure, Israël ne s’est pas à proprement parlé rapproché du centre alors qu’il adoptait un nouveau type de consensus national apparu en 2011. 
Aux mois de mai et juin de cette même année, alors que la communauté internationale envisageait encore l’éventualité d’un échange de terres en vue d’un accord de paix de plus en plus improbable avec les Palestiniens, les Israéliens se focalisaient dans une bataille interne concernant la réglementation sur le fromage de chèvre. 
Le nouveau consensus a été parfaitement symbolisé par les protestations populaires massives qui ont éclaté deux mois plus tard, réunissant principalement des israéliens jeunes et économiquement frustrés de la classe moyenne qui à une époque auraient pu être politiquement divisés par leurs allégeances soit au parti travailliste de centre gauche, soit au Likud de Netanyahu. 
Aucune mention n’a été faite, ni à l’époque ni aujourd’hui, à propos d’un besoin d’initiatives de paix ; de l’état d’esprit des invisibles (aux yeux des Israéliens) Palestiniens, maintenant relégués de leur côté du mur de sécurité ; ni des inégalités grandissantes qui séparent les citoyens israéliens arabes de leurs homologues juifs. 
En représentant les aspirations de la classe moyenne israélienne à la recherche d’un meilleur deal économique, Yair Lapid et Naftali Bennett du parti nationaliste du Foyer Juif sont devenus les deux faces d’une pièce de monnaie politique nouvellement frappée, soutenue par une notion identitaire ethnique et nationale repliée sur elle-même dans un pays qui se considère seul au monde. 
Cette identité peut être laïque ou religieuse ; il se peut qu’elle soit à la recherche d’une normalité de classe moyenne ou qu’elle désire proclamer une version israélienne d’une destinée manifeste – les deux ne sont pas incompatibles. 
Quoiqu’il en soit, le pays ne résonne plus des attentes, des espoirs, et des craintes d’un monde encore concentré (de moins en moins) sur une résolution du conflit israélo-palestinien. 
Israël n’est plus à l’écoute de l’angoisse de ses propres sionistes cicéroniens, dont le meilleur représentant est probablement le romancier Amos Oz. 
Israël a simplement cessé de chercher à réconcilier son identité juive avec son engagement envers la démocratie, dans la mesure où il a cessé de tenter de résoudre la contradiction que représente la question israélo-palestinienne. 
En termes simples, cette contradiction n’est plus pertinente aux yeux du nouvel Israël. 
En dépit des profondes frustrations économiques de nombreux citoyens de la classe moyenne (les vrais indigents n’ont pas manifesté), Israël est devenu une puissance économique et militaire globale. 
Le pays vit de plus en plus dans sa propre réalité virtuelle, à la fois proche et très distante de la pré-modernité révolutionnaire de la plupart de ses voisins. 
En effet, Israël est maintenant sur le même pied d’égalité que toutes les nouvelles puissances montantes d’un monde de plus en plus globalisé. 
Peu d’entre elles sont des démocraties et aucune d’elles ne tient Israël pour responsable pour sa politique de colonisation en Cisjordanie ou ne se préoccupe, comme les Etats-Unis, de la paix au Moyen-Orient. 
Pourquoi Israël continue-t-il de se focaliser sur un Occident affaibli qui le réprimande constamment lorsque le reste du monde l’accueille ? 
Et la vieille opposition laïque/religieux n’a plus la même importance. 
Israël est devenu post-moderne, produisant de nouvelles – et parfois étonnantes – synergies dans sa sensibilité high-tech avant-gardiste, ses identités religieuses et toujours plus orthodoxes, et sa vision globalement ethno-nationaliste. 
Son passé biblique peut maintenant coexister sans heurt avec son présent ultra-moderne. 
Les nouveaux millionnaires d’Israël peuvent aisément vivre dans les implantations reculées de « Judée et Samarie » et se rendre quotidiennement vers leurs startups sur la côte. 
Et l’armée est déjà devenue le champ de cadres nationalistes et religieux, même sans conscription des ultra-orthodoxes – l’une des exigences du camp centriste visant à une plus juste répartition de la charge nationale. 
L’état israélien est donc en conséquence plus proche de ces homologues asiatiques, de leur intérêt appuyé pour l’innovation économique et de leur indifférence vis-à-vis des valeurs universelles, ou, d’ailleurs, de la paix. 
Israël est désormais fière d’être dans son propre monde, dans lequel il se sent libre d’agir unilatéralement et d’ignorer les critiques vaines de l’Europe (et maintenant en partie des Etats-Unis). 
Il n’y a aucune raison de croire que le nouveau gouvernement de Netanyahu cherchera à raviver un processus de paix de moins en moins convainquant et moribond, se contentant d’offrir des promesses verbales et des demi mesures sans conséquences. 
Et personne ne devrait non plus s’attendre à un moratoire sur l’expansion des colonies. 
Au contraire, ces implantations offrent des habitations moins chères que ce qu’Israël propose ailleurs, et peuvent donc contribuer à résoudre l’un des principaux problèmes économiques de la classe moyenne du pays. 
« Les lignes jaunes » en Israël ont le chic pour devenir des lignes dessinées dans le sable, qui disparaissent au moindre coup de vent. 
Le fragile équilibre du nouveau gouvernement ne fait que renforcer cette interprétation mesurée. 
En Israël, Obama trouvera un pays qui a en effet changé, mais pas vers un centre absent. Il s’est déplacé dans sa propre orbite. 

Dans quelle direction aller après Gaza ? 
CANBERRA – La réaction la plus sensée à la deuxième guerre de Gaza pourrait bien être le commentaire d’un Israélien vivant dans un kibboutz proche de la frontière avec la bande de Gaza : « Si vous voulez me défendre…Ne nous envoyez pas les forces de défense d’Israël pour ‘gagner’ » écrit Michal Vasser dans Hareetz le 15 novembre. 
« Commencez à penser à long terme et pas seulement aux prochaines élections. 
Essayez de négocier jusqu’à ce qu’une fumée blanche sorte de la cheminée. 
Tendez la main au président palestinien Mahmoud Abbas. 
Cessez les ‘meurtres ciblés’ et regardez aussi dans les yeux des civils de l’autre côté ». 
Israël est bien sûr en droit de se défendre contre les tirs de roquette. 
Mais les leçons des deux dernières décennies ont démontré que quand une chance de paix existe, les attaques cessent et les intifadas ne commencent pas – et que quand cette chance n’existe pas, le militantisme palestinien est incontrôlable. 
Les probabilités de parvenir à un accord sur la solution à deux États, aujourd’hui négociée avec l’Autorité palestinienne de Mahmoud Abbas en Cisjordanie – et de son acceptation, bien qu’à contrecœur par le Hamas de Gaza à la suite d’un vote populaire – sont faibles et s’éloignent de jour en jour. 
Mais la seule alternative est un cycle récurrent de violence meurtrière entre les Israéliens et les Palestiniens. 
La priorité immédiate est de calmer et de stabiliser la situation à Gaza. 
Mais pour éviter de nouvelles et pires éruptions de violence, les dirigeants israéliens doivent se poser quelques questions fondamentales, tout comme les partisans d’Israël aux Etats-Unis et ailleurs. 
Comment la paix peut-elle être encouragée si l’élimination du Hamas, ou une réduction drastique de ces capacités, livre la bande de Gaza à des groupes plus militants encore, et donne aux islamistes de la région un réservoir de nouvelles recrues ? 
Comment la sécurité d’Israël est-elle préservée lorsque par ses actions à Gaza et son inaction avec Abbas, l’État hébreu met en péril les traités de paix, en vigueur depuis un certain temps déjà et chèrement acquis, conclus avec l’Égypte et la Jordanie (qui semblent tous deux très fragilisés aujourd’hui dans le sillage du printemps arabe) ? 
Comment les interlocuteurs palestiniens préférés des Israéliens, Abbas et le Premier ministre de l’Autorité palestinienne, Salam Fayyad, pourront-ils préserver leur crédibilité à négocier si les discussions ne peuvent commencer avant qu’ils renoncent, comme le demande Israël, à la condition minimum d’un gel des implantations dans les Territoires occupés ? 
Malgré le peu de cas qu’en fait Israël, l’Initiative de paix arabe (2002) comprend une disposition fondamentale : la normalisation des relations avec la totalité du monde arabe en échange d’un accord de paix durable et global. 
Combien de temps la Ligue arabe pourra-t-elle maintenir cette position si les pourparlers de paix n’avancent pas ? 
Une autre question cruciale pour Israël est de savoir s’il pourra assumer les conséquences de la disparition complète de l’ordre du jour de la solution à deux États. Israël, comme l’a anticipé David Ben Gourion, l’un de ses pères fondateurs, peut être un État juif, il peut être un État démocratique et il peut être un État occupant la totalité du territoire historique d’Israël. 
Mais il ne peut être les trois à la fois. 
Selon le World Factbook de la CIA, les Juifs prédominent aujourd’hui en nombre sur les non-Juifs, par 6,4 millions contre 5,6 millions, sur l’ensemble du territoire de la Palestine historique. 
Mais compte d’un taux de fécondité bien plus faible et d’une immigration en baisse, les Juifs seront bientôt minoritaires. 
En sus du conflit latent chronique qui couve à Gaza, une autre question brûlante attend en coulisses. 
Qu’auront Israël et ses partisans à gagner en résistant farouchement à la résolution de l’Assemblée générale des Nations unies reconnaissant la Palestine comme « État observateur » non membre (un statut analogue à celui du Vatican), qui semble être sur le point d’être présentée et adoptée à une très large majorité, le ou aux alentours du 27 novembre ? 
Le texte du projet de résolution qui circule aujourd’hui ne contient aucun propos offensant. 
Il précise clairement que le statut de la Palestine comme membre à part entière des Nations unies doit encore être déterminé et que les questions relatives au statut définitif comme les frontières, les réfugiés, Jérusalem et la sécurité doivent encore être négociées. 
Il est vrai que l’adoption de cette résolution pourrait donner à la Palestine un statut qui lui fait aujourd’hui défaut pour engager des poursuites devant la Cour pénale internationale (CPI) pour des violations présumées du droit international. 
Mais la CPI n’est pas une parodie de tribunal et des allégations sans substance seraient traitées comme il se doit. 
La création d’un État palestinien a toujours été une condition préalable indispensable à la paix et de la sécurité d’Israël, et il est très nettement dans l’intérêt d’Israël de désamorcer cette question au lieu de jeter de l’huile sur le feu. 
Cette exigence est aujourd’hui plus pressante que jamais au vu des nouvelles distributions du pouvoir dans la région. 
En bref, Israël ne devrait pas se servir du vote de l’ONU comme excuse pour une nouvelle confrontation, mais comme une occasion pour reprendre sérieusement les négociations. 
La réaction des Etats-Unis est cruciale : au lieu de s’opposer à l’Autorité palestinienne, voire aux Nations unies mêmes, ils devraient tirer parti de la résolution pour proposer le genre d’ouverture diplomatique que le monde attend depuis longtemps. 
Mais mettre sur la table de négociation un projet de paix global et durable qui réponde à toutes les questions relatives au statut définitif, avec des compromis acceptables par toutes les parties, nécessite à l’évidence un grand sens des responsabilités politiques. 

L'Etat observateur de Palestine 
NEW YORK – La Palestine n'est plus une « entité », mais un Etat – ou, pour être précis, un Etat observateur non-membre des Nations Unies, tout comme le Saint-Siège. 
La candidature palestinienne a reçu le soutien de 138 pays membres (l’Allemagne, la Grande-Bretagne et 39 autres pays se sont abstenus), tandis que seulement 7, y compris les îles Marshall, Palau et Panama, ont rejoint les Etats-Unis et Israël en s'y opposant, laissant ces deux derniers plus isolés que jamais. 
Le Premier Ministre Benyamin Netanyahou était furieux : il a traité de menteur le Président de l'Autorité Palestinienne (AP) Mahmoud Abbas, et a autorisé la construction de 3 000 nouvelles maisons juives sur les territoires occupés palestiniens. 
Son ministre des Affaires étrangères Avigdor Lieberman avait déjà menacé d'écraser le gouvernement palestinien en Cisjordanie si le vote des Nations Unies devait avoir lieu. 
Mais Israël ne doit s'en prendre qu'à lui-même pour ce qui est arrivé. 
Abbas et son Premier ministre Salam Fayyad ont été plus modérés et plus ouverts à des négociations sérieuses avec Israël que les dirigeants palestiniens précédents. 
La police palestinienne a coopéré avec les Israéliens pour contenir la violence en Cisjordanie. 
L'amélioration de l'économie, plutôt que la confrontation violente, a été le souci principal de l'AP. 
Mais en continuant à bâtir des colonies sur les territoires palestiniens, le gouvernement israélien a sapé l'autorité d'Abbas et le gouvernement du Fatah au point de le rendre presque impuissant. 
Les Palestiniens sont de plus en plus lassés de l'inutilité de ce qu'on appelle encore le « processus de paix » et croient que rival féroce du Fatah, le Hamas, le mouvement islamiste qui gouverne la bande de Gaza, a des moyens plus efficaces de sortir de l'impasse actuelle. 
L'échec des méthodes pacifiques d'Abbas rend l'alternative de la violence de plus en plus attrayante. 
Le Hamas a également été vu comme le vainqueur sur le plan moral après le récent désaccord militaire, qui n'est sûrement pas le dernier. 
Loin d'intimider les Palestiniens par le bombardement de Gaza et la mobilisation de troupes, les Israéliens ont donné au Hamas une apparence héroïque dans sa résistance. 
Une fois de plus M. Abbas avait l'air faible en comparaison. 
C'est pourquoi il avait désespérément besoin de sa victoire à l'ONU. 
La promotion diplomatique de la Palestine représente pour lui une bouée de sauvetage. 
Les Israéliens souhaitent-ils vraiment une résurgence de la violence islamiste dans la bande de Gaza, les menaces d'écroulement de la politique paisible en Cisjordanie, et maintenant le droit pour un Etat palestinien reconnu de citer Israël devant la Cour Pénale Internationale pour crimes de guerre ? 
Sinon, pourquoi sont-ils si maladroits ? 
Il semblerait qu'Israël commette la même erreur que d'autres pays par le passé. 
Il a été prouvé à maintes reprises que l'intimidation militaire des civils ne brise pas leur moral et se retourne contre leurs propres dirigeants, aussi terrible que soit le régime. 
Au contraire, les difficultés communes renforcent généralement les liens entre les citoyens et leurs dirigeants. 
Il en allait de même dans les villes allemandes bombardées durant la seconde Guerre mondiale. Il en allait de même au Vietnam et la même chose est en passe de se produire dans la bande de Gaza. 
Mais il y a une autre manière d'envisager la situation. 
Que le gouvernement israélien soit maladroit n'est pas l'essentiel. 
Israël se fait peu d'illusions sur le fait que les Palestiniens renversent leurs propres dirigeants. 
En effet, un renforcement du Hamas pourrait aller dans le sens des Israéliens radicaux actuellement au pouvoir. 
Ils peuvent évoquer la rhétorique violente, antisioniste, voire même antisémite des Islamistes radicaux, et prétendre qu'aucune entente n'est possible avec les Palestiniens. 
La menace du coup de bâton est la seule langue comprise par les autochtones. 
Garder les Palestiniens divisés entre les révolutionnaires islamistes et le Fatah plus orienté vers le monde des affaires convient admirablement aux buts poursuivis par les Israéliens. 
Tant que Fatah garde les choses plus ou moins sous son contrôle en Cisjordanie, et que tout ce que le Hamas peut faire revient à lancer périodiquement des missiles au-dessus de la frontière israélienne ou faire sauter un bus de temps en temps, Israël peut alors facilement continuer vivre dans le statu quo. 
Ces Israéliens qui croient qu'une solution à deux Etats ne peut pas être réalisée se sentent disculpés ; ceux qui ne veulent simplement pas que deux Etats coexistent sont également bien servis. 
Donc du point de vue du gouvernement israélien actuel, la bonne stratégie est de garder un gouvernement palestinien faible et sans équilibre institutionnel en Cisjordanie, sans tout à fait l'abattre, et de contenir le Hamas en montrant périodiquement la puissance militaire (tout en détruisant les missiles à longue portée qui peuvent causer de graves dégâts en Israël). 
Les politiques israéliennes ne sont pas génocidaires, comme aiment à le soutenir certains commentateurs pas toujours exempts de haine antisémite. 
De nombreux Palestiniens ont été tués sous la domination israélienne, mais leur nombre n'atteint pas encore le nombre de civils musulmans qui sont torturés, assassinés et mutilés chaque jour par les gouvernements musulmans. 
Israël est cependant une puissance semi-impériale, qui utilise les méthodes coloniales traditionnelles : gouverner par procuration, diviser les rebelles potentiels, récompenser l'obéissance et punir l'opposition. 
L'histoire coloniale montre que ce type de puissance est fragile. 
L'humiliation n'est pas un fondement solide pour la stabilité à long terme. 
Il arrive un moment où les promesses d'indépendance ne convainquent plus personne. 
Fomenter la résistance violente en démoralisant ceux qui pourraient encore entendre raison est une invitation à la catastrophe. 
Les chances d'un règlement pacifique disparaissent. 
La violence est tout ce qui reste. 
C'est une chose que les colonies explosent à l'autre bout du monde. 
C'en est une autre si la colonie est à nos portes et que la puissance coloniale soit enntourée de pays à la sympathie limitée pour un désordre qui est en grande partie de leur fait. 

L’improbable vainqueur du printemps arabe 
PARIS – La guerre en Irak – qui a conduit à la chute du régime de Saddam Hussein en 2003 – a eu un vainqueur évident : l’Iran. 
L’intervention militaire menée par les Etats-Unis a été à l’origine de l’affaiblissement des alliés traditionnels de l’Amérique, les régimes sunnites au Moyen-Orient, et du renforcement de son principal ennemi dans la région, la République islamique. 
Dix ans plus tard, il semblerait que nous assistions une nouvelle fois à des développements ironiques dans la région : Israël semble pour l’instant être le seul véritable vainqueur des révolutions du « Printemps arabe ». 
La plupart des Israéliens contesteraient avec force cette interprétation. 
Leur environnement régional est beaucoup plus instable et imprévisible. 
Le système israélien de défense anti-missile « Dôme de fer » interceptait il y a quelques jours une roquette lancée depuis le Sinaï qui visait le port d’Eilat. 
Contrairement au passé, aucune frontière israélienne n’est désormais sûre, surtout le long de la frontière avec l’Egypte. 
Aucune alliance implicite ne peut être garantie. 
Tous les scénarios sont ouverts. 
Israël peut-il rester une oasis de stabilité, de sécurité, de modernité et de croissance économique dans un environnement si explosif ? 
La réponse est non, bien sûr. 
Israël pourrait être tenté de se considérer comme un genre d’arche de Noé d’aujourd’hui, mais ce n’est pas le cas. 
Tel Aviv est devenue un mélange de San Francisco, Singapore, et São Paulo, mais la ville demeure toujours à moins de 300 kilomètres de Damas. 
Pour les pessimistes (ou les réalistes, selon votre point de vue), Israël doit rester en alerte maximale pour limiter les risques auxquels il est confronté. 
Mais surtout, de nombreux Israéliens (si ce n’est la plupart d’entre eux) estiment que ce n’est pas le moment de faire preuve d’imagination ou d’audace. 
La reprise du processus de paix avec l’Autorité Palestinienne n’est qu’une façade. 
Israël ne peut simplement pas ignorer les Américains comme le fait l’armée égyptienne alors même qu’elle massacre ses opposants islamistes. 
Mais une lecture très différente de la situation actuelle est aussi envisageable. 
Ce qui a commencé comme une révolution, au sens dix-huitième siècle du terme, devient une redite des guerres religieuses entre les catholiques et les protestants et qui ont ravagé l’Europe de 1524 à 1648, tout comme les sunnites et les shiites s’opposent aujourd’hui. 
(En Egypte, cependant, nous assistons clairement au retour d’un état militaire policier.) 
On peut contester cette interprétation eurocentrique, mais ce qui est clair est que le Moyen-Orient musulman sera trop impliqué dans ses luttes intestines pour s’inquiéter des Palestiniens ou de l’existence d’Israël. 
La guerre contre les juifs ou les chrétiens est nécessairement reléguée au second plan (excepté là où les minorités chrétiennes sont perçues comme des alliés du régime, comme en Egypte et en Syrie.) 
Dans certains cas, la coopération avec Israël est explicite. 
Parce qu’il se bat pour sa propre survie dans un environnement fortement contesté, le régime syrien a besoin de la collaboration d’Israël en matière de sécurité. 
En effet, les forces israéliennes et jordaniennes travaillent désormais ensemble pour assurer la sécurité de leurs frontières respectives contre les infiltrations djihadistes depuis l’Irak ou la Syrie, tandis que l’Egypte et Israël partagent maintenant un objectif commun au Sinaï. 
Le paradoxe des révolutions arabes est donc qu’elles ont contribué à l’intégration d’Israël en tant que partenaire stratégique (pour certains pays) dans la région. 
A ce jour, la seule guerre civile syrienne a fait plus de victimes arabes que l’ensemble des guerres israélo-arabes. 
Bien sûr, il ne faudrait pas en tirer de mauvaises conclusions. 
Il se peut qu’Israël soit, plus que jamais, devenu un partenaire stratégique clé pour certains régimes arabes, ou un allié de facto contre l’Iran (comme il l’est pour l’Arabie Saoudite). 
Mais cela n’implique pas que les voisins d’Israël se soient résolus, sur le plan émotionnel, à son existence parmi eux. 
Et cela ne veut pas dire non plus qu’Israël puisse agir à sa guise, où et quand il le désire. 
Au contraire, le gouvernement israélien ne devrait pas utiliser les troubles régionaux pour justifier de ne rien faire afin de résoudre le conflit avec les Palestiniens. 
Les conditions actuelles, bien que confuses de l’avis de tous, peuvent être envisagées comme une fenêtre d’opportunité – un moment pour envisager de sérieux sacrifices dans l’intérêt d’une survie à long terme. 
Israël devrait s’adresser au monde arabe en ces termes : « il se peut que vous ne m’aimiez pas, et que vous ne m’aimerez jamais, mais je ne suis pas – et je n’aurais jamais du être – votre principale préoccupation. 
Il est clair aujourd’hui que vous avez d’autres priorités. » 
Le bourbier arabe ne crée peut-être pas les conditions de paix et de réconciliation entre les Israéliens et les Palestiniens. 
Mais il a fait de la « trêve stratégique » encouragée par de nombreux dirigeants arabes la seule alternative concevable. 
Les Arabes ne peuvent pas être à la fois en guerre contre eux-mêmes et contre Israël. 
Les évènements chaotiques qui se déroulent au Moyen-Orient peuvent – et doivent – modifier l’approche et les perceptions des protagonistes. 
Il ne faut plus se contenter de considérations à court terme. 
Les dirigeants israéliens doivent ajuster leur raisonnement stratégique à long terme à ce Moyen-Orient qui finira par émerger de l’actuel désordre. 
Cela signifie de ne pas exploiter l’opportunité aujourd’hui offerte de construire plus d’implantations sur les terres palestiniennes, ou de développer les implantations existantes ainsi que le gouvernement de Benyamin Netanyahu semble déterminé à le faire. 
Israël pourrait bien être l’actuel vainqueur des printemps arabes ; mais par sagesse, il devrait laisser le butin de la victoire sur le terrain. 


Le retour des fêtes bunga-bunga en Italie 
LONDRES – À présent que les prochaines élections législatives italiennes ont été fixées au 4 mars, les principaux candidats se préparent pour une dure campagne de huit semaines. 
On s'attend à ce que les résultats soient confus et peu concluants, mais une chose est déjà claire : les sprinters de 31 ou de 42 ans qui dirigent les deux principaux partis risquent de ne pas être les meneurs de train. Il s'agirait plutôt d'un coureur de marathon de 81 ans. 
Oui, aussi choquant que cela puisse paraître, le faiseur de rois de ces élections pourrait être Silvio Berlusconi en personne, lui qui a déjà été trois fois Premier ministre et qui a popularisé le terme « fête bunga-bunga. » 
Pourtant la coalition de centre-droit qu'il dirige a la plus forte avance à l'approche des élections. 
Les dernières élections législatives en Italie, en février 2013, ont été tout aussi confuses et peu concluantes. 
Au cours de la période allant de janvier 1995 à février 2001, le pays a été gouverné par des coalitions dirigées par le Parti Démocratique de centre-gauche (PD). 
À présent, à l'approche de la campagne, l'Italie connaît sa croissance économique la plus rapide depuis plus d'une décennie, bien que le chômage demeure obstinément fort, à plus de 11 % (et approximativement à 35 % pour les plus jeunes travailleurs). 
Pourtant cela n'aide pas le PD. 
Alors qu'il était Premier ministre de février 2014 à décembre 2016, Matteo Renzi, le leader juvénile et charismatique du PD, se présentait comme un rottamatore (bagarreur) qui démantelait les vieilles méthodes de l'establishment politique. 
Mais il a fini par aliéner plus de gens qu'il n'en a impressionné. 
Sa plus grande réussite a été la législation pour réformer les marchés du travail sclérosés de l'Italie - ce qui est loin d'être un piège à voix. 
Depuis son sommet en 2015, avec 40 % des voix lors des scrutins du Parlement européen, le soutien au PD est tombé à seulement 20-25 % en 2016 et l'aile gauche du parti s'est scindée. 
Aujourd'hui, le principal parti unique dans les sondages d'opinion est le Mouvement des Cinq Étoiles (M5S), insurgé et populiste, dirigé par le comédien Beppe Grillo (bien que son candidat officiel au poste de Premier ministre soit un jeune homme inexpérimenté de 31 ans, Luigi Di Maio). 
Le M5S a mûri depuis sa fondation il y a cinq ans, quand son message central se résumait à « un fléau sur toutes vos maisons ». 
Il a depuis modéré son opposition à l'euro. 
Et avec un soutien aux environs de 26-29 %, il reste populaire malgré ses mauvais résultats à la mairie de Rome. 
Le problème pour le M5S est qu'en raison d'une nouvelle loi électorale, il devra remporter environ 40 % du vote total pour obtenir une majorité parlementaire. 
Alors que la représentation proportionnelle va déterminer les deux tiers des sièges à la Chambre basse, un tiers sera décidé par un Scrutin uninominal majoritaire à un tour dans les circonscriptions uninominales, où le M5S va probablement perdre, car il n'est ni disposé ni capable de former les alliances électorales nécessaires pour s'assurer des majorités. 
En fait, le groupe de partis qui bénéficiera le plus du système électoral actuel sera le seul à avoir réussi à forger un pacte pré-électoral avec d'autres partis : le centre-droit dirigé par Berlusconi. 
Comme il l'a démontré avec ses victoires électorales en 1994, 2001 et 2008, la plus grande force de Berlusconi a toujours été la construction de coalitions. 
Et comme lors de ces élections passées, son propre parti, Forza Italia, aura pour partenaire principal la Ligue du Nord, séparatiste, anti-immigration et eurosceptique. 
Bien sûr, ces élections ne seront pas une simple formalité pour Berlusconi. 
Il devra trouver sa voie dans le difficile processus d'associer des candidats communs avec le leader énergique et ambitieux de la Ligue du Nord, Matteo Salvini - qui des ambitions personnelles sur le leadership du centre-droit - et avec le troisième partenaire plus petit du groupe : les Frères d'Italie, de droite. 
Pourtant, jusqu'à présent, l'avenir semble prometteur Berlusconi. 
Forza Italia affiche un score dans les sondages du scrutin aux alentours de 16 %, ce qui est légèrement supérieur au soutien de la Ligue du Nord, même si c’est bien en deçà de l'âge d'or du parti, qui était alors crédité de plus de 25 % d'opinion favorable. 
Et le centre-droit va certainement bénéficier de la colère des électeurs relativement aux afflux de réfugiés et de migrants, ainsi que de la crainte de l'opinion publique quant au potentiel disruptif du M5S. 
Ils ont le vent dans le dos. 
Pour sa part, Berlusconi se dépeint lui-même comme un homme d'État vétéran – même comme une personne fiable. 
Il a adouci son image, en parlant pour les retraités et en affichant un nouvel intérêt pour les droits des animaux. 
Enfin et surtout, il est encore un excellent militant qui se trouve détenir les principales chaînes de télévision commerciales du pays. 
Obtenir une majorité absolue risque bien d'être un défi de taille pour le groupe de Berlusconi : mais cela n'est pas impossible. 
En tout cas, une solide progression serait un retour tout à fait remarquable pour ce vieux showman – et ceci ferait précisément ses délices. 
Si sa coalition de centre-droit remporte une majorité, il choisira directement le Premier ministre ; plus probablement, il sera l'acteur principal dans les négociations sur un gouvernement de grande coalition des partis de centre-droit et de centre-gauche. 
Plus remarquable encore, chacun de ces deux scénarios risque d'être largement considéré comme un résultat stable et respectable, par rapport à la solution de rechange plus probable : un gouvernement minoritaire dirigé par le M5S. 
Berlusconi pourrait-il finir par être le sauveur politique de l'Italie ? 

L’euro des populistes 
BERKELEY – La majorité des Italiens veulent deux choses: un nouveau leadership politique et l'euro. 
La question est de savoir s’ils peuvent avoir les deux ensemble. 
L’aspect nouveau leadership est incontestable. 
Les deux partis populistes pouvoir, la Ligue et le Mouvement Cinq étoiles (M5S), ont ensemble rassemblé 50% des suffrages exprimés lors de l'élection générale du 4 mars et, par conséquent, disposent de majorités dans les deux chambres du parlement du pays. 
Leurs majorités sont peut-être minces, mais l'élection, lors de laquelle les principaux partis de centre-droite et de centre-gauche n’ont obtenu que 33%, était un désaveu retentissant du statu quo. 
Le deuxième aspect est moins bien connu, mais encore moins controversé: les sondages récents montrent que 60 à 72% des Italiens sont favorable à l’euro. 
Certains estiment que la monnaie unique protège leur épargne, tandis que d'autres la considèrent comme un emblème du statut de l'Italie en tant que membre fondateur de l'Union européenne. 
Or, si les motifs diffèrent, l'équilibre de l'opinion publique, lui, est clair. 
Se pliant à cette réalité, les partenaires de la coalition ont maintenant abandonné l'idée de sortir de l'euro et ont retiré cette possibilité de leur « contrat » ainsi que sur leurs sites web respectifs. 
Paolo Savona, un adversaire pur et dur de l'euro, a été empêché d’accéder au ministère des Finances. 
Mais Carlo Cottarelli, dont la nomination proposée à la tête d'un gouvernement technocratique aurait privé de leurs droits une majorité des électeurs, n’a pas non plus pu accéder aux rênes du pouvoir. 
À juste titre, compte tenu du résultat des élections, les Italiens ont maintenant leur gouvernement populiste, et leur euro également. 
Il sera plus difficile de les garder. 
Si ses premières mesures ne parviennent pas à stimuler la croissance économique, le nouveau gouvernement perdra son soutien populaire. 
En désespoir de cause et de colère, ses dirigeants pourraient alors recourir à des politiques encore plus extrêmes. 
Le soutien à l'euro s’affaiblirait aussi, parce que le gouvernement et ses bailleurs de fonds reprocheront à l'UE et à sa réalisation la plus visible, l'euro, de faire obstacle à leurs plans les mieux conçus. 
En effet, il n’est pas dur d'imaginer que, si la coalition poursuit ses plans budgétaires ambitieux, instituant à la fois une taxe forfaitaire, comme la Ligue le propose, et un revenu de base universel (UBI), comme le veut le M5S, elle pourrait faire exploser le déficit budgétaire. 
Elle serait alors sanctionnée par la Commission européenne, jugée non admissible à un soutien financier de la Banque centrale européenne et la proie aux fuites de capitaux. 
L'Italie pourrait rapidement se retrouver hors de la zone euro et cloisonnée par des contrôles de capitaux, peu importe que le gouvernement en avait l'intention ou non. 
En fait, l'argument en faveur d'une relance budgétaire mesurée est valable – simplement pas le genre de relance budgétaire que la Ligue et le M5S ont à l'esprit. 
Une économie dans l’état de celle italienne a besoin de « politiques à deux mains »: des réformes du côté de l'offre des marchés du travail et des biens et services pour stimuler la productivité et la compétitivité internationale, accompagnées d’une stimulation de la demande afin d'éviter les incertitudes de la réforme et le bruit politique entourant la baisse des dépenses. 
Bien que l'Italie ait une charge de la dette importante, elle dispose néanmoins d’un minimum d'espace fiscal, étant donné la faiblesse des taux d'intérêt et son excédent budgétaire primaire. 
Pourtant il est très incertain que le gouvernement utilisera cet espace pour relancer la croissance. 
L’impôt forfaitaire de la Ligue profiterait surtout aux riches, qui ont une propension relativement faible à dépenser, et aggraverait les revendications au sujet de l'inégalité. 
Et, compte tenu de ses conséquences fiscales désastreuses, l’UBI proposé par le M5S déclencherait une réaction forte des marchés financiers. 
Une meilleure approche serait de réduire les prélèvements sur les salaires et de sécurité sociale, réduisant ainsi le troisième coin fiscal le plus élevé de l'OCDE. 
Cela devrait plaire aux électeurs du M5S, qui verraient une augmentation de leur rémunération. 
Dans la mesure où les bénéficiaires dépensent le revenu supplémentaire, les réductions d'impôts stimuleraient la demande et la croissance. 
De plus, ce sont aussi des réformes qui soutiennent l’offre parce qu'elles réduisent le coût du travail et, en réintégrant les personnes au marché de l'emploi, facilitent la transmission des compétences qui améliorent la productivité. 
Elles devraient également plaire à la Ligue, dans la mesure où les propriétaires d'entreprises, qui soutiennent le chef du parti Matteo Salvini, bénéficieront de la baisse des coûts et d’une compétitivité accrue. 
La Commission européenne permettra-t-elle au gouvernement italien de dépasser son objectif de déficit maximum autorisé? 
Les inquiétudes de la Commission, comme toujours, portent sur le fait que cela constituerait un dangereux précédent. 
Mais il faut se rendre compte que frustrer le nouveau gouvernement à tous les niveaux pourrait ne faire que rendre les autorités italiennes plus intransigeantes en fin de compte. 
Si l'alternative à un déficit budgétaire légèrement plus important, couplé à des réformes de l'offre, est un budget hors de contrôle, un conflit ouvert avec l'Union européenne et une fuite massive de capitaux, la Commission ferait bien de réfléchir à deux fois. 
Le point de vue au sein des institutions de l'UE à Bruxelles est que, lorsqu'il sera sanctionné par la Commission et par les marchés financiers, le nouveau gouvernement italien devra nécessairement revoir sa copie, abandonnant ses ambitions fiscales pour éviter la catastrophe. 
Mais le point de vue à Rome est que le nouveau gouvernement a le soutien des électeurs et que l'Italie est un trop gros pays pour faire faillite, de sorte que c’est donc la Commission et les autres Etats membres qui devront obtempérer. 
En Amérique, il y a un nom pour cette situation. 
Cela s’appelle un jeu de poulet: deux voitures foncent l’une vers l'autre; le conducteur qui se déporte premier est le poulet. C’est un jeu qui ne se termine pas toujours bien. 

La Plus Grande Dépression 
BERKELEY – Nous avons d’abord eu la crise financière de 2007. 
Puis la crise financière de 2008. 
Ensuite, le ralentissement économique de 2008-2009. 
Enfin, à la mi-2009, cette crise a pris le nom de « Grande Récession ». 
Lorsqu’à la fin 2009, le cycle économique a pris une trajectoire ascendante, le monde a poussé un soupir de soulagement collectif. 
Nous n’aurions pas, pensions-nous, à passer à la prochaine étiquette qui contiendrait inévitablement la tant redoutée lettre D. 
Mais ce sentiment de soulagement était prématuré. 
Contrairement aux affirmations des politiciens et de leurs principaux collaborateurs prétendant que « l’été de la reprise » était là, les Etats-Unis n’ont pas connu une reprise en V, comme cela avait été le cas après les récessions de la fin des années 1970 et du début des années 1980. 
Et l’économie américaine continue à stagner bien en dessous du niveau de croissance observé précédemment. 
En fait, de 2005 à 2007, le PIB américain réel (ajusté en fonction de l’inflation) n’a progressé que d’un peu plus de 3 pour cent par an. 
Durant le creux de 2009, ce chiffre était plus bas de 11 pour cent – et a depuis baissé de 5 pour cent de plus. 
La situation est encore pire en Europe. 
Au lieu d’une faible reprise, la zone euro a fait l’expérience d’une deuxième période de contraction à partir de 2010. 
Au pire du ralentissement, le PIB réel de la zone euro s’élevait à 8 pour cent de moins que la tendance de 1995-2007 ; aujourd’hui, il a chuté de 15 pour cent de plus. 
Les pertes de production cumulées par rapport aux tendances de 1995-2007 s’élèvent aujourd’hui à 78 pour cent du PIB annuel des Etats-Unis, et à 60 pour cent de celui de la zone euro. 
Il s’agit là d’une incroyablement importante perte de revenus – bien pire qu’attendu. 
En 2007, personne n’avait anticipé la baisse des taux de croissance et de la production potentielle que les agences d’analyse politique et statistique incorporent à présent dans leurs estimations. 
A partir de 2011, il était évident – du moins pour moi – que la Grande Récession n’était plus une appellation pertinente. 
Il était temps de commencer à qualifier cet épisode de « moindre dépression ». 
Mais l’histoire ne s’achève pas là. 
Aujourd’hui, l’économie nord-atlantique est confrontée à deux nouveaux chocs baissiers. 
Le premier, comme l’a noté Lorcan Roche Kelly de l’Agenda Research, a été évoqué par Mario Draghi, le président de la Banque centrale européenne, qui s’est affranchi du texte préparé lors d’un récent discours. 
Draghi a commencé par reconnaître qu’en Europe, l’inflation avait baissé, de près de 2,5 pour cent à la mi 2012 à 0,4 pour cent aujourd’hui. 
Il a ensuite indiqué qu’il n’était plus possible de présumer que les moteurs de cette tendance – dont la baisse des prix des aliments et de l’énergie, un chômage élevé et la crise en Ukraine – étaient de nature temporaire. 
En fait, l’inflation baisse depuis si longtemps qu’elle menace la stabilité des prix – et les anticipations concernant l’inflation ne cessent de reculer. 
Le swap à 5 ans – l’indicateur habituellement utilisé pour définir l’inflation de moyen terme – a baissé de 15 points de base depuis la mi 2012, juste sous 2 %. 
De plus, comme l’a noté Draghi, les taux réels à court et moyen termes ont augmenté, contrairement aux taux à long terme, en raison d’un déclin du taux d’intérêt nominal à long terme qui s’exerce bien au-delà de la zone euro. 
Que Draghi ait ensuite déclaré que le conseil des Gouverneurs de la BCE « utilisera tous les outils nécessaires non conventionnels », pour garantir la stabilité des prix et ancrer les anticipations relatives à l’inflation à moyen terme, est révélateur. 
Prétendre que la zone euro est sur la voie de la reprise économique n’est plus de mise ; la seule manière réaliste de lire les marchés financiers est de s’attendre à une récession en triple creux. 
Aux Etats-Unis, la Réserve fédérale américaine (Fed), sous la présidence de Janet Yellen, ne se demande plus s’il est utile ou non de cesser les rachats d’actifs à long terme et de relever les taux d’intérêt jusqu’à un rebond de l’emploi. 
Au contraire, en dépit d’une reprise de l’emploi ou d’une augmentation notable de l’inflation, la Fed a déjà réduit l’achat d’actifs et se demande quand, et pas s’il est nécessaire, de relever les taux d’intérêt. 
Il y a un an et demi, ceux qui s’attendaient, pour 2017, à un retour à la croissance potentielle – quelle qu’elle soit – ont estimé qu’en fin de compte, la Grande Récession aura eu un coût pour l’économie nord-atlantique équivalent à 80 pour cent du PIB sur un an, soit un manque à produire de 13.000 milliards de dollars. 
Si une telle reprise sur cinq ans devait s’opérer aujourd’hui – un scénario extrêmement optimiste – il faut s’attendre à des pertes de revenus de près de 20.000 milliards de dollars. 
Si, selon le scénario le plus probable, les performances économiques sur les cinq prochaines années sont identiques à celles des deux dernières années, il faut prévoir une perte massive de revenus, de l’ordre de 35.000 milliards de dollars. 
Quand admettrons-nous qu’il est temps d’appeler par son vrai nom ce qui est en train de se produire ? 

La Banque centrale du monde 
BERKELEY – Ces derniers jours, la Réserve fédérale américaine s'est montrée dans l'ensemble très satisfaite de sa politique monétaire. 
Mais depuis le second semestre 2007, sa politique a été insuffisamment expansionniste. 
La politique la plus susceptible de réussir en ce moment devrait être analogue à celle mise en place par la Fed en 1979 et en 1933, par la Grande-Bretagne en 1931 et par Shinzo Abe aujourd'hui. 
Ceux d'entre nous qui craignent que l'approche de la Fed n'ait considérablement aggravé le malaise de l'économie américaine et ne transforme le chômage cyclique en un non-emploi permanent conjoncturel à long terme ont perdu le fil de l'argument de politique monétaire nationale. 
Mais il faut y ajouter un autre argument politique. 
La Fed n'est pas seulement la Banque centrale des États-Unis : c'est la Banque centrale dumonde. 
Le régime de taux de change actuel des États-Unis est un des taux flottants, ou du moins un des taux qui peut flotter. 
Dans les années 19050 et 1960, certains économistes comme Milton Friedman ont supposé qu'un régime global des taux de change flottants devait être un régime dans lequel les valeurs des devises évolueraient lentement et graduellement à côté des différences des taux d'inflation et des taux de productivité et de croissance de l'économie. 
Dans les années 1970, l'économiste Rudi Dornbusch (et la réalité) nous ont appris que c'était faux : un régime de taux flottant capitalise sur les différences prévues des taux d'intérêt nominaux futurs, moins le taux d'inflation appliqué au taux de change d'aujourd'hui. 
Un pays qui modifie sa politique monétaire vis-à-vis des États-Unis modifie son taux de change actuel dans une grande mesure. Et dans l'économie fortement mondialisée d'aujourd'hui, cela signifie qu'il bouleverse dans une grande mesure son secteur d'import-export. 
Parce qu'aucun gouvernement ne veut faire cela, presque tous les gouvernements se calent aujourd'hui sur les États-Unis pour définir leur politique monétaire et n'en divergent que provisoirement et avec prudence. 
Donc les États-Unis ne sont pas une économie parmi d'autres, qui suit ses propres mesures monétaires sous un régime de change à taux flexible. 
Les États-Unis sont plutôt une puissance hégémonique mondiale : la Banque centrale du monde, avec une responsabilité non seulement de stabiliser la production, l'emploi et l'inflation et de garantir la stabilité financière aux États-Unis, mais aussi de gérer l'économie mondiale dans son ensemble. 
Un sujet de préoccupation est la santé et la stabilité de la croissance sur les marchés émergents qui tentent de profiter de l'afflux de capitaux ; de satisfaire les demandes de l'Atlantique Nord en faveur de l'ouverture des marchés financiers ; et de gérer l'instabilité qui en résulte créée par les « capitaux à risques » de la spéculation, le carry trade, l'exubérance irrationnelle et le surajustement. 
Les gouverneurs des banques centrales émergentes craignent une Banque centrale des États-Unis qui alterne entre une politique expansionniste qui alimente d'énormes quantités de capitaux à risques et une spirale inflationniste nationale, puis passe à un rétrécissement rapide qui étouffe le crédit et provoque une récession nationale. 
Vient ensuite le principal problème auquel est confrontée l'économie mondiale aujourd'hui : la crise de l'Europe et la zone euro. 
La création de l'euro sans une union budgétaire appropriée a signifié que les transferts d'excédents vers les régions déficitaires n'élimineraient pas ni même n'atténueraient les déséquilibres de la demande. 
Le fait que la zone euro n'ait pas eu la flexibilité du marché du travail nécessaire pour en faire une zone monétaire optimale a signifié que les réglages par réaffectation régionale de l'activité économique se feraient sur une très longue période, tandis que de la perte de contrôle par ses membres sur la politique monétaire exclurait tout réglage par dépréciation nominale. 
En outre, l'Europe n'a pas les institutions de gouvernance nécessaires pour choisir la voie la plus simple pour gérer un rééquilibrage économique : une inflation modérée au Nord, plutôt qu'une déflation éreintante et une faillite universelle au Sud. 
La conception institutionnelle de l'Union européenne amplifie l'influence de ces intérêts, en favorisant des mesures qui ont mis l'Europe sur la voie de la déflation. La promesse initiale n'était pas vraiment celle de plusieurs décennies perdues, au cours desquelles l'UE ne pourrait pas jouir de la croissance ni de la prospérité. 
Nous avons un exemple au début du XXème siècle des conséquences politiques d'une telle période de dépression économique et de stagnation. 
La réaction à ce que Karl Marx avait appelé le « crétinisme parlementaire » est l'émergence de mouvements qui cherchent au contraire un leader résolu, apte à dire aux gens ce qu'ils doivent faire. 
De tels leaders apprennent rapidement que leurs solutions ne valent pas mieux que celles des autres et décident que la meilleure façon de rester au pouvoir consiste à rejeter tous les problèmes sur les étrangers. 
Ils exaltent ainsi la « nation » et concentrent leurs mesures politiques sur des querelles à somme nulle avec d'autres pays et en traitant les déviants « étrangers » chez eux en boucs émissaires. 
Cela n'est pas dans l'intérêt de l'Europe ni dans l'intérêt des États-Unis de devoir traiter avec une telle Europe. 
Une Europe démocratique, prospère et stable implique un monde bien meilleur et beaucoup plus sûr pour les États-Unis. 
C'est là que la Réserve fédérale entre en jeu. 
En déplaçant son régime de politique monétaire à un objectif de taux d'inflation annuel de 4% (ou à 6% de croissance du PIB nominal annuel), les États-Unis devraient mettre en branle un rééquilibrage rapide dans la zone euro. 
Plutôt que d'imaginer une augmentation de 30% du prix de l'euro, qui résulterait de l'actuelle politique monétaire de la BCE, les exportateurs allemands devraient implorer pour avoir des mesures pour empêcher une « dévaluation compétitive », ce qui entrainerait une inflation modérée au Nord, plutôt que l'actuelle dépression qui éreinte le Sud. 
Un monde dans lequel les États-Unis ont une expérience éprouvée du respect de leurs engagements est nécessaire pour leur permettre de jouer le rôle de puissance hégémonique économique mondiale, est un monde bien préférable pour les États-Unis, comparé à celui dans lequel les engagements ne sont pas respectés. 
Pour le dire simplement, les États-Unis doivent contrôler l'économie mondiale pour le bien commun collectif, ou bien se confronter à un monde dans lequel la gestion macro-économique mondiale résulte de luttes pour un abaissement des normes de gestion de la politique nationale. 
Les intérêts politiques, économiques et de sécurité des États-Unis à moyen et à long terme, et aussi, les intérêts économiques, exigent que la Fed reconnaisse que sa mission politique ne consiste pas à se focaliser étroitement sur la réalisation et le maintien de l'équilibre interne. 
Mais il s'agit plutôt d'embrasser et de remplir son rôle de Banque centrale du monde, en équilibrant la demande globale et l'offre potentielle pour l'économie mondiale dans son ensemble. 

Le fossé croissant des inégalités et la démocratie aux USA 
BERKELEY – S'il n'y a pas de mauvaise surprise en 2014, aux USA le PIB réel par habitant sera supérieur à ce qu'il était en 2007. 
Mais ce n'est pas une bonne nouvelle. 
Pour comprendre pourquoi, il ne faut pas oublier que durant les deux cycles des affaires qui ont précédé le ralentissement de 2007, le PIB réel par habitant augmentait au rythme moyen de 2% par an - il augmentait même à ce rythme depuis une centaine d'années. 
Or la production des USA est aujourd'hui inférieure de 14% à ce que l'on pouvait raisonnablement espérer en 2007, soit un retard de 7 ans. 
Et rien à l'horizon ne laisse présager que la croissance de l'économie américaine va se rapprocher du niveau qui était le sien avant la crise financière de 2008. 
Une seule consolation, une maigre consolation : comparée à 2007, la situation de l'Europe et du Japon est encore pire 
Aussi les dépenses devraient-elles diminuer de 9 000 dollars par habitant aux USA en 2014. 
Autrement dit les Américains consommeront moins, prendront moins de vacances ou pas du tout, et investiront moins, tout cela représentant une baisse de dépenses de 9 000 dollars par habitant. 
Fin 2014, les pertes cumulées dues à la crise s'élèveront à 60 000 dollars par habitant. 
Rien ne semblant devoir ramener la croissance américaine à son rythme d'avant-crise, si nous extrapolons au taux annuel de baisse de 6% des quotes-parts de bénéfices, le coût futur de la crise s'élèvera à 150 000 dollars par habitant. 
Si nous utilisons les taux de discount réel de 1,6% auquel le Trésor emprunte via des titres du Trésor protégés de l'inflation sur 30 ans, ce coût atteindra 550 000 dollars. 
Et si nous ajoutons le coût des travailleurs au chômage, du capital gelé durant le ralentissement et les répercussions pour l'avenir de l'économie américaine, les pertes s'élèvent entre 3,5 et 10 ans de production. 
C'est une part importante de la capacité productive américaine qui disparaît, plus importante que lors de la Grande dépression - et la taille de l'économie américaine est 16 fois supérieure à ce qu'elle était en 1928 (5,5 fois supérieure si l'on se réfère au PIB par habitant). 
Aussi, si aucun événement ne remet les USA sur leur trajectoire d'avant-crise (il faudrait que ce soit un événement majeur), dans l'avenir les historiens ne considérerons pas la Grande dépression comme le plus grand désastre du cycle des affaires de l'âge industriel. 
Ce désastre, c'est nous qui le vivons actuellement. 
On aurait pu croire que les responsables politiques porteraient une attention toute particulière à un désastre macroéconomique qui revient à dépouiller une famille américaine moyenne de 4 personnes de 36 000 dollars par an en biens et services et qui menace de rendre les Américains plus pauvres qu'ils ne l'ont été depuis des décennies, si ce n'est davantage. 
On aurait pu imaginer que les dirigeants américains feraient tout leur possible pour concevoir une politique destinée à remettre l'économie sur sa trajectoire de pré-crise : créer des emplois, mettre fin aux emprunts immobiliers dont la valeur dépasse celle du logement correspondant, restaurer la capacité de faire face aux risques pour les marchés financiers et relancer l'investissement. 
Mais ce n'est pas le cas. 
Cela s'explique en partie parce qu'il n'y a pas de crise pour les plus riches. 
Selon les meilleures estimations, pour la première fois dans l'Histoire, en 2012 les 10% d'Américains les plus fortunés ont probablement accaparé plus de la moitié des revenus du pays et ce n'est qu'en 1928, en 2006 et en 2007 que les 1% les plus riches ont accaparé plus de 22% du revenu comme cela a été le cas en 2012. 
Le revenu des 10% des Américains les plus riches est supérieur de 67% à ce qu'il était il y a 20 ans, tandis que celui des 1% les plus riches a plus que doublé. 
Les plus favorisés estiment qu'ils s'en sortent bien dans le contexte économique actuel. 
Seuls ceux qui passent le temps voulu à parler avec des macroéconomistes compétents savent qu'ils réussiraient encore mieux si l'économie était rééquilibrée pour atteindre le plein emploi. 
Aussi, la satisfaction des 10% les plus riches - et par conséquent l'absence de pression pour remettre l'économie sur sa trajectoire de pré-crise - est compréhensible. 
Mais pour tous les autres - autrement dit 90% de la population américaine - il n'y a eu aucun gain dans leur part du revenu national au cours des 20 ou 30 dernières années pour compenser ce qui semble maintenant être une décennie perdue permanente. 
Au contraire, ils continuent à perdre du terrain. 
Dans les années 1980 et 1990, lorsque les inégalités de revenus ont commencé à se creuser, ceux d'entre nous qui avaient longuement étudié l'histoire de l'Atlantique Nord s'attendaient à une réaction politique. 
Nous pensions que les dirigeants politiques d'essence démocratique allaient réagir à la montée en puissance d'une classe économique privilégiée essentiellement parasite, notamment si son influence empêchait l'Etat de tenir son engagement d'assurer le plein emploi et une prospérité croissante, de plus en plus équitablement partagée. 
En Grande-Bretagne au début du 19° siècle, la croissance des inégalités engendrées par la Révolution industrielle a donné naissance à un mouvement en faveur d'une régulation par la puissance publique dans l'intérêt de la classe moyenne et des classes laborieuses, et d'une répartition plus équitable des revenus réels, souvent déséquilibrée en faveur des riches propriétaires. 
De la même manière, la Grande dépression a généré une énorme pression politique en faveur des réformes et du changement (souvent il est vrai destructif et dangereux). 
Pourquoi un mouvement analogue n'émerge-t-il pas dans l'Amérique d'aujourd'hui ? 
Dans la mesure où cette question est d'une quelconque utilité, la plupart des Américains devraient se préoccuper au moins autant de la qualité de leur démocratie que des inégalités de revenus. 

La prochaine étape d'Internet 
BERKELEY – Il y a dix ans, le monde se remettait de l'éclatement de la bulle technologique et commençait à envisager avec plus de sobriété le potentiel d'Internet. 
Bien que la cupidité spéculative et la peur de passer à côté de cette opportunité aient poussé à surestimer les perspectives à court terme, les considérables perspectives à long terme d'Internet n'ont jamais été remises en doute. 
Moi et d'autres économistes optimistes avons supposé que l'information et la communication libres devaient annoncer une ère de croissance rapide de la productivité et d'amélioration du bien-être, dans une mesure plus ou moins grande, pour tout le monde sans tenir compte des compétences, richesses, ou des origines sociales. 
Avons-nous dit vrai ? 
À bien des égards, la révolution des technologies de l'information et des communications (TIC) a fait plus que tenir ses promesses, et bien souvent de façon imprévisible. 
Pour beaucoup, la véritable merveille de l'ère numérique réside dans la création d'un univers parallèle. 
N'importe qui avec un ordinateur portable et une connexion Internet peut bavarder avec (ou sur) ses amis virtuels, assister à des événements extraordinaires qui peuvent s'être produits ou non, ou jouer à des jeux dans un monde imaginaire d'une complexité incomparable. 
Internet a créé un paysage de rêve accessible à tous et qui peut stimuler chez chacun d'entre nous les plus grands délires de l'imagination. 
En effet, ceux qui se moquent de la valeur de cela devraient se rappeler que depuis les chants d'Homère autour du feu sur la colère d'Achille, les rêves sont notre plus grande source de plaisir et d'inspiration. 
Mais les avantages d'Internet ne touchent pas seulement ceux qui travaillent ou jouent en ligne. 
D'une certaine manière, ils bénéficient à tout le monde. 
Rendez-vous dans un hypermarché Wal-Mart, Costco, Tesco, ou Lidl n'importe où dans le monde et comparez les prix, la qualité et la gamme des produits d'aujourd'hui avec ceux d'il y a une génération ou deux. 
Ce changement spectaculaire pour le meilleur reflète en grande partie le développement rapide des chaînes d'approvisionnement mondiales, avec un suivi en temps réel des préférences des clients permettant aux fabricants situés aux antipodes de savoir instantanément quoi, quand et combien produire. 
Et ce n'est qu'un début. 
Les entreprises utilisent Internet pour « externaliser à grande échelle » de nouvelles idées et même pour permettre aux clients de co-concevoir leurs propres produits. 
De nouvelles plates-formes en ligne permettent aux gens ordinaires, sans argent ni compétences particulières, de partager leur voiture, leur chambre vacante, ou même des outils à fabriquer soi-même, en remettant ainsi en cause la domination des multinationales. 
« L'Internet des objets » connecte de simples articles ménagers (par ex. un thermostat) au Web, ce qui permet à son propriétaire d'économiser de l'argent et même de réduire ses émissions de carbone. 
Et pourtant nous devons toujours demander si la nouvelle économie profite vraiment à tout le monde. 
Seulement quelques privilégiés, en particulier ceux qui combinent la pensée novatrice à la perspicacité financière, ont totalement conquis les avantages financiers de la révolution des TIC, en devenant du même coup ses enfants prodiges. 
En bas de l'échelle économique, la plupart des gens, bien que bénéficiant d'un accès facile à la technologie à bas prix, ont perdu du terrain avec leurs revenus réels en chute libre depuis des années. 
Ce n'est pas une baisse temporaire : la main-d'œuvre dans les économies avancées d'Occident ne peut plus espérer une augmentation importante des salaires et la situation des travailleurs risque encore de s'aggraver. 
En outre, les managers de cols blancs et d'employés (la matière grise qui maintient en mouvement le vrombissement mondial complexe des entreprises, et autrefois l'épine dorsale de la classe moyenne) ne sont plus en forte demande. 
Bon nombre de leurs compétences, qui ont longtemps justifié leur statut, carrières et niveau de vue, sont à présent superflues. 
Pour une famille ordinaire de la classe moyenne d'aujourd'hui, un accident médical peut devenir une catastrophe financière. 
Acheter un logement implique de s'endetter tout une vie. 
Fournir une éducation décente à ses enfants implique de se battre et de faire des compromis. 
Les hypothèses qui rendaient possibles l'existence des ménages de la classe moyenne et de nombreux ménages de la classe ouvrière depuis au moins deux générations sont en train de disparaître sous nos yeux. 
Qui fait entendre leurs voix ? 
La plupart des ménages ont tout à gagner à poursuivre la révolution des TIC. 
Mais les familles de la classe moyenne et de la classe ouvrière en bénéficieraient davantage si les prix très bas des produits et des services, de l'information libre et des expériences de loisirs virtuels devaient augmenter, plutôt que diminuer la valeur de leurs compétences monnayables. 

Piketty s’attire les foudres de la droite américaine 
BERKELEY – Dans le journal en ligne The Baffler, Kathleen Geier a récemment fait la synthèse des critiques conservatrices entourant le nouvel ouvrage de Thomas Piketty, intitulé Le capital au XXIe siècle. 
J’ai à cet égard pu constater avec étonnement que les protagonistes de droite étaient peu nombreux à reconnaître les arguments de Piketty, et combien leur propre argumentation demeurait superficielle. 
L’argumentation de Piketty revêt un caractère détaillé et complexe. 
Cinq points principaux s’en dégagent toutefois : 
1. 
La richesse d’une société par rapport à son revenu annuel a tendance à croître (ou à diminuer) jusqu’à un niveau égal à son taux d’épargne net divisé par son taux de croissance. 
2. 
Le temps et la bonne étoile aboutissent inévitablement à la concentration des richesses entre les mains d’un groupe relativement peu nombreux, que nous appellerons « les riches ». 
3. 
Le taux de croissance de l’économie décline lorsqu’est cueilli le fruit de l’industrialisation ; dans le même temps, la croissance de l’épargne nette augmente, en raison d’une réduction de l’impôt progressif, de la fin de cette destruction chaotique qu’a connu la première moitié du XXe siècle, et de l’absence de raisons sociologiques qui conduiraient les riches à dépenser leurs revenus ou leurs richesses plus tôt qu’à épargner. 
4. 
Une société dans laquelle les riches exercent une importante influence économique, politique et socioculturelle se révèle une société déplaisante à bien des égards. 
5. 
Une société dans laquelle le rapport richesse/revenu annuel représente un important multiple du taux de croissance est une société dans laquelle le contrôle des richesses est transmis aux héritiers – ce que Geier a ailleurs qualifié d’ « héritocratie » ; une société alors encore plus déplaisante que celle dominée par de riches élites méritocratiques et entrepreneuriales. 
Même sous forme synthétisée, il s’agit d’une argumentation complexe. 
Ainsi s’attendrait-on à ce qu’elle s’attire un certain nombre de critiques élaborées. 
Matt Rognlie a en effet attaqué le 4e argument avancé, expliquant que le rendement des richesses varierait de manière inverse par rapport au ratio richesse/revenu annuel, et cela dans une telle mesure que, paradoxalement, plus les riches détiendraient de richesses, plus leur part dans le revenu total serait faible. 
Ainsi, leur influence économique, politique et socioculturelle s’en trouverait également affaiblie. 
Tyler Cowen de la George Mason University, en écho à Friedrich von Hayek, s’est élevé contre les arguments (4) et (5). 
Les « riches inactifs », selon Cowen, constitueraient une ressource culturelle précieuse dans la mesure où ils formeraient précisément une aristocratie des loisirs. 
Le fait que cette aristocratie ne soit pas soumise au karma de l’enrichissement, de la propriété, ainsi que de la dépense autour de besoins et commodités, lui permettrait en effet de s’adonner à de longues démarches anticonformistes consistant par exemple à créer de grandes œuvres d’art. 
D’autres encore s’agitent autour de l’espoir d’une nouvelle révolution industrielle productrice de fruits plus nombreux, accompagnée d’une autre vague de destruction créatrice. 
Dans ce cas, la mobilité vers le haut serait alors possible, ce qui invaliderait les points (2) et (3). 
Mais l’aspect le plus extraordinaire caractérisant les critiques conservatrices de l’ouvrage de Piketty réside dans le fait que bien peu d’entre elles développent le moindre des arguments de l’auteur, étant en revanche nombreuses à s’abandonner à une furieuse dénonciation autour des capacités analytiques de l’auteur, de ses motivations, et même de sa nationalité. 
Clive Crook nous explique par exemple que « les limites des données présentées [par Piketty] et la mégalomanie des conclusions tirées […] frisent la schizophrénie, » ces conclusions étant « soit infondées, soit contredites par [ses] propres données et analyses. » 
Selon Crook, ce serait la « terreur éprouvée par Piketty autour de la montée des inégalités » qui aurait détourné l’auteur du droit chemin. 
De son côté, James Pethokoukis estime que les travaux de Piketty pourraient être résumés en un tweet : « Karl Marx n’était pas dans l’erreur, juste un précurseur. 
Quelque chose comme ça. 
Désolé pour le capitalisme. #inequalityforevah. » 
Quant à Allan Meltzer, il se livre à de puériles accusations autour d’un excès d’identité française. 
Voyez-vous, Piketty a travaillé aux côtés de son compatriote Emmanuel Saez, « au MIT, là où enseignait Olivier Blanchard [du Fonds monétaire international]… lui aussi Français. 
Pendant de nombreuses années, la France a appliqué des politiques de redistribution des revenus absolument destructrices. » 
Si vous combinez toutes les tendances de ces critiques conservatrices, vous comprendrez le véritable problème de l’ouvrage de Piketty : son auteur serait en réalité un communiste étranger, mentalement dérangé. 
Il s’agit là d’une vieille tactique de la droite américaine, à l’origine de la destruction de plusieurs milliers de vies et de carrières au cours de l’ère McCarthy. 
Or, le fait de décrire certaines idées comme « non américaines » devrait demeurer un épithète, et non un argument. 
Parmi les communautés américaines de centre-gauche, telles que Berkeley en Californie, en ce qui me concerne lieu de vie et lieu professionnel, le livre de Piketty a en revanche suscité nombre d’éloges, à la limite de la révérence. 
Beaucoup d’entre nous ont été impressionnés par le volume de travail investi par l’auteur et ses collaborateurs dans la collecte, l’assemblage et la clarification des données ; par l’intelligence et les compétences avec lesquelles l’auteur construit et présente ses arguments ; ainsi que par la quantité de sueur versée par Arthur Goldhammer dans la traduction de l’ouvrage. 
Chacun d’entre nous réfutera bien évidemment 10 à 20% des arguments de Piketty, et émettra peut-être des doutes sur 10 à 20% des autres points avancés. 
Mais quoi qu’il en soit, l’objet de ces 10 à 20% sera différent pour chacun. 
Autrement dit, selon une approbation majoritaire, chaque partie du livre est relativement correcte, ce qui signifie un quasi-consensus autour du caractère globalement valide de l’argumentation générale de l’ouvrage. 
À moins que les critiques de droite ne mouillent davantage la chemise afin de formuler des arguments véritablement admissibles autour des travaux de Piketty, tout véritable jugement fera nécessairement défaut autour de ce fameux livre. 
Quant aux tentations de chasse aux rouges ou encore de French-bashing, elles ne sauraient faire avancer la moindre argumentation. 


L’essor des robots 
BERKELEY – Pendant des décennies, les prévisions faisaient état que l’essor des technologies informatiques et robotiques toucherait inévitablement notre mode de vie. 
D’un côté se trouvent les avertissements que les robots remplaceront les humains dans l’économie, détruisant des vies, particulièrement chez les personnes peu qualifiées. 
Et d’autres anticipent avec enthousiasme que l’utilisation des robots élargira les perspectives économiques, car la productivité en sera rehaussée ou bien que seuls les emplois indésirables disparaîtront. 
L’investisseur en capital de risque Peter Thiel, qui vient de se joindre au débat, adhère aux positions du dernier camp et affirme que les robots nous sauveront d’un avenir où régneraient les prix élevés et les petits salaires. 
Pour savoir quel camp détient la vérité, il faut, d’abord et avant tout, comprendre les six façons dont l’humanité a créé de la valeur au cours de son histoire : en utilisant ses pieds, ses mains, sa bouche, son système nerveux, ses sourires et son cerveau. 
Nos pieds et d’autres grands muscles transportent les choses qui ont besoin d’être déplacées pour que nos mains puissent les façonner sous des formes utiles. 
Notre système nerveux régule les activités routinières, coordonnant les travaux des pieds avec ceux des mains. 
Nos bouches, en fait nos mots, qu’ils soient parlés ou écrits, nous permettent de nous informer et de nous divertir les uns les autres. 
Nos sourires nous aident à tisser des liens avec d’autres personnes, faisant en sorte que nous ramons tous, grosso modo, dans la même direction. 
Finalement, notre pensée – à savoir notre curiosité et notre créativité – nous permet de repérer des problèmes intéressants et importants afin de les résoudre. 
Thiel, pour sa part, réfute l’argument – souvent avancé par les détracteurs de l’ère robotique – que les répercussions de l’intelligence artificielle et de la robotique avancée sur la main-d’œuvre suivront le même chemin que la mondialisation a pris pour léser la classe ouvrière des pays avancés. 
La mondialisation a surtout fait mal aux travailleurs qualifiés dans des pays comme les États-Unis, car elle a permis à des gens peu qualifiés de pays éloignés de les concurrencer sur les emplois faisant appel aux pieds et aux mains dans la division du travail. 
Puisque ces nouveaux concurrents n’exigeaient que de bas salaires, le choix était évident pour un grand nombre d’entreprises. 
Selon Thiel, la principale différence entre ce phénomène et l’essor de la robotique réside dans la consommation. 
La main-d’œuvre des pays en développement a profité du pouvoir de négociation que la mondialisation lui a apporté en obtenant des ressources pour ses propres besoins de consommation. 
Les ordinateurs et les robots, au contraire, ne consomment que de l’électricité, même lorsqu’ils exécutent des tâches pédestres, manuelles et intellectuelles plus rapidement et plus efficacement que les humains ne le feraient. 
Thiel présente ici un exemple de son expérience de PDG de PayPal. 
Au lieu d’avoir des êtres humains qui scrutent chaque article de lots de 1 million de transactions pour déceler des fraudes, les ordinateurs de PayPal peuvent autoriser les transactions où il est évident qu’elles sont légitimes et transmettre, pour analyse plus détaillée, à des êtres en chair et en os, les 1000 cas qui pourraient constituer une fraude. 
Un employé et un système informatique peuvent donc exécuter la tâche des 1 000 personnes que PayPal devait embaucher, il y a une génération. 
Puisque le système informatique n’a pas besoin de nourriture, ce gain de productivité d’un facteur de 1000 rejaillira sur la classe moyenne. 
Autrement dit, la mondialisation a diminué la rémunération des travailleurs peu qualifiés dans les pays avancés, car d’autres pouvaient faire les mêmes tâches à moindre coût pour ensuite consommer la valeur qu’ils avaient créée. 
Les ordinateurs ont permis aux effectifs plus qualifiés – ainsi qu’aux quelques ouvriers non spécialisés qui restent pour surveiller d’immenses usines et entrepôts robotisés – de libérer du temps pour des activités plus utiles, assistés par des ordinateurs qui exigent peu de choses en retour. 
L’argument de Thiel est sans doute proche de la vérité. 
Mais il est loin d’être étanche à toute critique. 
En fait, même si son argument est plus complexe et plus subtil, Thiel semble nous ressortir le vieux paradoxe des diamants et de l’eau. Sans eau l’homme ne peut survivre, pourtant l’eau ne coûte pas grand-chose, tandis que les diamants ne servent presque à rien, mais coûtent une petite fortune. 
Le paradoxe existe parce que, dans une économie de marché, la valeur de l’eau n’est pas déterminée par l’utilité totale de l’eau (qui est infinie) ni par son utilité moyenne (très grande) mais par la valeur marginale de la dernière goutte d’eau consommée (très faible). 
De même, les salaires des employés peu qualifiés ou très qualifiés dans l’économie robotisée et informatisée de l’avenir ne seront pas déterminés par la (très haute) productivité du dernier travailleur à faible qualification qui vérifie que les robots sont tous à leur place ou du technicien très spécialisé qui reprogramme le logiciel. 
La ville de Manchester nouvellement industrialisée, qui horrifiait Friedrich Engels lorsqu’il y travaillait dans les années 1840, présentait le plus haut niveau de productivité de main-d’œuvre que le monde n’ait jamais connu. 
Mais les salaires des ouvriers n’étaient pas déterminés par leur remarquable productivité en usine, mais par ce qu’ils pouvaient gagner s’ils retournaient aux champs de pommes de terre de l’Irlande d’avant la grande famine. 
La question n’est donc pas de savoir si les robots et les ordinateurs rendront infiniment plus productif le travail humain dans les secteurs de la fabrication, de la haute technologie et de la production d’informations. 
Ils le feront assurément. 
La question qui compte vraiment est plutôt de savoir si les emplois hors de l’économie robotisée et informatisée – des emplois faisant appel aux bouches, aux sourires et aux cerveaux – seront valorisés et en forte demande. 
Depuis 1850 jusqu’aux alentours de 1970, les progrès technologiques rapides ont en premier lieu agencé les augmentations des salaires avec les gains de productivité. 
Le long processus de l’égalisation de la répartition des revenus est venu par après. Les machines, installées pour remplacer le travail qui dépend de jambes et de mains humaines, ont créé plus d’emplois dans la surveillance des équipements, ayant recours à la tête et à la bouche des êtres humains, qu’elles n’en ont détruits dans les secteurs où tant la puissance musculaire ordinaire que la dextérité manuelle sont nécessaires. 
Et comme la hausse des revenus réels donne plus de temps pour les loisirs, la demande pour les sourires et le produit des cerveaux n’a fait qu’augmenter. 
La même chose se produira-t-elle lorsque les machines prendront la relève des tâches intellectuelles routinières? 
Sans doute. 
Mais cette hypothèse est loin d’être vérifiée et ne peut à elle seule servir de fondement à un argumentaire complet, comme Thiel vient de le faire. 

Un nouveau regard sur la crise de la Fed 
BERKELEY – En lisant les transcriptions qui viennent de paraître des réunions du Federal Open Market Comitee de la Réserve fédérale des États-Unis en 2008, la même question fondamentale n’a cessé d’occuper mon esprit : comment expliquer la mentalité bornée du FOMC alors que la crise était en train d’éclater tout autour de lui? 
Sans aucun doute, certains avaient compris la vraie nature de la situation. 
Comme Jon Hilsenrath du Wall Street Journal le souligne, William Dudley, alors le vice-président exécutif du Market Group de la Fed de New York, avait présenté une recherche de son personnel qui cherchait, de façon polie et convaincante, à diriger l'attention des responsables vers les éléments sur lesquels ils devaient se concentrer. 
Et les membres du FOMC Janet Yellen, Donald Kohn, Eric Rosengren et Frederic Mishkin, ainsi que le Conseil des gouverneurs à Washington avaient clairement compris le message. 
Mais, les huit autres membres du FOMC et le reste des cadres supérieurs? 
Pas tellement (quoique à des degrés très divers). 
Pendant que je lisais les transcriptions, je me suis rappelé la longue histoire qui remonte à 1825, et au-delà, des faillites incontrôlées de grandes banques qui ont déclenché panique, fuite vers la qualité, effondrement des prix des actifs et dépression. 
Pourtant, là, dans le rapport de la mi-septembre 2008 du FOMC, de nombreux membres s’auto-congratulent d'avoir trouvé la force de prendre la décision incompréhensible de ne pas renflouer Lehman Brothers. 
Je me surprends à penser de nouveau à l'hiver 2008, quand j'ai volé – et utilisé autant que possible – une observation de l'économiste Larry Summers. 
Dans la foulée de l'effondrement de la bulle immobilière et des pertes extraordinaires sur le marché des dérivés, notait Summers, les banques auraient à diminuer leur endettement. 
Le choix de la modalité, une réduction du portefeuille de prêts ou une augmentant de capital, n’aurait pas grand importance pour chaque banque individuelle ; pourtant, il était crucial pour l'économie que les banques optent pour la seconde option. 
Même aujourd'hui, je ne peux pas comprendre la déclaration en mars 2008 du président de la Fed de New York de l’époque Timothy Geithner, qui expliquait qu’il « est très difficile de juger maintenant que le système financier dans son ensemble ou le système bancaire dans son ensemble est sous-capitalisé ». 
Le point de vue de Geithner à l'époque était que « rien n'est plus dangereux ... que quand les gens ... nourrissent ... des préoccupations au sujet de ... la solidité du noyau de base du système financier ». 
Bien sûr, nous savons maintenant que l'indifférence à ces préoccupations s’est avérée beaucoup plus dangereuse. 
De même, je regarde l'histoire et vois que c'est l'inflation de base (qui exclut les prix volatils des denrées alimentaires et de l'énergie), et non pas l'inflation globale, qui est importante pour prédire l'inflation future (même l'inflation globale future). 
Puis je lis des déclarations comme celle du président de la Réserve fédérale de Dallas, Richard Fisher, selon lequel une dangereuse pression inflationniste était en train de se former durant l'été 2008, et je ne comprends plus rien. 
Une partie de la mentalité de l'époque 2008 (la plupart?) dérive probablement du fait qu'il y a des choses qui sont très réelles et solides pour les économistes monétaires. 
Nous pouvons voir, toucher et sentir comment un cycle de désendettement financier déprime la demande globale. 
Nous savons qu’un changement cette année d’un prix d'inertie, tels que les salaires, donne beaucoup d’information sur les changements de salaire de l'année prochaine, alors qu’un changement d’un prix non inertiel, comme le pétrole, ne prédit à peu près rien pour le futur. 
Et nous savons combien le comportement grégaire des investisseurs signifie qu'une seule faillite bancaire médiatique peut transformer une manie financière en panique, puis en crash. 
Mais les autres ne voient, ne touchent, et ne sentent pas ces choses. 
Pour les non-économistes, il s’agit à peine d’ombres projetées sur les parois d'une grotte. 
Cette distinction était moins pertinente dans le passé. 
La vieille Fed avait généralement un banquier central autocratique, charismatique et professionnel à sa tête : Benjamin Strong, Marriner Eccles, William McChesney Martin, Paul Volcker et Alan Greenspan. 
Quand il fonctionnait – ce qui n'était pas toujours le cas – le président menait le FOMC d'une main de fer et avec le soutien quasiment assuré des voix des gouverneurs. 
Les points de vue des autres membres – avec leurs origines diverses dans le secteur bancaire, la réglementation et ailleurs – n’avaient peu ou pas d'intérêt. 
Mais le FOMC de l'ancien président Ben Bernanke était différent. 
Il était collégial, respectueux et orienté vers le consensus. 
En conséquence, il y avait un profond décalage entre les vues politiques de Bernanke, qui découlaient de ses analyses dans les années 1980 et 1990 de la Grande Dépression et des « décennies perdues » du Japon, et l’incapacité du FOMC à détecter ce qui allait arriver en 2008 et de protéger le système contre les risques baissiers majeurs. 
Ainsi, j’en arrive à me demander : que ce serait-il passé si ceux qui avaient compris la nature de la crise comme ceux qui ne l’avaient pas compris avaient été contraints de présenter leurs arguments à Bernanke en privé ? 
Si Bernanke avait alors déclaré : « Voici ce que nous allons faire », plutôt que de chercher un consensus – c’est-à-dire, si la Fed de Bernanke avait fonctionné comme la vieille Fed – est-ce que de meilleures décisions de politique monétaire en auraient résulté en 2008? 

Mais qu'est-ce que j'ai fait pour mériter ça ? 
BERKELEY – Le meilleur compte rendu du livre de Thomas Piketty Le Capital au XXIème siècle que j'ai lu jusqu'ici est celui qu'a publié mon ami et fréquent co-auteur Lawrence Summers dans le Democracy Journal de Michael Tomasky. 
Maintenant, il ne vous reste plus qu'à le lire. 
Vous êtes encore là ? 
Vous refusez, dites-vous, de lire 5 000 mots ? 
Votre temps serait pourtant bien mis à profit, vous pouvez me croire. 
Mais puisque vous êtes encore là, je ne vais pas vous proposer une synthèse, encore moins des morceaux choisis, mais plutôt un bref développement d'un éclairage aussi succinct que mineur, une digression de philosophie morale à partir du compte rendu de Summers. 
« Il y a beaucoup à dire sur les arrangements actuels de gouvernance d'entreprise, écrit Summers. 
Je pense, toutefois que l'opinion de Piketty, qui rejette l'idée selon laquelle la productivité n'a rien à voir avec rémunération, mériterait qu'on y réfléchisse. » 
Pourquoi ? 
« Les dirigeants qui gagnent le plus d'argent ne sont pas des gestionnaires d'entreprises publiques » et « leurs conseils d'administration ne regroupent pas leurs meilleurs amis », dit Summers. 
Au contraire, ils sont « choisis par des sociétés de capital-investissement pour gérer les entreprises qu'ils contrôlent. 
Ce n'est en aucune façon une justification éthique à la rémunération excessive, mais plutôt une occasion de soulever une question sur les forces économiques qui les génèrent. » 
Cette dernière phrase souligne que notre discussion morale et philosophique sur qui mérite quoi, se trouve empêtrée (d'une manière fondamentalement inutile) dans l'économie de la productivité marginale de la distribution des revenus. 
Supposons que c'est vraiment le cas, qu'il existe effectivement des décideurs prêts à payer une fortune pour vous engager dans une opération véritablement soumise aux conditions normales du marché, non pas parce que vous leur avez accordé des faveurs dans le passé ou parce qu'ils s'attendent à des faveurs de votre part dans l'avenir. 
Ceci ne veut pas dire, dit Summers, que vous « méritiez » votre chance ou votre sort dans un sens pertinent. 
Si vous gagnez à la loterie, et si le gros lot que vous décrochez est là pour inciter les autres à surestimer leurs chances et à acheter des billets de loterie et ainsi pour enrichir l'opérateur de loterie, est-ce que vous « méritez » vraiment vos gains ? 
Vous êtes content d'être payé, et l'opérateur de loterie est content de vous payer, mais les autres qui ont acheté des billets de loterie ne sont pas contents ou peut-être ne seraient pas contents, s'ils avaient bien saisi quelles sont réellement leurs chances et comment votre gain est finement réglé pour les induire en erreur. 
Etes-vous tenu de passer votre vie, une fois que vous avez gagné, à dire à tout le monde que la meilleure chose à faire est de placer ses dépenses en billets de loterie sur un compte de retraite assorti de lourds avantages fiscaux, de sorte que, plutôt que de payer la maison qui les autorise à jouer, ils sont en fait la maison, et gagnent plus de 5% par an ? 
Êtes-vous comme l'Ancient Mariner de Coleridge moralement obligé de raconter votre histoire à tous ceux que vous rencontrez ? 
Je dirais que oui, très certainement. 
Et je dirais que la même chose s'applique plus généralement à ces générateurs d'inégalité que les économistes appellent des « tournois ». 
Il est vrai que les tournois se révèlent être de bons mécanismes d'incitation : offrir quelques gros lots pour que de nombreuses personnes se ruent pour tenter leur chance. 
Mais compte tenu de l'aversion pour le risque humain, la seule raison valable d'organiser un tournoi, c'est qu'il impose des distorsions cognitives sur les participants lambda. 
Vous, l'organisateur, vous leur causez du tort (c'est-à-dire, dans la mesure où ils se seraient rationnellement posé la question) en les abreuvant de distorsions. A tout le moins, vous les aidez et vous les encouragez à se causer du tort à eux-mêmes (car eux, en tant que participants à la loterie, font un choix libre). 
Mais il y a plus. 
Supposons que, d'une certaine manière, vous soyez payé en fonction de la valeur de votre véritable produit marginal pour la société. 
Le fait que vous soyez assez chanceux pour être en mesure d'extraire votre produit marginal est, disons, une question de chance. 
D'autres n'ont pas cette chance. 
D'autres trouvent que leur pouvoir de négociation est limité (peut-être à ce que leur niveau de vie serait s'ils déménageaient au Yukon pour vivre du travail de la terre). 
Méritez-vous votre sort ? 
Par définition, non : personne ne mérite son sort. 
Et que devez-vous à ceux qui seraient en mesure d'obtenir ce qu'ils méritent si vous n'aviez pas eu la chance d'y arriver le premier ? 
Et bien sûr, en quel sens est-ce grâce à vous si vous vivez dans un environnement propice à vous rendre, vous et vos compétences, hautement productifs dans l'économie d'aujourd'hui ? 
Comment exactement avez-vous choisi d'être né de « bons » parents ? 
Pourquoi finalement est-ce que vos résultats favorables ne sont pas le pur produit d'une chance imméritée ? 
Il faudrait creuser bien davantage la question des inégalités et de la distribution, si nous voulons tout simplement nous en tenir à des considérations sur le bien-être humain et sur les incitations utiles. 
Le reste est pure idéologie méritocratique. 

L’Amérique est-elle en train de devenir japonaise ? 
BERKELEY – A la fin des années 1980, le Japon semblait ne pouvoir faire que réussir aux yeux des économistes. 
Ils voyaient un net avantage de compétitivité du Japon par rapport aux pays de l'Atlantique Nord, parmi un large éventail d’industries de précision high-tech et de production de masse fabriquant des biens échangeables. 
Ils voyaient également une économie qui, depuis le début de sa reconstruction après la Seconde Guerre mondiale, avait fait largement mieux que la croissance attendue des économies européennes. 
Enfin, ils voyaient une économie qui connaissait une croissance beaucoup plus rapide que celle que les économies de l'Atlantique nord avaient eux-mêmes connue à des niveaux similaires de productivité absolue et relative de l'économie dans son ensemble. 
Il semblait acquis, à la fin des années 1980, que la mécanisation, l'informatisation et la robotisation suivraient. 
Les pressions politiques et économiques entraîneraient davantage de secteurs japonais vers l’adoption de modes d’organisation plus intensifs en machines et à haute productivité, comme ce qu’avaient déjà opéré les entreprises orientées à l'exportation (et comme des secteurs comme l'agriculture et la distribution avaient déjà réalisé ou étaient en train de réaliser dans la région de l'Atlantique nord). 
L'éthique du travail japonais persisterait, ainsi continuait le raisonnement, et la combinaison du taux d'épargne élevé et de la croissance faible de la population du Japon lui procurerait un avantage substantiel en termes d'intensité du capital – et donc de productivité du travail – qui viendrait s’ajouter à tout avantage de productivité totale des facteurs que l'économie dans son ensemble pourrait développer. 
En outre, la proximité d'un vaste bassin de travailleurs à bas salaires permettrait au Japon de construire une division régionale du travail profitant pleinement de sa force de travail bien payée et instruite tout en externalisant les emplois peu qualifiés, à bas salaires et donc à faible productivité vers l’Asie continentale. 
Lorsque le Japon atteindrait et peut-être dépasserait les niveaux occidentaux d'intensité de capital, de savoir-faire industriel et de niveau de vie, les activités les plus fructueuses de l'économie mondiale – la recherche et développement dans les industries de haute technologie, la mode haut de gamme, la haute finance et le contrôle d’entreprises – migrerait de plus en plus vers la baie de Tokyo. 
Avec un tiers de la population des États-Unis, le Japon ne deviendrait probablement jamais une superpuissance économique prépondérante au niveau mondial. 
Mais le Japon comblerait l'écart de 30% (ajusté pour la parité du pouvoir d’achat) entre son PIB par habitant et celui des États-Unis. 
La croyance dominante était que, aux environs de 2015, le PIB par habitant du Japon serait plus que probablement supérieur de 10% à celui des États-Unis (en termes de PPA). 
Rien de tout cela ne s'est passé de la sorte. 
L'économie du Japon est aujourd'hui 40% plus petite par rapport à ce que les observateurs de la fin des années 1980 prédisaient avec confiance. 
Le niveau de 70% du PIB par habitant américain que le Japon avait réalisé à l'époque s’est avéré être la ligne des hautes eaux. 
Son niveau de productivité relative pour l’ensemble de l'économie n’a cessé de diminuer depuis lors, à cause de deux décennies de malaise qui ont éliminé les pressions à passer au modèle supérieur dans l'agriculture, la distribution et d'autres services. 
Les industries manufacturières orientées vers l'exportation du Japon ont maintenu leur marge, mais n'ont pas attiré d'autres activités haut de gamme – que ce soit dans la mode, la finance ou le contrôle d'entreprise – à un degré significatif. 
Au contraire, depuis la fin des années 1980, le taux d'épargne personnelle élevé du Japon, au lieu d'être une source de force de l'offre, a été une source de faiblesse de la demande, finançant des investissements à l'étranger et de la dette du gouvernement plutôt que de stimuler un boom de l'investissement intérieur qui permettrait d'augmenter l'intensité du capital et la productivité du travail. 
Le Japon n'est pas un pays pauvre aujourd'hui. 
Mais sa structure économique et le niveau de prospérité le font ressembler davantage à l'Italie qu’à ses homologues à l'est du Pacifique – les Etats côtiers américains de Washington, de l'Oregon et de la Californie. 
Il y a sept ans, avant la crise financière mondiale, la très grande majorité des économistes estimaient que, rétrospectivement, il était difficile de s’attendre à une convergence du Japon vers les niveaux de productivité de la côte Pacifique de l'Amérique. 
La culture japonaise a produit d'énormes blocages pour l'emploi de la moitié de la population – les femmes. 
De plus, la politique japonaise a sanctifié certains intérêts ruraux et de petites entreprises d'une manière qui entrave la diffusion d’un mode de fabrication tourné vers l'exportation. 
Il était argumenté que le Japon était trop différent, à trop d'égards, pour se servir de l'Atlantique nord comme modèle de développement économique. 
En outre, les entreprises manufacturières orientées vers l'exportation qui avaient été stimulées et protégées par le ministère du Commerce international et de l'industrie ne constituaient pas un noyau autour duquel le reste de l'économie japonaise pourrait se cristalliser, mais plutôt un domaine séparé et clos. 
Ainsi, le taux de croissance annuel potentiel de l'économie japonaise a ralenti d’environ deux points de pourcentage supplémentaires au début des années 1990, lorsque le modèle de développement d'après-guerre a perdu son essor. 
C'est en grande partie par hasard que ce ralentissement de la croissance a coïncidé avec un effondrement d’une bulle des actifs et d’une dépression cyclique – qui a causé une diminution de la production japonaise de 10% en quelques années, suivie seulement par une lente reprise vers un nouveau taux de croissance potentielle plus faible. 
Mais du point de vue des sept dernières années, ce raisonnement doit clairement être revu. 
Selon toute évidence, la chute de l'économie américaine de sa trajectoire de croissance de long terme implique que l'Amérique est aujourd'hui (et dans un avenir indéfini) 7% plus pauvre par rapport aux prévisions de 2007. 
Et cela suppose qu'il y ait seulement un seul choc à la baisse permanent, sans ralentissement supplémentaire du taux de croissance de la production potentielle. 
Pourtant, il y a des raisons de craindre un tel ralentissement : la croissance plus faible signifie moins de pression concurrentielle à accroitre l'efficacité, la moindre tolérance au risque signifie une baisse de l’appétit pour l'innovation et l'expérimentation, et les taux d'intérêt nominaux cloués au niveau plancher de zéro implique que l'épargne de la société ne peut pas être utilisée efficacement. 
Si l’éclatement d’une bulle, pour la plupart bien géré, survenu dans une économie américaine à faible inflation, est parvenu à faire diminuer définitivement le potentiel de croissance économique d'environ 10% en une décennie, est-il hors de question que l'effondrement d'une bulle mal géré puisse générer, en une génération, un appauvrissement du Japon de 40% par rapport à qu’il aurait pu être? 
Une chose est claire : les économistes n'osent plus assumer qu’une tendance est une tendance et qu’un cycle est un cycle, et que leurs interactions réciproques sont assez faibles pour être négligées dans un premier temps. 
Cette approche a fait en sorte que de nombreux économistes vivent eux-mêmes dans des pays qui sont aujourd’hui considérablement plus pauvres que prévu. 

La problématique du court et du long terme 
BERKELEY – Avant 2008, j’expliquais à mes étudiants que les États-Unis étaient une économie flexible. 
Celle-ci bénéficiait de la présence d’employeurs prêts à entreprendre et à recruter des chômeurs susceptibles de se révéler productifs, ainsi que de travailleurs désireux de saisir une opportunité ou de s’essayer à quelque chose de nouveau afin de décrocher un emploi. 
Patrons et travailleurs audacieux étant prêts à prendre des risques, l’offre engendrait ainsi sa propre demande. 
Certes, comme j’avais pour habitude de le concéder, les chocs négatifs affectant la dépense étaient susceptibles d’entraîner un chômage de masse, ainsi qu’une inertie de la capacité. Pour autant, les effets de ces chocs s’avéraient limités à un, deux, voire trois ans tout au plus. 
En outre, bien souvent dans l’année suivant l’achèvement de la période baissière initiale, l’économie américaine récupérait environ 40% du terrain entre sa situation du moment et son plein potentiel d’emploi. 
Pour les keynésiens (et les monétaristes), la fourchette de ce que l’on appelle le court terme s’élevait comme je l’expliquais de 0 à 2 ans. 
Lorsqu’il s’agissait d’analyser les événements à un horizon de 3 à 7 ans, il était raisonnable de prévoir la manifestation d’un modèle « classique » : l’économie retrouverait le plein emploi, tandis que les changements survenus au sein de l’environnement des politiques et de l’économie altéreraient la répartition – sans pour autant affecter le niveau – des dépenses, de la production et de l’emploi. 
Au-delà de sept ans, le domaine devenait celui de la croissance économique et des institutions économiques. 
Tout ceci se révèle aujourd’hui erroné, du moins pour ce qui est de la période actuelle, et peut-être également s’agissant du passé et de l’avenir. 
Le Japon que nous connaissons depuis le début des années 1990 est l’illustration même du fait que le court terme peut parfois durer plusieurs décennies, et être suivi non pas d’un retour à la bonne vieille normalité, mais d’une transition vers une nouvelle normalité au-dessus de laquelle le court terme keynésien de la dépression économique projette une ombre colossale. 
Plusieurs événements observés depuis 2008 nous permettent d’affirmer que le Japon ne constitue nullement une exception. 
Le cadre de réflexion utilisé autour de ces questions existe depuis bien longtemps. Il s’agit du cadre du marché et du taux d’intérêt naturel, que développe Knut Wicksell dans son ouvrage intitulé Geldzins und Guterpreis (« Intérêt et Prix »). 
Dans toute économie, l’argument voudrait qu’il existe un taux d’intérêt de marché déterminé par le système financier, ainsi qu’un taux d’intérêt naturel – à savoir la valeur au niveau de laquelle l’épargne désirée en situation de plein emploi est égale à l’investissement souhaité en période de plein emploi, et au niveau de laquelle l’économie dans son ensemble n’a intérêt ni à accroître, ni à réduire son endettement. 
Si l’économie dans son ensemble désire s’endetter, il en résultera alors un boum inflationniste. 
Si cette économie en tant qu’ensemble préfère se désendetter, une dépression s’ensuivra. 
Il incombe alors ensuite à la banque centrale d’intervenir au sein du système bancaire afin de ramener le taux d’intérêt de marché au taux d’intérêt naturel, équilibrant ainsi l’économie en situation de plein emploi, sans excès d’inflation. 
La difficulté actuelle réside dans le fait que le taux d’intérêt naturel – à savoir le taux d’intérêt nominal liquide et raisonnable sur les titres du Trésor américain à court terme – est inférieur à zéro. 
La banque centrale ne peut par conséquent ici intervenir sur le taux d’intérêt de marché. 
Dans l’attente d’un événement permettant d’élever le taux d’intérêt naturel, nous sommes prisonniers d’une économie en dépression. 
Certains déplorent un excès d’épargne à l’échelle mondiale pour expliquer cet état de fait, et en appellent à moins de timidité. 
Pour autant, si nous nous trouvions en situation de plein emploi, nous reconnaîtrions que le monde regorge encore d’immenses opportunités, et que le fait de sacrifier la croissance future sur l’autel du bien-être actuel ne constitue pas le meilleur choix. 
D’autres mettent en cause un déficit global de l’investissement, suscité par un manque d’opportunités technologiques. 
Pour autant, dans la mesure où ce point de vue s’observe à chaque épisode de dépression profonde, il semble qu’il s’agisse d’un effet de la stagnation économique, plutôt que de l’une de ses causes. 
D’autres encore considèrent que le problème se résoudrait de lui-même, à tout le moins aux États-Unis, si l’objectif d’inflation annuelle était rehaussé de 2% à 5%, dans la mesure où la perte d’une telle quantité de pouvoir d’achat réel détenu en liquidités par les individus engendrerait la nécessaire dynamisation de l’investissement réel. 
Je considère qu’il y a là une certaine vérité, d’anciens banquiers centraux comme Paul Volcker et Alan Greenspan estimant d’un autre côté qu’un objectif d’inflation de 5% serait en fin de compte intenable. 
Si la population peut se satisfaire d’un objectif d’inflation stable à 2% (niveau si faible qu’il passe inaperçu), une inflation annuelle de 5% serait en fin de compte vouée à s’élever jusqu’à 10%, puis de 10% à 20%, auquel cas les États-Unis seraient de nouveau confrontés à une récession profonde, comparable à l’épisode 1982, voire à d’autres conséquences encore plus déplaisantes. 
Enfin, selon une quatrième catégorie d’économistes, gravitant autour de Ricardo Caballero du MIT, le problème résiderait dans un déficit global en actifs sûrs. 
Cette conception se traduit par la mise en œuvre de politiques destinées à mieux mobiliser la capacité de la société à résister au risque financier, et recourant au secteur publique pour déjouer les forces du temps et cette ignorance qui refreine la volonté de s’engager dans des investissements risqués. 
Nous avons ainsi à notre disposition pas moins de quatre théories, toutes formulées par d’intelligents économistes, avisés et besogneux. 
Dans un monde meilleur, le déploiement d’un débat profond au sein d’une sphère publique dynamique contribuerait à éclairer les politiques économiques. 
Dans le monde tel qu’il existe, nous sommes tous une sorte de Japon du début des années 1990, les yeux rivés sur un horizon futur de deux décennies – voire plus – de croissance économique perdue. 

Marx et le Turc mécanique 
BERKELEY – L’économiste Suresh Naidu m’a un jour expliqué qu’il existait trois failles majeures dans les travaux économiques de Karl Marx. 
Premièrement, selon Marx, l’augmentation de l’investissement et l’accumulation du capital réduirait la valeur de la main d’œuvre pour les employeurs, affectant ainsi le pouvoir de négociation des travailleurs. 
Deuxièmement, Marx échoue à pleinement saisir qu’une amélioration du niveau de vie matériel réel en faveur de la classe ouvrière pourrait bien aller de pair avec un accroissement du taux d’exploitation – c’est-à-dire une moindre part du travail dans le revenu. 
Enfin, il semblerait que Marx se soit exclusivement concentré sur la théorie de la valeur travail. 
Ces deuxième et troisième aspects demeurent aujourd’hui d’importantes erreurs analytiques. 
Mais bien que la conception marxienne selon laquelle le capital et le travail se substitueraient, plutôt que de se compléter, ait constitué une erreur propre à cette époque passée, ainsi qu’au cours du siècle qui suivit, il se pourrait qu’il ne s’agisse plus aujourd’hui d’une vision erronée. 
Abordons cette question de la manière suivante. 
Les êtres humains jouissent de cinq compétences clés au sein de l’univers du travail : 
· Capacité à déplacer des objets par la force de leurs muscles. 
· Manipulation astucieuse de ces objets nécessitant un moindre effort. 
· Utilisation du toucher, de la voix, de la matière grise, de la vue et de l’ouïe, afin que les procédures et processus entrepris se déroulent de la manière prévue. 
· Engagement en faveur d’une réciprocité sociale et d’une négociation, nous permettant à tous de nous orienter dans la même direction. 
· Pensée en direction de nouvelles choses – activités productrices de résultats nécessaires, pratiques ou sophistiqués – afin de nous permettre d’agir. 
Les deux premières options évoquées concernent les professions que nous qualifions généralement de « manuelles. » 
Les trois dernières font référence à ce que nous qualifions habituellement de professions « de bureau. » 
L’émergence de la Révolution industrielle – qui vit le moteur à vapeur générer une énergie et une métallurgie nous permettant de construire des machines – réduisit considérablement le besoin en muscles et en mains humaines. 
D’un autre côté, cette évolution alourdit immensément la nécessité d’établir une transmission humaine vue-ouïe-pensée-toucher-voix, à la fois dans les métiers manuels et dans les professions administratives. 
Au fil du temps, le prix réel des machines continua de baisser. 
Pour autant, ce ne fut pas le cas du prix réel de ces courroies de transmission cybernétiques indispensables au maintien d’un fonctionnement approprié des machines, toute courroie de contrôle exigeant un cerveau humain, ce dernier nécessitant lui-même quinze années d’un processus de croissance, d’éducation et de développement. 
Mais il n’existe aucune loi d’airain des salaires qui, pour progresser plus rapidement, nécessite autant de puissance technologique et de manipulation de la matière que les technologies de la gouvernance et du contrôle. 
Le progrès technologique s’oriente aujourd’hui vers le déplacement de pans significatifs des composantes du travail manuel et administratif, des composantes liées à la supervision des procédures et processus entrepris, de l’humain vers la machine. 
Combien d’entre nous pourraient travailler dans le domaine des services à la personne, et comment une telle profession pourrait-elle être hautement rémunérée (en termes absolus) ? 
Selon une vision optimiste, ceux qui comme moi se retrouvent à craindre la future répartition relative des salaires comme une importante source d’inégalité et de déséquilibre des pouvoirs souffriraient tout simplement d’un manque d’ouverture d’esprit. 
Marx considéra que le fait de remplacer les travailleurs du textile par des métiers à tisser ne pourrait avoir pour effet qu’une diminution des salaires des ouvriers. 
Après tout, comment alors imaginer que le volume de production augmente suffisamment pour que chaque personne ayant perdu son emploi dans le tissage manuel puisse être réembauchée en tant que contrôleur de machine ou vendeur de tapis ? Impossible, répondit à tort Marx. 
Cette erreur n’était toutefois pas nouvelle. 
Un siècle plus tôt, les physiocrates français Quesnay, Turgot et Condorcet furent eux aussi certains que le constat d’une diminution de la part de main-d’œuvre française agricole jusqu’en-dessous de 50% serait inéluctablement synonyme de ruine sociale. 
En effet, dans un monde de besogneux paysans, d’habiles artisans, de domestiques, et d’aristocrates dépravés, la demande en produits manufacturés et autres servants se limitait aux besoins des seuls aristocrates. 
Ainsi, comment imaginer à l’époque que la diminution du nombre de paysans aboutisse à autre chose qu’à une pauvreté et à une mendicité généralisées ? 
Ni Marx, ni les physiocrates, ne surent imaginer la formidable multitude de tâches généreusement rémunérées que nous pourrions faire apparaître une fois affranchis de la nécessité d’employer 60% de la main-d’œuvre dans l’agriculture, et 20% dans la filature et le tissage à la main ainsi que le transport terrestre à cheval ou en charrette. 
Ainsi, la vision optimiste consiste aujourd’hui à considérer que les individus les plus riches continueront d’imaginer de multiples activités nouvelles réalisables par tous les autres, afin que chacun vive une existence plus pratique et plus confortable, et que l’ingéniosité des plus aisés permettra de mobiliser les plus défavorisés au sein de la main-d’œuvre, afin de changer la classe précaire en classe moyenne. 
Pour autant, étant donné le développement rapide des technologies de gouvernance et de contrôle, la vision pessimiste mérite une certaine attention. 
Selon un tel point de vue, certains aspects de l’option trois demeureraient obstinément imperméables à l’intelligence artificielle et continueraient de revêtir un caractère intellectuellement abrutissant, tandis que l’option quatre – engagement en direction d’une réciprocité sociale et d’une négociation – demeurerait limitée. 

L’inflation, la Fed et la perspective globale 
CAMBRIDGE – L’Inflation – ses causes et sa relation avec la politique monétaire et les crises financières – était le thème cette année de la conférence internationale des banquiers centraux et universitaires à Jackson Hole, dans le Wyoming. 
Cependant, autant la volonté des décideurs de se préparer à de futurs risques éventuels sur la stabilité des prix est compréhensible, autant ils n’ont pas replacé ces préoccupations dans le contexte de l'évolution récente de l'inflation au niveau mondial – ou dans une perspective historique. 
Pour les 189 pays pour lesquels des données sont disponibles, l'inflation moyenne pour 2015 se situe juste en dessous de 2%, niveau légèrement inférieur à celui de 2014 et, dans la plupart des cas, en deçà des projections publiées par le Fonds monétaire international dans son World Economic Outlook du mois d’avril. 
Comme le montre le graphique ci-dessous, l'inflation dans pratiquement la moitié de tous les pays (avancés et émergents, grands et petits) est maintenant égale ou inférieure à 2% (ce qui correspond au niveau défini par la plupart des banquiers centraux comme la stabilité des prix). 
La majorité de l'autre moitié n’est pas mal non plus. 
Durant la période qui a suivi les chocs pétroliers des années 1970 jusqu'au début des années 1980, près des deux tiers des pays ont enregistré des taux d'inflation supérieurs à 10%. 
Selon les dernières données, qui vont jusque juillet ou août pour la plupart des pays, il y a « seulement » 14 cas de forte inflation (la ligne rouge du graphique). 
Le Venezuela (qui n'a pas publié de statistiques officielles d'inflation cette année) et l'Argentine (qui n'a pas publié de données fiables d'inflation depuis plusieurs années) figurent en bonne place dans ce groupe. 
L’Iran, la Russie, la Syrie, l'Ukraine et une poignée de pays africains constituent le reste. 
La part des pays qui enregistrent une véritable déflation des prix à la consommation (la ligne verte) est plus élevée en 2015 que celle des pays qui connaissent une inflation à deux chiffres (7% du total). 
Quel que soient les mauvaises surprises que peut réserver l'avenir, l'inflation n’a jamais été aussi maîtrisée au niveau mondial depuis le début des années 1960. 
En fait, le risque pour l'économie mondiale est plutôt orienté vers la déflation pour les 23 économies avancées de l'échantillon, même si huit ans se sont écoulés depuis le début de la crise financière mondiale. 
Pour ce groupe, le taux d'inflation moyen est de 0,2% – un point bas historique depuis 1933. 
La seule économie avancée avec un taux d'inflation supérieur à 2% est l'Islande (où la dernière mesure sur 12 mois pointe à 2,2%). 
Bien que nous ne sachions pas ce qui serait arrivé avec des différentes politiques, on peut facilement imaginer que, sans l’assouplissement quantitatif aux États-Unis, en Europe et au Japon, ces économies se seraient retrouvées embourbées dans un paysage post-crise déflationniste comparable à celui de 1930. 
Au début de cette décennie terrible, la déflation était devenue une réalité pour pratiquement tous les pays et pour l'ensemble des économies avancées. 
Durant les deux dernières années, au moins six des économies avancées – et jusqu’à huit d’entre elles – se sont retrouvées en situation de déflation. 
Des prix qui baissent génèrent une augmentation de la valeur réelle des dettes existantes et une augmentation de la charge du service de la dette, en raison de taux d'intérêt réels plus élevés. 
En conséquence, la probabilité de défauts, de faillites et d’un déclin économique augmente, provoquant de nouvelles pressions à la baisse sur les prix. 
L’avertissement prémonitoire d’Irving Fisher en 1933 à propos d’une telle spirale dette-déflation résonne fortement aujourd'hui, étant donné que les niveaux d'endettement public et privé sont à des sommets historiques ou presque dans de nombreux pays. 
Le déclin de 2,2% des prix en Grèce pour les 12 mois se terminant en juillet est particulièrement instructif à ce sujet – représentant l'exemple le plus grave de déflation en cours dans les pays avancés et compliquant la possibilité de trouver une solution ordonnée aux problèmes du pays. 
Les taux d'inflation médians pour les marchés émergents et les économies en développement, qui étaient à deux chiffres au milieu des années 1990, sont maintenant autour de 2,5% et continuent à chuter. 
Les fortes baisses des prix du pétrole et des matières premières au cours du dernier supercycle ont contribué à atténuer les pressions inflationnistes, bien que le ralentissement généralisé de l'activité économique dans les pays émergents puisse avoir contribué également. 
Mais il est trop tôt pour conclure que l'inflation est un problème du passé, parce que d'autres facteurs externes œuvrent dans la direction opposée. 
Comme Rodrigo Vergara, gouverneur de la Banque centrale du Chili, l’indiquait dans ses remarques préparées à l’occasion de la conférence de Jackson Hole, de fortes dépréciations de devises dans de nombreux marchés émergents (plus particulièrement certains producteurs de pétrole et de matières premières importants) depuis le printemps 2013, ont été associées à une augmentation des pressions inflationnistes suite à un élargissement des écarts de production. 
L'analyse présentée par Gita Gopinath, établissant un lien entre l’incidence sur les prix des variations de taux de change et la devise dans laquelle le commerce est libellé, répond clairement à cette question. 
Étant donné que le commerce de la plupart des pays émergents est effectué en dollars, une dépréciation de la monnaie devrait faire augmenter les prix à l'importation presque un pour un. 
En fin de compte, la Réserve fédérale américaine fondera ses décisions de taux d'intérêt principalement sur des considérations nationales. 
Bien qu'il y ait davantage d'incertitude que d’habitude quant à l'ampleur de l'écart de production de l'Amérique depuis la crise financière, il y a relativement moins d'ambiguïté maintenant que l'inflation intérieure est faible. 
Le reste du monde partage cet environnement d'inflation bénigne. 
Alors que la Fed se prépare pour sa réunion de septembre, ses décideurs feraient bien de ne pas ignorer ce qui a été négligé à Jackson Hole : la nécessité de placer les tendances nationales dans le contexte mondial et historique. 
Pour l'instant, une telle perspective encourage au gradualisme politique. 


Faut-il interdire les partis extrémistes ? 
PRINCETON – Le combat engagé par le gouvernement grec à l’encontre du parti d’extrême droite Aube dorée relance une question épineuse qui semblait pourtant avoir disparu depuis la fin de la Guerre froide : y a-t-il une place pour les partis de nature anti-démocratique au sein des démocraties libérales ? 
Ces démocraties libérales sont bien entendu confrontées à diverses menaces depuis l’effondrement du communisme en 1989 – menaces qui émanent toutefois principalement de mouvements terroristes étrangers, qui ont tendance à rejeter la démarche consistant à former des partis politiques et à siéger au sein du parlement. 
Faut-il alors interdire ceux des partis extrémistes qui acceptent de prendre part à la bataille politique dans le cadre démocratique, ou considérer qu’une telle restriction de la liberté d’expression et d’association contredirait précisément en elle-même ce cadre démocratique ? 
Il est avant tout essentiel que de telles questions soient confiées à des institutions non partisanes, de type Cours constitutionnelles, et non à d’autres partis politiques, dont les dirigeants seront systématiquement tentés de bannir leurs concurrents. 
Le malheur de la situation grecque réside dans le fait que les démarches de lutte contre Aube dorée semblent principalement défendre les intérêts du gouvernement, plutôt que d’être perçues comme le fruit d’une réflexion avisée et indépendante. 
L’auto-défense démocratique apparaît a priori comme un objectif légitime. 
Pour reprendre la formule du juge de la Cour suprême Robert Jackson (également par le passé procureur général des États-Unis à Nuremberg), la Constitution n’a pas pour vocation de constituer un « pacte suicidaire » – sentiment que l’on retrouve chez le juriste israélien Aharon Barak, qui considère que « les droits civiques ne sauraient être l’autel de la destruction nationale. » 
D’un autre côté, l’excès de légitime défense démocratique est susceptible d’aboutir à une situation dans laquelle il ne reste guère de démocratie à défendre. 
Après tout, si les peuples aspirent réellement à en finir avec la démocratie, qui peut les arrêter ? 
Comme l’a expliqué Oliver Wendell Holmes, autre juge de la Cour suprême américaine, « si mes concitoyens veulent un billet pour l’enfer, j’entends bien les aider à l’obtenir. 
C’est là l’essence même de ma mission. » 
Qu’elle choisisse d’interdire ou de ne pas interdire, la démocratie semble ainsi condamnée. 
Autrement dit, pour reprendre le langage plus sophistiqué du philosophe libéral le plus influent du XXe siècle, John Rawls, il semble y avoir là un « dilemme pratique que la philosophie à elle seule ne peut résoudre. » 
Bien que beaucoup de gens se plaisent à penser le contraire, l’expérience historique n’offre aucun enseignement clair en la matière. 
Avec le recul, il apparaît aujourd’hui évident qu’il eut été possible de sauver la République de Weimar si le parti nazi avait été interdit à temps. 
Comme s’en réjouit ouvertement Joseph Goebbels, ministre de la propagande d’Hitler, après la Machtergreifung (captation légale du pouvoir) : « le fait que la démocratie ait fourni à ses ennemis mortels les moyens mêmes de l’anéantir restera pour toujours l’une des plus grandes blagues de cette démocratie. » 
Or, une interdiction n’aurait pas nécessairement permis de mettre un terme au désenchantement généralisé du peuple allemand à l’endroit de la démocratie libérale, et un régime autoritaire aurait tout à fait pu néanmoins émerger. 
En effet, là où l’Allemagne de l’Ouest choisit d’interdire le Parti communiste ainsi qu’un parti néo-nazi dans les années 1950, un certain nombre d’États – notamment d’Europe du Sud et de l’Est, au sein desquels la dictature s’est révélée être associée à la suppression du pluralisme – ont tiré de la prévention de l’autoritarisme un enseignement précisément inverse. 
C’est l’une des raisons pour lesquelles la Grèce, par exemple, ne dispose d’aucune modalité juridique permettant d’interdire certains partis. 
Le fait que la Grèce s’efforce de neutraliser Aube dorée – le parlement ayant récemment voté le gel du financement public du parti – laisse néanmoins à penser que la plupart des démocraties en viendront tôt ou tard à tracer une ligne rouge ici ou là. 
Où s’agit-il alors exactement de tracer cette fameuse ligne ? 
Il faut avant tout être conscient de la nécessité de tracer cette ligne de manière clairement visible avant même que les partis extrémistes n’émergent. 
Afin de faire prévaloir la règle de droit, la légitime défense démocratique ne doit apparaître ni comme un exercice ad hoc, ni comme une démarche arbitraire. 
Il est par conséquent indispensable de préciser à l’avance les critères d’interdiction. 
L’un des critères semble-t-il les plus universellement reconnus réside dans l’usage, l’encouragement, ou à tout le moins l’apologie de la violence de la part d’un parti – violence dont le rôle d’Aube dorée dans l’agression d’immigrants à Athènes constitue une illustration. 
Le consensus se révèle moins évident quant aux partis incitant à la haine et désireux d’anéantir les principes démocratiques essentiels – notamment dans la mesure où de nombreux partis extrémistes d’Europe redoublent d’effort pour insister sur l’idée qu’ils ne s’inscrivent pas à l’encontre de la démocratie, mais que, bien au contraire, ils combattent « pour le peuple. » 
Or, tous les partis qui cherchent à exclure ou à subordonner une certaine catégorie du « peuple » – comme par exemple les immigrants ou leurs descendants – s’inscrivent bel et bien en violation des principes clés de la démocratie. 
Même si Aube dorée – parti néo-nazi par son apparence et ses idées – s’était abstenue de recourir à la violence, ses positions extrêmes à l’encontre des immigrants, ainsi que son incitation à la haine à un moment de grande agitation sociale et économique, en auraient fait un candidat plausible à l’interdiction. 
Certains observateurs font néanmoins valoir l’existence d’un risque. 
N’importe quel désaccord à l’encontre par exemple d’une politique gouvernementale d’immigration donnée pourrait en effet être considéré comme « raciste, » la liberté d’exprimer un désaccord étant alors empêchée. 
Il est par conséquent indispensable de faire intervenir un critère semblable à la norme américaine classique – selon laquelle le discours pouvant faire l’objet d’une restriction doit constituer « un risque clair et immédiat » de violence. 
Les partis marginaux ne recourant pas à la violence politique et n’incitant pas à la haine, devraient ainsi pouvoir avoir la paix – aussi nauséabond que puisse parfois s’avérer leur discours. 
Les partis plus à même d’occuper le pouvoir constituent en revanche une problématique différente, même si le fait de les interdire apparaîtrait automatiquement comme anti-démocratique (après tout, il est ici question de partis ayant des députés à l’assemblée). 
Dans le cadre d’une affaire célèbre, la Cour européenne des droits de l’homme a validé l’interdiction du Parti de la Prospérité turc alors même qu’il faisait partie d’une coalition gouvernementale. 
Il y a un mythe à considérer que de telles interdictions feraient des dirigeants de partis extrémistes des martyrs. 
Peu de gens sauraient vous citer qui était à la tête des partis allemands néo-nazi et communiste d’après-guerre. 
Il est tout aussi erroné de croire que le fait d’aborder leurs préoccupations et exigences permettrait systématiquement aux partis traditionnels de ravir des électeurs aux partis extrémistes. 
Parfois cette approche fonctionne, parfois ce n’est pas le cas ; ce qui est sûr, en revanche, c’est qu’une telle démarche revient toujours à jouer avec le feu. 
La question de l’interdiction de certains partis ne doit pas signifier bâillonner les citoyens tentés par le vote extrémiste. 
Les préoccupations de ces citoyens doivent pouvoir être entendues et débattues ; parfois seulement l’interdiction se révèle préférable, parallèlement au renouvellement d’efforts d’éducation civique destinés par exemple à rappeler que les immigrants ne sont pas responsables des malheurs de la Grèce. 
De telles mesures auront certes tendance à apparaître comme condescendantes – il n’en demeure pas moins que ces formes d’engagement public constituent le seul moyen d’éviter que les démarches de lutte contre l’extrémisme apparaissent elles-mêmes comme de l’extrémisme. 

Le Japon et la politique de la culpabilité 
CANBERRA – Le Japon aliène une fois encore ses voisins et désespère ses amis au sujet de la reconnaissance de sa responsabilité dans les agressions et les atrocités commises pendant la guerre. 
Avec l’élection du nouveau gouvernement, les voix du déni se font à nouveau entendre dans les plus hautes sphères, et résonnent aux oreilles de l’opinion publique, y compris de celles de la jeunesse, d’une manière qui serait impensable dans l’Allemagne moderne. 
Tout cela éveille des sentiments nationalistes en Chine et en Corée du Sud et complique un peu plus les disputes déjà explosives en mer de Chine de l’est et en mer du Japon. 
Il se pourrait, comme certains de mes collègues Japonais me l’on dit, que le nouveau Premier ministre Shinzo Abe, en dépit de ses convictions et de ses positions profondément conservatrices et nationalistes, soit finalement un réaliste qui fera ce qu’il faudra – sans aucun doute avec l’aide des pressions américaines – pour désamorcer ces tensions. 
Mais il reste trois points talismaniques spécifiques sur lesquels lui et ses collègues ont pris des positions inquiétantes, mettant les nerfs de la région à vif. 
Le premier est la très vieille saga des excuses appropriées, pour avoir engagé et mené une guerre d’agression dans les années qui ont précédé la deuxième guerre mondiale. 
Très longtemps, les pays affectés ont attendu des excuses complètes et sans équivoque ; en tant que ministre des Affaires Etrangères australien dès la fin des années 80, j’ai tout mis en œuvre pour les obtenir de Tokyo, une forme d’issue moralement acceptable pour le Japon, et dans ses meilleurs intérêts. 
Jusqu’à ce qu’enfin, en 1995, à l’occasion du cinquantième anniversaire de la défaite japonaise, le Premier ministre Tomiichi Murayama réponde à sa manière en évoquant un « profond remord » et « de sincères excuses. » 
La plupart des dirigeants qui lui ont succédé ont reproduit les mêmes sentiments à des degrés divers – sans jamais pourtant satisfaire totalement la Chine ou la Corée du Sud. 
Mais à la suite de sa victoire sans précédent le mois dernier, Abe a déclaré au journal Sankei qu’il avait l’intention de remplacer la déclaration marquante de 1995 – « prononcée par un Premier ministre socialiste » – par une déclaration « tournée vers l’avenir » dont il n’a pas révélé la teneur. 
Le second point concerne les excuses spécifiques aux « femmes de confort » - originaires de nombreux pays dont le mien, mais surtout sud-coréennes – qui furent réduites à l’état d’esclaves sexuelles dans les bordels de l’armée. 
Yohei Kono, secrétaire de cabinet de l’époque, a rompu la glace en 1993 en présentant de « sincères excuses et remords » à toutes celles qui « avaient subi une douleur incommensurable. » 
Mais Abe et plusieurs de ses collègues ont au fil des années– y compris durant le premier mandat de Premier ministre de Abe en 2006-2007 – nié toute forme de recours à la coercition. 
En 2007, son conseiller à la sécurité nationale avait dit à l’un de mes collègues, « tout cela est le boulot des gauchistes Coréens : c’est tout. » 
Très récemment, en janvier 2013, le secrétaire de cabinet de Abe, Yoshihide Suga annonçait que des experts seraient invités à étudier les fondements de la déclaration de Kono. 
Enfin il y a le point concernant le sanctuaire de Yasukuni dédié à la mémoire des Japonais morts à la guerre, et dont le « livre des âmes » contient les noms de quatorze criminels de guerre de classe A ; il s’y trouve aussi un musée à la gloire des conquêtes japonaises qui y sont décrites comme « juste des guerres combattues pour la survie et par légitime défense » ou encore pour « la libération de l’Asie. » 
Abe s’est fréquemment rendu à Yasukuni. 
Il y est retourné en octobre dernier à la suite de sa nomination à la tête du LDP, et a exprimé au cours de la campagne électorale son « regret amer » de ne pas y être allé au cours de son précédent mandat de Premier ministre. 
On sait de source sûre qu’il veut effectivement revenir cette fois-ci au sanctuaire en tant que Premier ministre. 
Quatorze des dix-neuf membres de son cabinet sont connus pour appartenir à un groupe qui fait la promotion de pèlerinages sur ce site. 
A ces trois points délicats s’ajoute la sympathie évidente de l’opinion publique japonaise pour les positions défendues ou apparemment encouragées par Abe. 
Dans un sondage de Jiji Press mené en janvier, 56,7% des répondants estiment que Abe devrait effectivement se rendre à Yasukuni – soit une forte augmentation par rapport au dernier sondage de 2006 dans lequel seuls 43% des sondés avaient exprimé cet avis. 
Il y a bien sûr toujours deux versions à ces histoires. 
Il est possible de contester – comme le font de nombreux Japonais – qu’une grande part des réactions négatives émanant des voisins japonais sont mues par de cyniques considérations nationalistes. 
Les défenseurs des femmes de confort Sud-Coréennes par exemple, n’ont pas souvent pris la mesure du nombre et de la force des déclarations sur cette question depuis vingt ans, ni du montant des compensations proposées. 
De même, la Chine a peut-être placé la barre un peu trop haut en ce qui concerne le ton du discours attendu pour présenter n’importe quelle excuse. 
Mais, même avant les dernières tergiversations de Abe, le Japon aurait pu faire bien plus il y a déjà bien longtemps – et il doit encore le faire – pour s’éviter toute critique possible. 
Les excuses de référence de Murayama de 1995 ont été prononcées à titre personnel, car la Diète japonaise, à l’époque comme aujourd’hui, n’aurait jamais accepté quelque chose d’aussi fort : « Un profond sentiment de remord » était tout ce qu’ils pouvaient formuler, et à l’époque, 241 membres de cette assemblée s’étaient abstenus. 
En outre, la déclaration de Murayama faisait vaguement référence à « une certaine période dans un passé pas si éloigné, » et non aux années de guerre à proprement parlé ; depuis, plus aucune référence aux mots comme par exemple « guerre d’agression » ou « régime colonial » - ce que les voisins du Japon étaient en droit d’attendre. 
Le problème le plus fondamental est que le Japon semble incapable, en tant que nation, d’assumer le genre de retournement psychologique collectif qui a permis l’évolution de l’Allemagne à laquelle il est inévitablement comparé. 
Il n’est jamais facile de présenter des excuses sincères pour les péchés et les omissions commis par les générations précédentes. 
L’Australie a vecu un long débat national avant que nous puissions dire que nous étions désolés pour les traitements horribles infligés dans le passé à nos peuples aborigènes, particulièrement aux « générations perdues » d’enfants aborigènes qui ont été régulièrement retirés à leurs parents par les administrations successives jusque dans les années 70. 
Mais les hommes d’état, s’ils veulent mériter ce titre, doivent parfois savoir se hisser au dessus de la mêlée politique, même si cela est inconfortable – et entrainer leur peuple avec eux. 

Ce pourquoi Bill Gates est dans l’erreur 
NEW YORK – Dans l’examen qu’il fait du livre de Nina Munk, ouvrage obsolète et truffé d’inexactitudes, Bill Gates abandonne curieusement cette rigueur d’approche des mesures et évaluations qui définit pourtant habituellement le précieux travail que fournit sa fondation. 
Il se contente d’accepter purement et simplement cette affirmation de Munk selon laquelle le projet Villages du Millénaire – initiative de développement actuellement à l’œuvre dans plus de 20 pays africains – aurait échoué. 
Or, ce projet se révèle en réalité florissant. 
Il y a là une crédulité déroutante. 
Le livre de Nina Munk ne s’intéresse qu’à de courts épisodes relatifs à la première moitié d’un projet mené sur dix ans, se penchant uniquement sur deux des douze villages en question. 
De plus, comment Bill Gates peut-il affirmer que la journaliste aurait « séjourné pendant de longues périodes au sein des villages du Millénaire » ? 
Munk n’a en moyenne consacré que six jours par an – soit 36 jours sur une période de six années – à réellement visiter ces villages, bien souvent selon des épisodes de 2 à 3 jours. 
La journaliste prétend en outre couvrir ce sujet en tant que reporter pour le magasine Vanity Fair, sans pour autant réunir aucune formation ou expérience en matière de santé publique, d’agronomie, d’économie, ni même de développement dans les pays africains. 
Plus grave encore, les observations de Munk semblent bien souvent et à tout le moins considérablement exagérées, dans un but purement narratif. 
Bill Gates me croit-il véritablement disposé à préconiser l’utilisation de certaines cultures spécifiques sans considération de la présence ou non d’un marché susceptible de les intégrer, ou encore négligeant dans la recommandation continue d’une taxation nationale auprès des dirigeants de gouvernement ? 
Les stratégies agricoles et les choix privilégiés par le PVM émanent par ailleurs d’agronomes africains, parmi les meilleurs du continent – lesquels travaillent bien souvent main dans la main avec les propres équipes agricoles de Bill, dans le cadre de son initiative Alliance pour une révolution verte en Afrique (AGRA). 
Bill sera sans doute satisfait d’apprendre que le PVM sera soigneusement et professionnellement évalué l’an prochain – en temps opportun, c’est-à-dire à sa conclusion (ainsi qu’à l’achèvement des Objectifs du Millénaire pour le développement en 2015). 
Cette évaluation se fondera sur un ensemble de données absolument considérables, accumulées au cours de la dernière décennie, ainsi que sur de nouvelles données d’étude étendues qui seront collectées en 2015. 
De plus, cette évaluation procédera à un certain nombre de comparaisons auprès de zones voisines des Villages du Millénaire. 
J’espère d’ailleurs que la Fondation Bill & Melinda Gates appuiera le travail d’étude détaillé et supervisé de manière indépendante, nécessaire à une pleine évaluation de ce projet complexe. 
Permettez-moi par ailleurs de vous présenter quelques bonnes nouvelles supplémentaires, fondées sur les données détaillées que le PVM collecte chaque moi autour de l’accès à la santé, ainsi que des taux de morbidité (maladies) et de mortalité intéressant les communautés concernées. 
Ces taux de mortalité enregistrent une diminution significative au sein des Villages du Millénaire. 
En réalité, les données actuelles, qu’il restera à examiner plus en détail l’an prochain, révèlent que cet objectif audacieux consistant à faire passer les taux de mortalité en-dessous de 30 décès pour 1 000 naissances chez les enfants de moins de cinq ans aurait d’ores et déjà été atteint, ou serait à portée de main d’ici 2015, selon un coût remarquablement faible pour le système de santé. 
Dernièrement, l’un des hauts dirigeants de la Fondation Gates a fait le déplacement sur le site du Village du Millénaire situé dans le nord du Nigeria. 
À l’issue de sa visite, celui-ci m’a personnellement confié combien son équipe et lui-même étaient profondément impressionnés par ce qu’ils avaient pu apercevoir du fonctionnement du système de santé au sein de ce Village du Millénaire. 
Permettez-moi ainsi de profiter de cette opportunité pour formuler à nouveau le défi que je propose à Bill. 
Je l’invite à sélectionner n’importe quel district rural d’Afrique, et je m’engage à ce que notre équipe œuvre auprès des communautés locales, selon l’approche mise en œuvre par les Villages du Millénaire, afin de faire passer le taux de mortalité des enfants de moins de cinq ans en-dessous de 30/1 000 – taux caractéristique de nombreux pays à revenu intermédiaire – et selon un coût de seulement 60$ par personne pour le secteur de la santé. 
Je m’engage par ailleurs à ce que nous y parvenions en l’espace de cinq années, voire moins. 
Une telle réussite, je le crois, permettra à Bill et à d’autres de reconnaître toute la valeur attachée au fait d’investir dans des systèmes de santé à faible coût en zones rurales, en conformité avec les principes de conception du projet Villages du Millénaire. 
Enfin, pour répondre à certaines préoccupations, partagées par Bill, quant à la durabilité et à l’évolutivité du PVM, sachez toute la ferveur avec laquelle les gouvernements hôtes soutiennent cette approche. 
Ces chefs de gouvernement ont pu constater chaque jour l’impact des Villages du Millénaire au cours d’une période de presque dix ans. 
Ces dirigeants inscrivent leurs propres deniers et politiques en appui d’une mise en application étendue des concepts d’orientation du PVM. 
Le Nigeria recourt par exemple aux concepts du PVM dans le cadre d’une promotion de l’accès aux services de santé et d’éducation à l’échelle nationale, au sein de chacune des 774 zones de gouvernement local du pays. 
Les gouvernements de la région ont mobilisé plus de 100 millions $ de financement auprès de la Banque islamique de développement, afin d’accroître eux-mêmes le champ d’application des concepts du PVM. 
Plus d’une douzaine d’États ont d’ores et déjà commencé à amorcer leurs propres Villages du Millénaire, ou se sont à tout le moins orientés en direction du projet Villages du Millénaire. 
Le Réseau des jeunes leaders d’Afrique, qui réunit la propre jeunesse du continent, a récemment visité un Village du Millénaire situé au Sénégal, et sollicité l’appui du PVM en direction de l’extension des techniques et stratégies du projet Villages du Millénaire auprès de leurs propres pays et régions. 
Cette mesure dans laquelle l’approche des Villages du Millénaire se propage en Afrique révèle combien les responsables politiques et dirigeants de communauté du continent considèrent les méthodes, les stratégies et les systèmes du PVM comme autant d’outils extrêmement utiles à la lutte contre la pauvreté dans l’Afrique rurale. 
Le livre de Nina Munk n’est plus d’actualité, et rate tout simplement sa cible. 
J’invite Bill Gates à venir visiter un ou plusieurs des sites Villages du Millénaire lors de son prochain déplacement en Afrique, afin qu’il puisse constater personnellement combien cette approche s’inscrit dans l’intérêt concret du continent. 

Comment faire face au virus Ebola ? 
NEW YORK – L’horreur du virus Ebola, qui frappe pas moins de quatre pays d’Afrique de l’Ouest (Guinée, Liberia, Sierra Leone et Nigeria), nécessite non seulement une réaction urgente afin d’endiguer sa propagation, mais exige également que l’on repense un certain nombre de postulats de base en matière de santé publique mondiale. 
Nous vivons une époque dans laquelle les maladies infectieuses émergentes et r��émergentes sont susceptibles de se propager rapidement au travers des réseaux mondiaux. 
C’est pourquoi nous avons besoin d’un système de contrôle des maladies à l’échelle globale, d’une envergure qui permette d’appréhender cette réalité. 
La bonne nouvelle, c’est que l’instauration d’un tel système est à notre portée, à condition que nous investissions intelligemment. 
L’Ebola est la plus récente des nombreuses maladies épidémiques apparues dernièrement, en premier lieu desquelles le SIDA, le SRAS ainsi que les grippes H1N1 et H7N9. 
Le SIDA est la plus mortelle de ces maladies, ayant emporté avec elle près de 36 millions de vies humaines depuis 1981. 
Plusieurs maladies épidémiques sont capables de s’étendre encore plus considérablement et soudainement, tels que la grippe espagnole apparue à la fin de la Première Guerre mondiale, qui tua entre 50 et 100 millions de personnes (soit bien davantage que la guerre elle-même). 
Et bien qu’il ait été possible d’endiguer la propagation du SRAS en 2003, et de limiter ainsi le nombre de décès à moins de 1 000, cette maladie s’apprêtait à perturber considérablement plusieurs économies d’Asie de l’Est parmi lesquelles la Chine. 
Pour comprendre le virus Ebola et les autres maladies épidémiques, il est nécessaire de garder à l’esprit quatre aspects essentiels. 
Tout d’abord, il faut savoir que la plupart des maladies infectieuses émergentes sont dites zoonotiques, c’est-à-dire qu’elles apparaissent chez les espèces animales, et présentent parfois une mutation génétique leur permettant de se transmettre à l’homme. 
L’Ebola aurait ainsi été transmis par la chauve-souris, le SIDA/VIH par le chimpanzé, le SRAS probablement par de petits mammifères vendus sur les marchés aux animaux de Chine méridionale, tandis que les souches grippales H1N1 et H7N9 seraient issues de la recombinaison génétique de virus caractéristiques des animaux sauvages et agricoles. 
L’apparition de nouvelles maladies zoonotiques semble d’autant plus inévitable que l’être humain pénètre de nouveaux écosystèmes (tels que des régions forestières autrefois reculées) ; l’industrie alimentaire crée un contexte sans cesse plus propice à la recombinaison génétique ; enfin, le changement climatique perturbe les habitats naturels et les interactions entre espèces. 
Deuxièmement, lorsqu’une nouvelle maladie infectieuse fait son apparition, sa propagation au travers du trafic aérien et maritime, des grandes villes, et des échanges de produits animaux, risque de s’opérer extrêmement rapidement. 
Ces maladies épidémiques sont les nouveaux symptômes de la mondialisation, et révèlent selon une réaction en chaîne meurtrière combien le monde est devenu vulnérable en raison de la circulation omniprésente d’individus et de marchandises. 
Troisièmement, les populations défavorisées sont les premières à être frappées, et toujours les plus affectées. 
Les communautés rurales vivent au plus près d’animaux contaminés susceptibles de créer une première passerelle de transmission de la maladie. 
Ces populations ont généralement pour habitude de chasser et de consommer du gibier, s’exposant ainsi à une contamination. 
Les communautés les plus pauvres, bien souvent illettrées, ignorent pour la plupart la manière dont se transmettent les maladies infectieuses, et notamment les pathologies les moins connues, ce qui les rend d’autant plus vulnérables à une contamination, et d’autant plus susceptibles de transmettre la maladie à autrui. 
En outre, compte tenu d’une alimentation peu riche en nutriments et d’une pénurie d’accès aux services de santé de base, leur système immunitaire affaibli peut plus facilement être pris d’assaut par la maladie que celui d’individus mieux nourris, mieux soignés, et plus à même de survivre. 
Les régions les moins médicalisées – qui manquent voire sont privées d’un personnel médical capable de fournir une réponse sanitaire appropriée aux épidémies (isolement des personnes contaminées, recherche des contacts, surveillance, etc.) – contribuent malheureusement à la sévérité des propagations initiales. 
Enfin, les réponses médicales nécessaires, de type outils de diagnostic ainsi que médicaments et vaccins efficaces, ne sont pas à la hauteur du défi que représentent les maladies émergentes. 
Il est indispensable de développer ces outils de manière constante. 
Ceci exigerait que les biotechnologies de pointe, l’immunologie, et en fin de compte l’ingénierie biologique, élaborent des procédés industriels de réaction à grande échelle (comme par exemple la fourniture de millions de doses de vaccins ou médicaments en cas d’épidémie majeure). 
Le fléau initial du SIDA a par exemple nécessité l’investissement de plusieurs dizaines de milliards de dollars en recherche et développement – et autres engagements tout aussi substantiels de la part de l’industrie pharmaceutique – afin de développer à l’échelle mondiale des médicaments antirétroviraux d’importance vitale. 
Malheureusement, chaque nouvelle maladie évolue inévitablement en direction d’une mutation du pathogène, ôtant peu à peu leur efficacité aux traitements initiaux. 
Il ne peut être question de victoire absolue, tout n’est qu’histoire de bras de fer constant entre l’humanité et les agents créateurs de maladies. 
Ainsi, le monde est-il paré pour faire face au virus Ebola ? Le serait-il face à une nouvelle forme de grippe mortelle, à une mutation du VIH susceptible d’accélérer la transmission de la maladie, ou encore à l’apparition de nouvelles souches de paludisme ou autres pathogènes qui présenteraient une faculté de multirésistance aux médicaments ? 
La réponse est non. 
Bien que les investissements en santé publique se soient significativement accrus depuis l’an 2000, aboutissant à des progrès remarquables dans la lutte contre le SIDA, la tuberculose et le paludisme, la période récente a connu une nette baisse des investissements mondiaux en santé publique par rapport aux besoins. 
Les pays donateurs, échouant à anticiper et à répondre correctement aux défis existants et nouveaux, imposent une restriction budgétaire handicapante à l’Organisation mondiale de la santé, tandis que les financements du Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme apparaissent bien inférieurs aux montants nécessaires à une victoire dans la lutte contre ces maladies. 
Énumérons brièvement les mesures qu’il s’agirait d’entreprendre de manière urgente. 
Tout d’abord, il est nécessaire que les États-Unis, l’Union européenne, les pays du Golfe et les États est-asiatiques mettent en place un fonds flexible, sous l’égide de l’OMS, qui permette de combattre l’épidémie Ebola actuelle, à hauteur d’un montant initial de 50 à 100 millions $, dans l’attente de développements futurs. 
Ceci permettrait de fournir une réponse sanitaire rapide, à la hauteur de l’urgence du défi. 
Deuxièmement, il s’agirait pour les pays donateurs d’accroître rapidement à la fois le budget et le mandat du Fonds mondial, de sorte que cette institution devienne un fonds mondial de santé dédié aux pays à faible revenu. 
L’objectif principal consisterait à aider les pays les plus pauvres à établir des systèmes de santé de base dans chaque bidonville et communauté rurale, selon le concept de Couverture santé universelle (CSU). 
L’urgence la plus extrême concerne l’Afrique sub-saharienne et l’Asie du Sud, où les conditions de santé et la pauvreté se font les plus menaçantes, et au sein desquelles un certain nombre de maladies infectieuses, pourtant soignables et contrôlables, continuent de faire des ravages. 
Il s’agirait précisément pour ces régions de former et de déployer un nouvel ensemble de travailleurs de la santé, capables de reconnaître les symptômes des maladies, d’assurer une surveillance, ainsi que d’administrer les diagnostics et les soins appropriés. 
Pour un coût annuel d’à peine 5 milliards $, il serait possible de garantir la présence de personnels médicaux formés au sein de chaque communauté africaine, susceptibles d’intervenir pour sauver des vies, et de répondre efficacement aux urgences sanitaires de type Ebola. 
Enfin, il incombe aux pays à revenu élevé de continuer d’investir suffisamment en faveur de la surveillance des maladies à l’échelle mondiale, des capacités de présence de l’OMS, ainsi qu’en appui des recherches biomédicales les plus vitales, ce qui a toujours considérablement bénéficié à l’humanité au cours du siècle passé. 
En dépit de l’étroitesse des budgets nationaux, nous ferions preuve d’une imprudence extrême en faisant peser les considérations budgétaires sur notre survie même. 

Le piège des subventions 
CAMBRIDGE – Rares sont les démarches à inscrire les bonnes mesures économiques aussi directement en contradiction avec les bonnes politiques que les subventions en matière alimentaire et énergétique. 
La problématique du caractère financièrement intenable des subventions frappe actuellement de plein fouet trois des plus importants nouveaux dirigeants mondiaux : le président égyptien Abdel Fattah al-Sissi, le futur président indonésien Joko « Jokowi » Widodo, et le Premier ministre indien Narendra Modi. 
Sissi fait face à la nécessité de réduire les subventions avec davantage de compétence que ce à quoi l’on aurait pu s’attendre. 
Modi, en revanche, fait preuve d’une bien moindre réussite que prévu – allant jusqu’à torpiller un accord prévu de longue date auprès de l’Organisation mondiale du commerce. 
Quant à Jokowi, il est trop tôt pour le dire. 
Au mois de juillet, Sissi est parvenu à accomplir ce que peu de dirigeants d’Afrique du Nord et du Moyen-Orient ont su atteindre, réussissant à couper dans des subventions au carburant acquises de longue date, et permettant aux prix d’augmenter de 41 à 78%. 
De manière surprenante, ces démarches n’ont suscité qu’une faible réaction populaire. 
Le programme de subvention alimentaire égyptien, qui coute chaque année plus de 5 milliards $, fait également l’objet d’un besoin urgent de réforme. 
Le prix du pain a été maintenu à un niveau si faible que celui-ci est bien souvent donné en nourriture aux animaux. 
Plusieurs tentatives antérieures de réduction de telles subventions au sein de pays d’Afrique du Nord ont suscité ici et là une importante agitation, voire conduit au renversement de gouvernements. 
Le gouvernement de Sissi semble en revanche réaliser des avancées en la matière. 
Les subventions sur le pain ont d’ores et déjà été réduites de 13%. 
Sissi n’a pas eu le choix. 
Alors même que ces réductions de subventions ont été appliquées, le gouvernement actuel prévoit un déficit budgétaire de 10% du PIB pour le prochain exercice (sachant qu’il se serait à défaut élevé à 14%). 
Malgré tout, peu d’observateurs s’attendaient à voir Sissi, élu sur fonds d’environnement politique fragile, agir avec plus de rapidité que Modi, propulsé au pouvoir grâce à une écrasante majorité démocratique, et selon une formidable espérance de réforme économique radicale. 
Lorsqu’il prendra la tête de l’Indonésie au mois d’octobre, Jokowi héritera d’un long passé de subventions généreuses sur le carburant, à hauteur de 21 milliards $ par an (soit 20% des dépenses du gouvernement), que le pays ne peut désormais plus se permettre de verser. 
Le président sortant Susilo Bambang Yudhoyono avait entrepris une première démarche courageuse en augmentant les prix du carburant il y a un an. 
Les conseillers de Jokowi recommandent une coupe des subventions restantes, celui-ci ayant d’ores et déjà ouvertement affirmé qu’il prévoyait de le faire de manière progressive, sur une période de quatre ans. 
Les économistes n’éprouvent aucune difficulté à s’opposer aux subventions sur les produits de base, dans la mesure où les marchés agricoles et énergétiques tendraient à s’approcher de l’idéal d’une concurrence parfaite, caractérisée par de nombreux consommateurs du côté de la demande, et par une multitude de producteurs du côté de l’offre. 
Lorsque la concurrence s’avère imparfaite, le gouvernement se révèle généralement seul coupable, bien plus que les grands monopoles privés. 
Les détracteurs de la main invisible font en revanche valoir que les marchés privés, une fois livrés à eux-mêmes, échoueraient à bien des égards. 
Les inégalités de revenus et les externalités environnementales constitueraient par exemple deux des principales justifications de l’intervention de l’État. 
Ce qui apparaît frappant en matière de subventions sur les produits alimentaires et les combustibles fossiles, c’est que ces subventions sont souvent mises en avant au nom de l’écologie ou de l’équité, mais qu’elles ne nous permettent généralement pas d’avancer véritablement en direction de ces objectifs, engendrant bien souvent un effet inverse. 
Moins de 20% des subventions alimentaires égyptiennes bénéficient aux populations pauvres. 
Dans la plupart des pays, les subventions sur le carburant favorisent la classe moyenne, là où les plus défavorisés n’ont d’autre choix que de marcher ou d’emprunter les transports en commun. 
En Inde, moins de 0,1% des subventions agricoles sur le gaz de pétrole liquéfié s’adressent au quintile le plus défavorisé, tandis qu’elles servent à hauteur de 52,6% les intérêts des plus aisés. 
À travers le monde, bien moins de 20% des subventions sur les combustibles fossiles bénéficient aux 20% d’êtres humains les plus pauvres. 
Les subventions alimentaires et énergétiques peuvent également engendrer un effet de distorsion sur les politiques publiques, comme l’illustre la démarche du gouvernement Modi consistant à préserver les subventions agricoles de l’Inde. 
Le veto imposé par l’Inde auprès de l’OMC a par exemple saboté l’avancée de quelques-unes des négociations commerciales multilatérales les plus importantes des dix dernières années. 
Les subventions agricoles sont parfois destinées à bénéficier aux consommateurs au détriment des producteurs, notamment dans les pays pauvres, et parfois à servir les intérêts des producteurs aux dépens du consommateur, particulièrement dans les pays riches. 
Les politiques indiennes ont pour objectif de jouer sur les deux tableaux. 
Ainsi l’Inde est-elle parvenue à accomplir cette prouesse extraordinaire consistant à rationner les céréales en faveur des consommateurs selon des prix maintenus artificiellement bas, tout en souffrant parallèlement d’une offre en excès, les exploitants agricoles étant payés à des prix élevés. 
(Ces agriculteurs sont également subventionnés via des intrants agricoles – électricité, eau et engrais – au détriment de l’écologie.) 
L’État a procédé à l’achat d’immenses stocks de riz et de blé voués à pourrir, tandis que le volume limité fourni aux consommateurs est alloué selon des méthodes corrompues et contraires à l’objectif officiel consistant à venir en aide aux plus pauvres. 
L’État souhaiterait conserver ses subventions et ses stocks. Il est néanmoins conscient que ceci violerait les règles de l’OMC. 
Échouant à obtenir une modification permanente de ces règles, Modi a prononcé un veto à l’encontre de cette démarche longtemps attendue que constituait l’Accord sur la facilitation des échanges. 
Dès lors que des subventions ont été mises en place, elles se révèlent extrêmement difficiles à supprimer. 
Lorsque les prix des produits de base augmentent à travers le monde, ce qui a souvent été le cas ces dix dernières années, les citoyens les plus habitués à une fixation des prix domestiques par le marché sont plus susceptibles d’accepter la réalité selon laquelle leurs dirigeants ne sont pas en capacité de les préserver du choc. 
Les populations habituées à une fixation administrative des prix alimentaires et énergétiques ont en revanche tendance à tenir l’État pour responsable. 
Il y a là une raison majeure de ne pas recourir à de telles subventions en premier lieu. 
Ceci ne signifie cependant pas nécessairement qu’une fois ces subventions en place, leur préservation s’avère la meilleure option pour les responsables politiques les plus avisés. 
Si l’alternative à la hausse des prix n’est autre que la pénurie ou le rationnement, la colère de la rue s’exprimera en tout état de cause. 
De même, les dirigeants les moins entreprenants n’ont aucun intérêt à voir le creusement des écarts générer une hausse encore plus considérable des prix de distribution lorsque le jour du jugement approche. 
Dans l’idéal, il s’agirait de mettre en œuvre d’autres moyens plus efficaces de soutien aux revenus du bas de la pyramide, en parallèle d’une réduction des subventions alimentaires énergétiques. 
Les pays en voie de développement ont tiré de nombreux enseignements d’un certain nombre de mécanismes de transfert efficaces, sur la base de politiques innovantes, telles que les transferts conditionnels de financements dans le cadre du programme mexicain Progresa-Oportunidades ou de l’initiative brésilienne Bolsa Família, ainsi que d’innovations technologiques telles que le système indien d’identification unique. 
Malheureusement, au sein d’États dans lesquels l’ajustement ne s’opère que lorsqu’une crise budgétaire l’exige, il pourrait bien ne plus rester de sommes à transférer pour atténuer le choc. 
Il s’agirait sans doute pour le dirigeant politique avisé d’annoncer la mise en œuvre d’un pénible ajustement dès l’instant où il prend ses fonctions. 
Jokowi et Sissi semblent avoir suivi cette approche. 
Modi en revanche, en dépit d’une importante légitimité électorale et d’un enthousiasme populaire autour des réformes du marché, n’y semble pas disposé. 

De la nourriture pour tout le monde 
LONDRES – Les prix des aliments ont doublé ces dix dernières années et la sécurité alimentaire est de nouveau au cœur des préoccupations internationales. 
Comment la planète peut-elle produire davantage pour nourrir un milliard de personnes en plus ? 
Comment peut-on augmenter les rendements agricoles ? 
Quelle est la meilleure méthode pour développer l'aquaculture ? 
Malheureusement cette concentration sur la question de l'offre néglige l'autre versant du problème. 
La production mondiale est déjà plus de deux fois supérieure en nombre de calories à ce dont la population humaine a besoin. 
On estime qu'un tiers de la production alimentaire mondiale est gaspillée. 
Dans les pays pauvres, la nourriture se perd à cause d'un stockage inadapté et de lacunes dans la chaîne d'approvisionnement (par exemple, le manque de réfrigération). Dans les pays riches la nourriture est aussi gaspillée dans la chaîne d'approvisionnement et les consommateurs jettent beaucoup de nourriture. 
En outre dans de nombreux cas, c'est bien la pauvreté, mais pas le manque de nourriture sur le marché qui entraîne la faim et les carences nutritionnelles. 
Des millions de personnes n'ont tout simplement pas les moyens d'acheter la nourriture dont ils ont besoin, ce qui pourrait toujours être le cas si on augmentait l'offre. 
Trouver une solution du côté de la demande, pour distribuer des aliments nutritifs aux pauvres, en particulier aux mères et aux enfants les plus vulnérables, est l'un des impératifs de sécurité alimentaire les plus urgents. 
Une large gamme d'initiatives peut contribuer à une solution. 
On peut par exemple augmenter la sécurité alimentaire à petit échelle grâce à des programmes qui proposent des repas gratuits aux groupes vulnérables de la population. 
Les programmes qui proposent des repas gratuits aux écoliers aident non seulement à nourrir les jeunes, mais créent également une incitation pour les parents à laisser leurs enfants aller à l'école. 
De telles initiatives sont particulièrement réussies quand elles sont complétées par des programmes donnant un accès à l'eau potable, à l'énergie, à une bonne cuisson des aliments et ainsi de suite. 
Des mesures pour réduire la diarrhée, pour que les enfants conservent la valeur nutritive de ce qu'ils mangent, est une autre partie de la solution. 
Bien sûr dans les pays et les régions très pauvres, où les gens n'ont pas les moyens d'acheter de la nourriture sur les marchés mondiaux, l'aspect de offre ne doit pas être négligé. 
Augmenter les rendements des aliments de base cultivés localement (plutôt que les cultures industrielles) permettrait d'augmenter l'autonomie et de renforcer la résilience lorsque les prix des denrées alimentaires internationales sont en hausse. 
De même la production agricole plus forte doit équilibrer les coûts écologiques et sociaux associés. 
La production en Amérique du Sud, en Asie du Sud et en Afrique centrale est actuellement principalement produite par le défrichement des forêts tropicales, des prairies et des zones humides. 
Cette approche contribue au changement climatique, interrompt les cycles hydrologiques et provoque la dégradation des sols, qui détruisent la capacité de notre planète à produire de la nourriture à long terme. 
Si les tendances actuelles se maintiennent, la majorité des autres espèces de la planète auront disparu d'ici la fin du siècle et c'est la production alimentaire, plus que tous les autres facteurs, qui provoque ce déclin. 
Plus de 80% de tous les oiseaux et mammifères en voie de disparition sont menacés par la surexploitation des terres résultant de l'expansion agricole. 
La leçon à en tirer est simple : nous devons nous concentrer sur une production plus efficace, réduire les déchets et résoudre le problème d'une consommation non durable. 
Réduire le gaspillage alimentaire pourrait permettre d'économiser plus de 250 milliards de dollars dans le monde, soit 65 millions d'hectares d'utilisation des terres agricoles d'ici 2030. 
Construire une chaîne d'approvisionnement moderne à température contrôlée avec 30 000 tonnes de stockage en Chine devrait coûter plus de 100 millions de dollars par an pendant les 20 prochaines années. 
De nombreux pays en développement ne disposent tout simplement pas des capitaux nécessaires à une telle mise de départ. 
Mais en se concentrant sur les vrais problèmes et avec des ressources beaucoup plus modestes, une amélioration considérable de la qualité des silos à grains serait possible. Ils contiennent plus de 30% de la nourriture, généralement entreposée à proximité de la population rurale pauvre, et cette nourriture se trouve gâtée au point d'être impropre à la consommation humaine. 
Il y a déjà quelques tendances positives dans le monde, qui doivent être exploitées. 
Au cours des dernières années, les ménages du Royaume-Uni ont réduit leurs déchets de nourriture de 21% et l'industrie alimentaire a réduit ses flux de déchets de 8%. 
L'opinion publique est mieux disposée à renoncer à la perfection esthétique : les fruits et légumes « moches » sont le secteur à plus forte croissance des produits frais sur le marché du Royaume-Uni, qui a permis l'année dernière d'économiser 300 000 tonnes de produits qui auraient été autrement gaspillées à cause d'un défaut de forme ou de taille. 
La demande croissante en produits carnés et laitiers en Chine et en Inde représente un très gros enjeu. 
Mais la consommation de viande par habitant aux Etats-Unis et en Europe est toujours plus de trois fois supérieure à celle des autres pays. 
En plus de manger moins de viande, la production de viande doit être plus économe en ressources. 
Par le passé, les bovins, les moutons et les chèvres étaient nourris avec de l'herbe et avec d'autres sources d'énergie non disponibles pour les humains, tandis que les porcs et les poulets étaient nourris avec les déchets, contribuant ainsi ensemble à la disponibilité alimentaire globale. 
Aujourd'hui un tiers de toutes les terres arables est utilisé par des cultures qui nourrissent le bétail, ce qui empêche des cultures industrielles pour les humains. 
Les riches achètent cette nourriture pour nourrir leurs animaux, ce qui empêche les pauvres qui veulent l'acheter de nourrir leurs enfants. 
Le Programme des Nations Unies pour l'environnement (PNUE)estime que l'utilisation de davantage de sous-produits et de déchets pour nourrir le bétail pourrait produire assez de nourriture sur le marché mondial pour nourrir trois milliards personnes en plus. 
La campagne Pig Idea appelle à mettre fin à la législation de l'Union européenne et de certains États américains qui interdit l'utilisation des déchets alimentaires pour nourrir les porcs et les poulets en raison du risque de maladies animales. 
Ces risques peuvent être gérés efficacement par des systèmes de traitement adéquats (comme au Japon et en Corée du Sud). 
Les avantages environnementaux, économiques et sociaux seraient énormes. 
La Terre est capable de nourrir tout le monde. 
Manquer de résoudre les problèmes qui touchent à l'offre et à la demande équivaut à une mauvaise gestion ridicule et à un crime envers les pauvres du monde, les autres espèces de la planète et envers les générations futures. 

Le big data au service des élèves les plus défavorisés 
WASHINGTON, DC – Les États ont besoin d’individus qualifiés et talentueux afin de créer les innovations qui sous-tendront la croissance économique de demain. 
Cette réalité se vérifie tant au sein des pays développés que dans les économies en voie de développement. 
Or, cet objectif ne pourra être atteint à défaut d’investissements suffisants dans l’enseignement et la formation. 
Si nous entendons mettre un terme à la pauvreté, réduire le chômage, et endiguer l’escalade des inégalités économiques, il nous faut élaborer de nouveaux mécanismes d’enseignement, plus efficaces et moins coûteux – et cela à grande échelle. 
Bien qu’il semble s’agir d’une perspective insaisissable à l’endroit même des États les plus fortunés, la mise en œuvre d’une collecte, d’une analyse et d’une utilisation intelligente des données disponibles en matière d’enseignement pourrait faire toute la différence. 
D’autant plus que nous avons la chance de vivre une époque dans laquelle les technologies de l’information nous confèrent les outils nécessaires au développement de l’accès à une éducation de qualité, pour un coût abordable. 
Ce que nous appelons désormais le big data – ensemble de données complexes et volumineuses que les entreprises utilisent pour analyser et prévoir le comportement des consommateurs – est aujourd’hui à même de fournir aux enseignants et aux sociétés un volume d’informations sans précédent autour des modèles d’apprentissage des étudiants, aidant ainsi les établissements scolaires à personnaliser l’enseignement d’une manière de plus en plus sophistiquée. 
Le Groupe de la Banque mondiale, ainsi que son organe de prêt, l’International Finance Corporation (IFC), s’efforcent d’exploiter ce potentiel en fournissant un soutien aux systèmes éducatifs nationaux. 
Une récente initiative, baptisée SABER (Systems Approach for Better Education Results), a été lancée en direction de la collecte et du partage de données comparatives autour des politiques et institutions éducatives de pays du monde entier. 
Au sein du secteur privé, la possibilité de collecter des informations relatives aux interactions entre professeurs et étudiants, ainsi qu’entre les étudiants et le système éducatif, peut engendrer un impact profond. 
Au Kenya, par exemple, le réseau Bridge International Academies dispense un enseignement adaptatif à grande échelle. 
Client de l’IFC, fondé par trois entrepreneurs américains, Bridge dirige 259 écoles maternelles et primaires, pour des frais d’inscription mensuels de 6 $ en moyenne. 
Il s’agit là d’un formidable laboratoire d’apprentissage, pour les étudiants comme pour les enseignants. 
Bridge s’essaye à différentes approches dans l’enseignement des compétences et des notions de base, en dispensant simultanément deux versions d’une même leçon dans plusieurs salles de classe. 
Ces enseignements sont délivrés par les professeurs conformément à des programmes standardisés et préparés à l’avance, via des tablettes numériques qui permettent notamment de suivre la durée consacrée par les professeurs à chaque leçon. 
Les résultats des examens sont enregistrés sur la tablette de l’enseignant, plus de 250 000 notes y étant intégrées tous les 21 jours. 
À partir de ces données, l’équipe d’évaluation de Bridge détermine la leçon la plus efficace, et distribue cette leçon au reste des établissements composant le réseau de l’académie. 
Nous savons aujourd’hui que la baisse des résultats chez un élève peut être liée à tout un ensemble de considérations – canicule estivale dans les salles de classe dépourvues d’air conditionné, difficultés au sein du foyer familial, ou encore faible efficacité des enseignants, pour ne citer que quelques-uns de ces aspects. 
Mais lorsqu’il devient possible de rassembler les résultats à grande échelle, les variables s’aplanissent, ce qui permet la mise en évidence des écarts les plus significatifs. 
C’est là toute la valeur du big data. 
C’est également ce qu’illustre le réseau éducatif SABIS, qui dispense un enseignement de la maternelle à la terminale aux États-Unis, en Europe, en Asie, au Moyen-Orient et en Afrique du Nord. 
SABIS tire parti de larges ensembles de données afin de promouvoir un niveau élevé ainsi que de meilleurs résultats académiques chez plus de 63 000 élèves. 
Le suivi constant de la performance académique annuelle de chaque élève permet d’engendrer plus de 14 millions de points statistiques, utilisés ensuite pour élaborer les programmes, atteindre les objectifs d’apprentissage, et assurer une cohérence au sein des établissements composant le réseau de l’organisation, présent dans 15 pays. 
L’infrastructure Knewton, plateforme d’enseignement adaptative procédant à la personnalisation de cours numériques à partir d’analyses prédictives, compte parmi ces sociétés qui évoluent au premier plan de la révolution des données. 
Grâce à des contenus et enseignements sur mesure, celles-là mêmes des classes qui ne disposent pas des ressources habituelles de l’école privée ont la possibilité de dispenser un enseignement individuel. 
Ainsi, les professeurs utilisent leur temps de la manière la plus efficace possible – en résolvant les difficultés avec les élèves – plutôt que de dispenser des cours de manière indifférenciée. 
Ces avantages s’accompagnent toutefois d’un certain nombre de risques. 
Nous évoluons encore aujourd’hui à tâtons sur la question de savoir comment exploiter le potentiel éducatif considérable du big data tout en préservant la vie privée des étudiants. 
Dans certains cas, les technologies de collecte des données distancent notre capacité à déterminer les moyens de collecter, de stocker et de partager ces données. 
Indépendamment de la rigueur avec laquelle les données sont sécurisées, il demeure aujourd’hui nécessaire d’instaurer une structure d’exploitation claire autour de leur utilisation. 
Dans certains pays en voie de développement, aucune réglementation n’existe en matière de confidentialité des données. 
Cette interaction entre données numériques et univers éducatif constitue la promesse de nouveaux outils académiques en direction d’un processus d’apprentissage plus efficace, et revêt un potentiel extraordinairement favorable, notamment pour les pays les plus pauvres. 
Aux fins de la pleine expression de ce potentiel – et dans un souci de responsabilité – il nous faut veiller à ce que la collecte des données ne soit ni excessive, ni inadéquate, et faire en sorte qu’elle sous-tende l’apprentissage. 
Il incombe au secteur privé, aux gouvernements, ainsi qu’aux institutions telles que le Groupe de la Banque mondiale, de fixer des règles relatives au rassemblement, au partage et à l’utilisation des données critiques entourant la performance des étudiants. Parents et étudiants le méritent. 

La menace des moustiques 
STANFORD – Les maladies transmises par les moustiques tuent des millions de personnes chaque année et causent des souffrances à beaucoup d'autres. 
En 2012, on recensait 207 millions de cas de paludisme, entraînant près de 627 000 décès. 
La dengue est une des principales causes de maladie et de mortalité dans les régions tropicales et subtropicales et compte jusqu'à 100 millions de personnes infectées par an. 
On recense 200 000 cas de fièvre jaune par an, entraînant près de 30 000 décès dans le monde entier. 
Une seule piqûre de moustique porteur de la maladie suffit à transmettre une infection débilitante ou mortelle. Et les moustiques se reproduisent et se multiplient à une vitesse étonnante. 
Étant donné qu'il n'existe aucun vaccin ni traitement pour des maladies comme la dengue et le virus du Nil occidental et que les traitements pour des maladies comme le paludisme sont difficiles d'accès dans de nombreuses zones à risque, il faut absolument mettre en place des mécanismes de contrôle plus efficaces sur les populations de moustiques. 
La bonne nouvelle est qu'une nouvelle technologie prometteuse est prête pour procéder à des essais sur le terrain. 
Il incombe à présent aux organismes du secteur public de faciliter son développement. 
Aujourd'hui, la méthode dominante pour réduire les populations d'insectes, connue sous le nom de « technique de stérilisation des insectes » se fonde sur une technique d'irradiation qui sert d'abord à stériliser les mâles, qui sont ensuite lâchés dans des zones infestées pour s'accoupler. 
Mais cette approche, qui a été utilisée depuis le milieu du dernier siècle, n'a pas été efficace sur les moustiques, à cause de leur fragilité. 
Les avancées en de la biologie moléculaire proposent des solutions analogues, mais beaucoup plus sophistiquées. 
En utilisant des techniques de génie génétique, le laboratoire britannique Oxitec a créé de nouvelles variétés de l'espèce de moustique qui transmet la dengue. 
Les moustiques mâles sont élevés en laboratoire avec une mutation génétique spécifique. 
En conséquence, leur progéniture produit de fortes concentrations d'une protéine qui empêche leurs cellules de fonctionner normalement et qui entraîne leur mort avant qu'ils ne parviennent à maturité. 
Les moustiques mâles ne piquent pas, donc le fait de les introduire dans l'écosystème ne présente aucun risque de santé. Et comme leur progéniture meurt, aucun moustique génétiquement modifié ne persiste dans l'environnement. 
Si les mâles sont introduits sur une période de plusieurs mois, cela doit en théorie entraîner une réduction notable de la population de moustiques. 
Il s'agit maintenant de déterminer si cela fonctionne en pratique. 
La recherche scientifique sur le développement de produits semblables d'insectes stériles irradiés ou sur la technologie des moustiques Oxitec avance progressivement, en fonction de conditions plus ou moins maîtrisées : du laboratoire pour des essais en milieu confiné, jusqu'aux de terrain limités. 
Maintenant qu'Oxitec a effectué des essais de terrain prometteurs dans les îles Caïmans, en Malaisie et au Brésil, ce laboratoire se prépare à entreprendre des essais dans d'autres pays, y compris aux États-Unis. 
Ces essais sont toujours bien contrôlés et surveillés pour garantir leur sécurité et leur efficacité, grâce à une réglementation gouvernementale qui apporte une sauvegarde supplémentaire. 
Afin de déterminer le niveau approprié de surveillance, les instances publiques vont sûrement procéder à une analyse scientifique des risques. 
Cependant dès qu'il est question de génie génétique, il s'agit moins d'une affaire de science que de politique. 
Le fait est que le génie génétique moléculaire est plus précis et plus prévisible que les techniques antérieures plus rudimentaires, comme l'irradiation. 
Mais tandis que la technique de stérilisation des insectes reste non réglementée dans la plupart des pays, les inspections réglementaires sur les organismes vivants génétiquement modifiés ont eu tendance à traîner en longueur et ont été perçues comme excessives dans le monde entier, à tel point que la politique a retardé et a même parfois empêché la signature de certains accords. 
En conséquence, la recherche et le développement en génie génétique coûtent plus cher, ce qui décourage les investisseurs et barre la route à l'innovation. 
Cela est d'autant plus problématique dans le cas de la lutte contre les moustiques, compte tenu de l'urgence du problème. 
Le Programme spécial de l'Organisation Mondiale de la Santé pour la recherche et la formation sur les maladies tropicales a lancé un appel aux organismes de contrôle pour mettre l'accent sur « des conditions scientifiques ciblées au cas par cas avec un degré de parcimonie pratique », plutôt que s'en remettre à une approche par le principe de précaution qui nécessite des données répondant à tous les risques théoriques. » 
En d'autres termes, les organismes de contrôle devraient tenir compte des coûts de santé publique et des avantages de ces innovations pour accélérer leur inspection. 
Etant donné le degré de douleur provoqué par les maladies transmises par les moustiques, les chefs de gouvernement ne doivent pas soumettre les solutions de génie génétique qui les contrôlent aux mêmes genres de vents contraires politiques populistes qui ont empêché l'approbation des OGM agricoles. 

Les dividendes de la paix négligés par Israël 
TEL AVIV – Vingt ans après les Accords d’Oslo, les perspectives pour un accord de paix global israélo-palestinien sont plus sombres que jamais. 
En fait, environ un demi-million de colons israéliens dans les territoires occupés (y compris dans Jérusalem Est) rend la création d’un État Palestinien contigu une mission presque impossible. 
Le regain de vigueur de la quête de la paix par l’administration du président des États-Unis Barack Obama est-il donc trop peu, trop tard? 
Le premier ministre israélien Benyamin Netanyahou affirme que son gouvernement n’a aucune condition préalable pour reprendre les négociations avec les Palestiniens. 
Pendant ce temps, le ministre du Logement de son gouvernement, Uri Ariel (lui-même membre d'une colonie et du parti annexionniste Maison juive), laisse monter une nouvelle vague d’expansion des colonies qui viserait à relier la frontière de 1967 avec la vallée du Jourdain, coupant ainsi le territoire palestinien. 
La propre insistance de Netanyahou sur des mesures « blindées » de sécurité est un euphémisme pour une présence israélienne dans la vallée du Jourdain, et non un retour aux « frontières d’Auschwitz » de 1967. 
Le président palestinien Mahmoud Abbas est dans une position de trop grande faiblesse et trop occupé par sa rivalité avec les islamistes radicaux du Hamas, maîtres à Gaza, pour se permettre le luxe politique de dévier des principales recommandations du nationalisme palestinien. 
Netanyahou non plus, un idéologue qui n’est visiblement pas à l’aise avec son appui forcé à l’idée de la cohabitation de deux États, dirige une coalition au pouvoir qui n’est pas vraiment pour la paix. 
Le secrétaire d’État des États-Unis, John Kerry devra donc faire preuve de beaucoup de créativité pour concilier la position de Netanyahou et les conditions préalables palestiniennes, récemment réitérées par le collaborateur proche d’Abbas, Nabil Shaath, voulant qu’Israël doive accepter de négocier sur la base des frontières de 1967. 
Mahmoud Al-Habbash, le ministre palestinien des Affaires religieuses, a même été jusqu’à exiger des « assurances que les pourparlers aboutissent sur un accord », car, en cas contraire, une nouvelle intifada éclaterait inévitablement. 
Qui plus est, l’initiative de paix de Kerry se déroule dans un environnement régional qui ne prête pas à une résolution négociée du conflit israélo-palestinien. 
Le Printemps arabe est devenu sanglant, instable et imprévisible, diminuant encore plus les chances de paix en Palestine. 
L’élection d’Hassan Rowhani, un homme politique relativement modéré, à la présidence de l’Iran n’améliore pas vraiment les chances de Kerry. 
La victoire de Rowhani est certainement une bonne nouvelle pour les Iraniens et elle pourrait bien amener un dialogue plus civilisé entre la République islamique et la communauté internationale. 
Il serait cependant improbable que la présidence de Rowhani change les objectifs stratégiques de l’Iran. 
La République iranienne poursuivra son programme nucléaire, fera tout pour assurer la survie du régime de Bashar al-Assad en Syrie, cherchera à maintenir son alliance étroite avec les alliés stratégiques régionaux comme le Hezbollah et à défendre la Palestine et al-Quds (Jérusalem). 
Si Assad parvient à défaire ses opposants avec l’aide du Hezbollah et de l’Iran, sa survie ne pourra être perçue que comme une victoire pour un « axe de résistance » régional à Israël. 
Et une présence iranienne permanente en Syrie rendrait presque inévitable une guerre entre Israël et l’Iran. 
Le problème de la Palestine serait alors relégué à un coin obscur du programme international pour la paix. 
Les guerres des États-Unis en Iraq et en Afghanistan ont fini par restreindre son influence dans la région, compliquant davantage la situation. 
Les États-Unis ont maintenant devant eux un Moyen-Orient imprévisible qui écrit sa propre histoire dans la mesure de ses moyens au mieux ou au pire. 
La guerre civile de la Syrie est maintenant devenue une guerre religieuse entre sunnites et chiites qui enflamme toute la région. 
Les chefs religieux qui viennent de déclarer un jihad contre « le régime iranien, Hezbollah et ses alliés de même confession » sont les porte-parole de millions de personnes dans le monde musulman. 
En outre, des vagues de réfugiés syriens menacent la pérennité de la monarchie jordanienne, déjà profondément divisée par des clivages intérieurs. 
Hezbollah a entraîné le Liban dans le conflit syrien, préparant le terrain pour une confrontation entre les chiites et les sunnites à l’intérieur de ses propres frontières. 
Un scénario similaire est en train de se dérouler en Iraq. 
La Turquie, un pouvoir régional responsable, a jusqu’ici résisté à la tentation de faire entraîner dans les sables mouvants du conflit syrien. Mais ses effets sont visibles dans les tensions montantes entre la majorité sunnite du pays et la secte chiite des alévis. 
Ne rien faire est une réplique inadéquate dans une ère de changements révolutionnaires. 
Hélas, Israël est dépourvu d’une stratégie régionale cohérente. 
Netanyahou, toujours sur la défensive, ne voit pas les bouleversements du Moyen-Orient comme un déclencheur d’une stratégie proactive qui utiliserait la solution au problème palestinien comme levier de changements positifs plus vastes pour toute la région. 
Les États-Unis, grevés par le coût de ses problèmes au Moyen-Orient, pressés de se recentrer sur l’Asie et beaucoup moins dépendants du pétrole arabe peuvent se permettre de laisser la région à sa propre destinée. 
Israël a fortement intérêt à contribuer à façonner l’avenir de la région, car elle en fait partie. 
Traditionnellement, Israël s’est toujours efforcé de forger des alliances avec les minorités de la région – les Kurdes, les Perses, les maronites et autres groupes ethniques. 
Il est maintenant temps d’amorcer un virage important vers une alliance avec la grande majorité sunnite de la région. 
Israël doit suivre l’exemple d’Obama, dont la décision récente d’armer les rebelles syriens, même si tardive et encore mal définie, est un choix pour une alliance sunnite. 
Israël doit jouer un rôle actif dans la chute d’Assad pour affaiblir le « croissant chiite » de la région et isoler son meneur, l’Iran. 
La défaite d’Assad ferait céder « l’axe de résistance », bloquerait les approvisionnements en arme du Hezbollah et créerait un fossé entre la Turquie et l’Iran. 
Une solution au problème palestinien servirait une telle stratégie. 
Elle renforcerait les relations d’Israël avec l’Égypte, aiderait à stabiliser la Jordanie (un État tampon vital qui entretient des relations cordiales avec Israël) et enlèverait une source importante de tension avec le gouvernement islamiste du premier ministre turc Recep Tay Erdoğan. 
Plus important encore, elle affaiblirait les tentatives de l’Iran d’effectuer des percées dans le monde arabe sous prétexte de défendre la Palestine et la ville sainte de Jérusalem. 

Mettre un terme à la faim 
ROME – Au moins 842 millions de personnes souffrent en permanence de la faim dans le monde – une baisse de presque 1,5 pour cent par rapport au nombre de 854 millions de personnes estimé pour la période 2010-2012. 
En dépit de progrès importants, il est évident qu’il reste beaucoup à faire pour éradiquer la sous-nutrition. 
Tandis que les dirigeants mondiaux se posent aujourd’hui la question de comment progresser au mieux sur cette question, un rapport publié conjointement cette année par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), le Fonds international de développement agricole (FIDA) et le Programme alimentaire mondial (PAM) offre des pistes intéressantes. 
« L’état de l’insécurité alimentaire dans le monde » (SOFI 2013) présente des estimations mises à jour de la sous-nutrition et des progrès réalisés pour atteindre les objectifs concernant la faim fixés par les Objectifs du millénaire pour le développement (OMD) et le Sommet mondial de l’alimentation. 
Les progrès concernant les OMD ont été inégaux. 
Si plusieurs pays en développement – qui abritent 827 millions des personnes sous-alimentées de la planète (comparé à 838 millions en 2010-2012) – sont en bonne voie d’avoir réduit de moitié, à l’horizon 2015, le nombre de personnes sous-alimentées par rapport à 1990, la baisse annuelle moyenne est insuffisante pour atteindre cet objectif dans deux ans. 
L’objectif plus ambitieux du Sommet mondial de l’alimentation, de réduire de moitié le nombre total de personnes souffrant de la faim dans le monde, est encore plus lointain, puisque le nombre de personnes sous-alimentées n’a baissé que de 17 pour cent depuis 1990-1992. 
Comme le souligne le rapport SOFI 2013, les progrès en vue de l’éradication de la faim et de la sous-nutrition ont ralenti depuis 2000, lorsque les prix des denrées alimentaires ont commencé à augmenter après presque 50 ans de baisse. 
Si une croissance économique rapide a poussé à la hausse les revenus par habitant dans une grande partie du monde en développement, ces gains ne sont pas répartis de façon égale et des centaines de millions d’individus sont confrontés à des prix plus élevés des aliments sans hausse correspondante de leurs revenus. 
La Banque mondiale avait initialement défini son seuil de pauvreté extrême de « un dollar par jour » sous forme du montant nécessaire à l’achat de nourriture permettant d’échapper à la faim. 
Mais ce lien semble avoir disparu dans les ajustements subséquents – de 1,25 dollar par jour en 2005 par exemple. 
Le seuil de pauvreté extrême n’est plus suffisant aujourd’hui pour éviter d’être sous-alimenté, comme au Nicaragua par exemple. 
Bien que la proportion de personnes vivant dans une pauvreté extrême a été diminuée de moitié entre 1990 et 2010, les progrès devront substantiellement s’intensifier pour diviser par deux la prévalence de la sous-nutrition d’ici 2015. 
Dans le même temps, malgré une baisse des emplois et des revenus expatriés ces cinq dernières années, les envois de fonds des travailleurs migrants ont contribué à faire reculer la pauvreté, à réduire la faim, à améliorer les régimes alimentaire et à une augmentation des investissements dans les exploitations agricoles. 
Le montant de ces envois de fonds est devenu trois fois plus élevé que l’aide publique au développement , une cible facile des coupes budgétaires de la part des pays riches ces dernières années. 
Le rapport SOFI 2013 décrit également les disparités persistantes et marquées entre les régions. 
L’Asie de l’Est et du Sud-Est, et l’Amérique latine – qui ont connu une croissance économique particulièrement rapide ces dernières décennies – sont les régions qui sont le mieux parvenues à faire reculer la faim. 
L’Afrique subsaharienne, après un quart de siècle de stagnation économique, a enregistré certains progrès cette dernière décennie, tout en ayant le taux de sous-nutrition le plus élevé au monde. 
Les avancées en Asie du Sud et en Afrique Nord ont été modestes, tandis que les conditions en Asie de l’Ouest se sont en fait aggravées. 
La faim et la sous-alimentation (qui reflète l’insuffisance des apports énergétiques alimentaires) peuvent coexister. 
Toutefois, dans certains pays, le taux de dénutrition, mesuré par exemple d’après la proportion d’enfants accusant un retard de croissance, est nettement plus élevé que les estimations concernant la prévalence de la sous-alimentation. 
Des interventions destinées à améliorer la nutrition, dans l’agriculture, les écoles, les soins de santé, l’approvisionnement en eau et ailleurs – ciblant en particulier les femmes et les jeunes enfants – sont donc nécessaires dans ces pays. 
Il est également essentiel de garantir une croissance économique durable et inclusive. 
En raison de la propagation du ralentissement économique prolongé des dernières cinq années aux parties les plus résistantes du monde en développement, le plein emploi est peu probable dans la plupart des pays, du moins dans un futur prévisible. 
Mais de nombreuses mesures peuvent contribuer à améliorer les perspectives d’emploi des travailleurs et ainsi leur capacité à se procurer les aliments dont eux-mêmes et leurs familles ont besoin. 
Dans bien des cas, des réformes approfondies visant à encourager des investissements suffisants dans l’agriculture, associés à un dispositif de protection sociale, pourraient se traduire par une réduction notable de la pauvreté et de la faim. 
Il est également important de s’assurer que les individus aient un accès fiable à l’eau potable et à des sanitaires convenables. 
Conçues adéquatement, des mesures de protection sociale peuvent énormément contribuer à réduire la malnutrition. 
Par exemple, certains avantages pourraient être conditionnés à des mesures nutritionnelles pré et post-natales ciblant les mères et les enfants en bas âge. 
Les menus équilibrés des cantines scolaires ont permis à de nombreux enfants d’échapper à la faim – y compris à la « faim cachée » causée par des carences en micronutriments. 
Des politiques d’approvisionnement alimentaire dans ce sens ont conduit à l’émergence de coopératives de petits exploitants en agriculture durable. 
Ces mesures – combinées à des initiatives pour améliorer les revenus des pauvres – contribuent également à stimuler le développement rural, les marchés et la création d’emplois. 
Un engagement politique à long terme en faveur de l’éradication de la faim et de la malnutrition – appuyé par une action décisive – est la clé pour améliorer les résultats en matière de santé et pour soutenir une croissance économique durable et inclusive dans le monde. 
Un bon début a été fait ; il est maintenant temps d’achever ce travail. 

Le Moyen-Orient et le retour de l’histoire 
BERLIN – Depuis que Francis Fukuyama avait annoncé, il y a plus de vingt ans, que le monde était parvenu à la fin de son histoire, c’est elle qui a tenu le monde en haleine. 
Le réveil de la Chine, les guerres dans les Balkans, les attaques terroristes du 11 septembre 2001, les guerres en Afghanistan et en Irak, la crise financière globale de 2008, le « Printemps arabe », et la guerre civile syrienne, tous ces évènements démentent la vision de Fukuyama sur l’inévitable triomphe de la démocratie libérale. 
En fait, on pourrait dire que l’Histoire a bouclé la boucle en l’espace d’un quart de siècle, depuis la chute du communisme en Europe en 1989 jusqu’au renouveau de la confrontation entre la Russie et l’Occident. 
Mais c’est au Moyen Orient que l’Histoire est quotidiennement à l’œuvre, avec les conséquences les plus dramatiques. 
L’ancien Moyen-Orient, formé sur les restes de l’Empire Ottoman après la première guerre mondiale, est clairement en plein effondrement – une situation qui découle principalement des actions des Etats-Unis dans cette région particulièrement prône aux conflits. 
Le péché originel des Etats-Unis fut son invasion militaire de l’Irak en 2003 sous la présidence de George W. Bush. 
Les « néoconservateurs » au pouvoir à l’époque ont ignoré la nécessité de combler le vide du pouvoir en Irak et dans la région après la chute de Saddam Hussein. 
Le retrait rapide et prématuré des troupes américaines décidé par le président Barack Obama fut la seconde erreur américaine. 
Le retrait de l’Amérique, qui a pour ainsi dire coïncidé avec l’éclatement du Printemps arabe et l’éruption de la guerre civile syrienne, et sa constante passivité dans son rôle de force de l’ordre régionale, menacent aujourd’hui d’entrainer la désintégration de l’Irak, avec la montée en puissance de l’Etat Islamique en Irak et au Levant (EIIL) en Irak et en Syrie, y compris sa reprise de la deuxième ville du pays, Mossoul. 
En effet, dans la mesure où l’EIIL contrôle une grande part de la région au nord-ouest de Bagdad, la frontière entre l’Irak et la Syrie a pratiquement cessé d’exister. 
Il se pourrait bien que nombre des frontières de leurs voisins soient elles aussi redessinées par la force. 
Un désastre humanitaire déjà majeur pourrait prendre des proportions d’autant plus graves. 
Dans l’hypothèse où l’EIIL parviendrait à établir une forme d’entité étatique dans ces régions d’Irak et de Syrie, la désintégration de la région s’opérerait beaucoup plus rapidement, les Etats-Unis perdraient leur « guerre globale contre la terreur », et la paix mondiale en serait sérieusement menacée. 
Mais même en l’absence d’un état terroriste dirigé par l’EIIL, la situation reste extrêmement instable parce que la guerre civile syrienne s’avère extrêmement contagieuse. 
En fait, le terme de « guerre civile » n’est pas approprié, parce les événements dans la région sont depuis longtemps liés à une lutte de domination entre l’Arabie Saoudite et l’Iran, nourrie par les frictions de longue date entre l’Islam sunnite majoritaire et sa minorité shiite. 
Les Kurdes constituent une autre source d’instabilité dans l’héritage ottoman. 
Répartis dans différents pays du Moyen-Orient – l’Iran, l’Iraq, la Syrie, et la Turquie – les Kurdes luttent pour leur propre état depuis des décennies. 
Néanmoins, ils ont montré une grande retenue dans le nord de l’Irak depuis la chute de Saddam, se contentant de forger l’autonomie de leur province tant sur le point économique que politique – au point qu’elle est effectivement devenue indépendante, sauf dans son nom, avec une armée forte et expérimentée dans la milice Peshmerga. 
L’avancée de l’EIIL et la prise de Mossoul ont d’un coup résolu toutes les disputes territoriales entre le gouvernement central et le gouvernement régional kurde, en faveur de ce dernier, particulièrement en ce qui concerne la ville de Kirkuk. 
A la suite du retrait de l’armée irakienne, les Peshmergas ont rapidement repris le contrôle de la ville, et dans le même temps, des vastes réserves de gaz et de pétrole au nord Kurdistan. 
Et les voisins iraniens et turcs, ainsi que les Etats-Unis, vont rapidement avoir besoin de ce soutien peshmerga dans leur lutte contre l’EIIL. 
Une opportunité inattendue vient de s’ouvrir pour les Kurdes, qui leur permettrait d’obtenir leur pleine indépendance, même si la nécessité d’entretenir de bonnes relations tant avec la Turquie qu’avec l’Iran pour se garantir un accès aux marchés globaux modèrera leurs ambitions politiques. 
De plus, avec l’invasion de l’Irak, les Etats-Unis ont ouvert la porte à une hégémonie régionale de l’Iran et initié un basculement dramatique dans leurs propres alliances régionales, dont les effets à long terme – y compris les négociations sur le nucléaire avec le gouvernement irakien – sont désormais visibles. 
Les deux côtés luttent contre les mêmes djihadistes, qui sont soutenus par les alliés supposés de l’Amérique, les états sunnites du Golfe. 
Les Etats-Unis et l’Iran restent opposés à toute coopération officielle, mais la machine est en marche, et les discussions bilatérales directes sont désormais courantes. 
Un autre élément déterminant pour l’avenir de la région est de savoir si la Jordanie, qui joue une fonction essentielle dans l’équilibre de la région, sortira indemne de ces évolutions géopolitiques. 
Dans le cas où elle n’y parviendrait pas, tout l’équilibre des pouvoirs dans le traditionnel conflit israélo-palestinien pourrait s’effondrer, avec des conséquences potentiellement majeures, même s’il est difficile d’en évaluer l’ampleur en amont. 
Pour l’Europe, les développements au Moyen-Orient posent deux risques importants : le retour des combattants djihadistes qui pourraient ramener avec eux la terreur, et le débordement de leurs idées extrémistes susceptibles se répandre dans une partie des Balkans. 
Dans l’intérêt de leur propre sécurité, l’Union Européenne et ses états membres devront concentrer une attention bien plus précise sur l’Europe du sud-est qu’ils ne l’ont fait jusqu’à présent. 

Poutine confronte l’Europe à sa réalité 
BERLIN – L’Occident se berce d’illusions sur la Russie de Vladimir Poutine depuis bien trop longtemps – des illusions qui sont désormais éparpillées sur la péninsule de Crimée. 
L’Occident aurait pu (et aurait du) avoir plus de discernement ; depuis son arrivée au poste de président, l’objectif stratégique de Poutine est de restituer à la Russie son statut de puissance globale. 
Pour cela, Poutine s’est reposé sur les exportations énergétiques de la Russie afin de récupérer progressivement les territoires perdus à l’époque de l’effondrement de l’Union Soviétique il y a un quart de siècle. 
L’Ukraine est au cœur de cette stratégie, parce que sans elle, l’objectif d’une renaissance de la Russie n’est pas réalisable. 
La Crimée n’est donc que la première cible ; la prochaine sera l’Ukraine orientale, et plus globalement, une constante déstabilisation du pays dans son ensemble. 
Nous assistons donc au renversement du système international post-soviétique en Europe de l’est, dans le Caucase et en Asie centrale. 
Les concepts d’ordre international du dix-neuvième siècle, fondés sur un équilibre des pouvoirs à somme zéro et sur des sphères d’intérêts, menacent de supplanter les normes modernes d’auto-détermination nationale, l’inviolabilité des frontières, l’autorité de la loi, et les principes fondamentaux de la démocratie. 
Ce bouleversement aura donc un impact massif sur l’Europe et sur ses relations avec la Russie, dans la mesure où il déterminera si les Européens vivront selon les règles du vingt-et-unième siècle. 
Ceux qui pensent que l’Occident peut s’adapter à l’attitude russe, comme le suggèrent les apologistes occidentaux de Poutine, risquent de contribuer à une plus forte escalade stratégique, car une approche douce ne ferait qu’encourager le Kremlin. 
En effet, que ses dirigeants l’admettent ou non, l’Union Européenne est maintenant en conflit direct avec la Russie sur sa politique d’élargissement depuis la fin de la guerre froide. 
Parce que la réémergence de la Russie en tant que puissance globale n’implique pas seulement la réintégration des territoires soviétiques perdus, mais aussi un accès direct à l’Europe ainsi qu’un rôle dominant dans la région, surtout en Europe de l’est. 
C’est donc une lutte stratégique fondamentale avérée. 
Du point de vue occidental, une confrontation volontaire a peu de sens, parce que l’Union Européenne et la Russie sont, et continueront d’être des voisins. 
A l’avenir, la Russie aura besoin de l’Union Européenne plus encore que l’inverse, parce que loin en Asie centrale et de l’est, la Chine émerge comme une rivale aux dimensions entièrement différentes. 
En outre, le rapide déclin démographique de la Russie et son énorme déficit de modernisation impliquent de créer un avenir conjoint avec l’Europe. 
Mais cette opportunité n’est possible que sur la base de l’autorité de la loi, et non de la force, et doit être guidée par des principes démocratiques et d’auto-détermination nationale, et non par des jeux politiques de grande puissance. 
Poutine a finalement déclenché une crise durable. 
La réponse de l’Occident sera une nouvelle politique de l’endiguement, principalement sous la forme de mesures économiques et politiques. 
L’Europe réduira sa dépendance énergétique vis à vis de la Russie, reverra son alignement et ses priorités stratégiques, et réduira ses investissements et sa coopération bilatérale. 
A court terme, Poutine semble avoir une meilleure marge de manœuvre, mais les faiblesses de sa position deviendront vite apparentes. 
La Russie est complètement dépendante, économiquement et politiquement, de ses exportations de ressources énergétiques et de matières premières, principalement destinées à l’Europe. 
Une baisse de la demande européenne et un prix du pétrole qui ne suffira plus à maintenir le budget de la Russie entraveront très rapidement l’action du Kremlin. 
En effet, il y a quelques raisons de penser que Poutine a peut-être présumé de son succès. 
L’effondrement de l’Union Soviétique au début des années 1990 n’a pas été causé par l’Occident, mais par une vague de sécessions par lesquelles les nationalités et les minorités, constatant l’affaiblissement de l’état-parti, saisirent l’occasion de se libérer. 
La Russie d’aujourd’hui n’a ni la force politique ni la force économique de reprendre et d’intégrer les territoires soviétiques perdus, et toute tentative de Poutine de poursuivre son plan appauvrirait son peuple et ne mènerait qu’à une plus grande désintégration – une bien sombre perspective. 
Les Européens ont toutes les raisons d’être inquiets, et ils doivent désormais admettre le fait que l’Union Européenne n’est pas juste un marché commun – une simple communauté économique – mais un acteur global, une unité politique cohésive avec des valeurs partagées et des intérêts sécuritaires communs. 
Les intérêts stratégiques et normatifs de l’Europe ont donc refait surface avec une vengeance ; en fait, Poutine est parvenu presque à lui tout seul à revigorer l’OTAN en lui donnant une nouvelle justification. 
L’Union Européenne devra comprendre qu’elle n’agit pas dans un vide dans son voisinage méridional et oriental, et que dans ses propres intérêts sécuritaires, les conflits d’intérêts d’autres puissances dans ces régions ne peuvent être simplement ignorés ou pire, acceptés. 
La politique d’élargissement de l’Union Européenne n’est pas une simple nuisance coûteuse et extensible ; c’est une composante vitale de sa sécurité et l’expression du rayonnement de son pouvoir. 
La sécurité a un prix. 
Il se peut que la Grande Bretagne réévalue maintenant le coût d’une sortie de l’Union Européenne. 
Et peut-être y aura-t-il une prise de conscience sur le continent du fait que l’unification européenne doit avancer plus vite, parce que le monde – et les voisins de l’Europe en particulier – n’est pas aussi pacifique que de nombreuses personnes le pensent, surtout les Allemands,. 
Le projet de paix de l’Union Européenne – l’impulsion originelle de l’intégration européenne – a peut-être trop bien fonctionné ; après plus de soixante ans de succès, elle est devenue pour certains désespérément démodée. 
Poutine l’a obligé à regarder les choses en face. 
La question de la paix en Europe est revenue sur le devant de la scène, une question à laquelle il faut répondre par une Union Européenne forte et unie. 

La progression des nationalistes européens 
BERLIN – L’Europe est, depuis des centaines d’années, constituée de nations, raison pour laquelle l’unification du continent est une tâche politique aussi compliquée, aujourd’hui encore. 
Mais le nationalisme n’est pas le principe constructeur de l’Europe ; bien au contraire, il a sans cesse été, et l’est toujours, son principe de déconstruction. 
C’est le principal enseignement à retenir des progrès spectaculaires enregistrés par les partis populistes opposés à l’Union européenne lors des élections au Parlement européen en mai dernier. 
C’est un enseignement que tous les Européens auraient du retenir, et depuis longtemps. 
Les guerres européennes du XXe siècle – qui ont manqué détruire le continent – ont toutes été livrées au nom du nationalisme. 
Lors de son discours d’adieu au Parlement européen, François Mitterrand a condensé une vie d’expérience politique en une seul phrase : « Le nationalisme, c’est la guerre ! ». 
Cet été, l’Europe commémorera le centenaire du début de la Première guerre mondiale, qui a plongé l’Europe dans les abysses de la violence nationaliste moderne. 
Le continent célébrera également le 70ème anniversaire du débarquement des Alliés en Normandie, qui fera pencher l’issue de la Seconde guerre mondiale en faveur de la démocratie en l’Europe de l’Ouest (et plus tard, après la fin de la Guerre froide, dans toute l’Europe). 
L’histoire récente de l’Europe regorge de tels commémorations et anniversaires, tous étroitement liés au nationalisme. 
Il semble pourtant que les espoirs d’avenir de nombreux Européens s’appuient de nouveau sur ces tendances nationalistes, alors qu’une Europe unifiée, garante de la paix entre les peuples européens depuis 1945, est perçue comme un poids et une menace. 
Voici le véritable sens des résultats des élections européennes 2014 au Parlement européen. 
Mais les chiffres et les pourcentages ne reflètent pas l’ampleur de la défaite infligée à l’Union européenne. 
Si les élections démocratiques définissent les majorités et les minorités – et ainsi la distribution du pouvoir pour une certaine période de temps – elles n’offrent pas nécessairement une évaluation correcte de la situation politique. 
Les élections fournissent un instantané – un moment pris sur le vif ; pour comprendre les tendances à long terme, il faut se pencher sur la modification de la part des votes que recueillent les différents partis d’une élection à l’autre. 
S’il fallait juger les résultats des élections au Parlement européen uniquement sur le fait qu’une vaste majorité de citoyens européens a voté pour des partis en faveur de l’UE, le point vraiment essentiel – la progression dramatique des partis nationalistes eurosceptiques, en France, au Royaume-Uni, au Danemark, en Autriche, en Grèce et en Hongrie – serait occulté. 
Si cette tendance se poursuit, elle deviendra une menace existentielle pour l’Union européenne et bloquera toute nouvelle intégration, pourtant nécessaire de toute urgence, et détruira de l’intérieur le projet européen. 
La France est en particulier une source de profonde inquiétude, parce que le Front national est parvenu à s’imposer comme troisième force politique du pays. 
« Conquérir la France, détruire l’Europe ! » est devenu le prochain objectif électoral des frontistes. 
Et sans la France, l’UE n’avancera plus ; avec l’Allemagne, elle est indispensable à l’avenir de l’Europe. 
Et que personne ne doute du sérieux du Front national et de ses électeurs. 
Le malaise économique et financier, que ni les gouvernements nationaux, ni les institutions européennes ne semblent capables de dissiper, est au cœur de la crise politique de l’UE. 
Au lieu de renforcer la solidarité paneuropéenne, les difficultés économiques ont donné lieu à une dissension généralisée sur la distribution des richesses. 
Ce qui était autrefois une relation entre égaux a cédé le pas à une confrontation entre créanciers et débiteurs. 
La méfiance mutuelle qui caractérise ce conflit risque de porter un coup fatal à l’âme de l’Union et à l’ensemble du projet européen. 
Le Nord de l’Europe redoute d’être exproprié ; le Sud semble être aux prises avec une crise économique sans fin et des taux de chômage sans précédent, pour lesquels ses citoyens tiennent le Nord – et en particulier l’Allemagne – pour responsables. 
La crise de la dette des pays du sud, couplée aux conséquences sociales des dures mesures d’austérité, sont perçues comme l’abandon pur et simple du principe de solidarité par les pays riches du nord. 
Dans ce contexte d’individualisme croissant, les nationalismes traditionnels se sont pour ainsi dire vus servir leurs victoires sur un plateau d’argent. 
En fait, partout où l’UE pouvait être accusée de l’effondrement de la qualité de vie de la classe moyenne, le chauvinisme et la xénophobie ont été des stratégies électorales gagnantes. 
Compte tenu de la faiblesse actuelle de la France, et de l’étrange voie de sortie de l’UE que prend le Royaume-Uni, le rôle de chef de file de l’Allemagne ira croissant, ce qui n’est bénéfique ni pour l’Allemagne, ni pour l’UE. 
L’Allemagne n’a jamais aspiré à jouer un tel rôle ; sa force économique et sa stabilité institutionnelle ont fait qu’elle ne pouvait le refuser. 
Il n’en reste pas moins que sa réticence à diriger reste un sérieux problème. 
Tous les Européens sont porteurs de gènes politiques qui les poussent à s’opposer instinctivement, et rationnellement, à toute forme d’hégémonie, un refus qui vaut aussi pour l’Allemagne. 
Mais tenir la puissance hégémonique allemande pour responsable des politiques d’austérité appliquées dans les pays du sud n’est que partiellement justifié ; le gouvernement allemand n’a pas obligé les pays concernés à contracter une dette publique élevée. 
Les dirigeants allemands peuvent par contre être tenus responsables pour leur insistance à mettre en œuvre une réduction de la dette en même temps que des réformes structurelles et pour leur opposition à quasiment toutes politiques axées sur la croissance au sein de la zone euro. 
De plus, aucun des camps politiques du pays n’est prêt à reconnaître le « problème allemand » de l’union monétaire (à savoir la force économique relative du pays, qu’il n’a pas utilisé pour le bien du projet européen dans son ensemble). 
La question brûlante actuelle est de savoir ce que l’Allemagne est prête à faire pour la France, pour sauver l’Europe. 
Les pressions sur la chancelière allemande Angela Merkel et sur le président de la Banque centrale européenne Mario Draghi iront croissant, des pressions exercées non seulement par Paris, mais également par Rome, Athènes et d’autres capitales. 
Pour l’Allemagne, l’alternative à un changement de direction serait d’attendre que les pays débiteurs élisent des gouvernements qui remettent en cause leur obligation à rembourser les emprunts. 
En Grèce, les signes avant-coureurs sont clairs. Pour l’Europe, ce serait un désastre. 

Un hiver arabe pour le Moyen-Orient 
BERLIN – Les voyages forment l’esprit, selon l’adage. 
Cela est particulièrement vrai pour le Moyen-Orient. 
Mais de nos jours, les voyages peuvent s’avérer particulièrement désorientant ; en effet, les développements qui étaient inenvisageables il y a à peine quelques mois sont en train de devenir réalité. 
La révolte de la jeunesse débutée à Tunis et au Caire en 2010-2011 a pris fin (du moins pour l’instant), même si la région en a été fondamentalement modifiée. 
Il semble que la victoire de la contre-révolution et de la politique du pouvoir, comme ce fut le cas en Egypte, n’a fait que restaurer le vieil ordre ; les fondations politiques de l’actuel régime sont tout simplement trop friables. 
Tout aussi remarquable est le perpétuel basculement de l’axe politico-stratégique de la région. 
L’Iran, avec ses ambitions nucléaires et hégémoniques, en est devenu le centre, tandis que le vieux centre – le conflit israélo-palestinien – a été marginalisé, donnant naissance à des alliances d’intérêts entièrement nouvelles. 
L’Arabie Saoudite et Israël (qui n’ont pas de relations diplomatiques formelles) sont unis contre l’Iran – et contre l’éventualité d’une détente dans les relations américano-iraniennes. 
Idéologiquement, le conflit central entre l’Iran et ses voisins est fondé sur un conflit sectaire entre l’Islam sunnite et l’Islam shiite. 
La guerre civile dévastatrice en Syrie se combat déjà selon ces lignes ; compte tenu de signes d’impasse militaire et politique, ces lignes pourraient devenir la fondement d’une division définitive du pays, comme en Bosnie. 
Si cela était le cas, l’Irak, le Liban, et la Jordanie en seraient immanquablement affectés. 
Le bon vieux Moyen-Orient anglo-français prévue dans l’accord Sykes-Picot en mai 1916 disparaitrait pour de bon. 
En outre, la question kurde est réapparue – et pourrait indirectement influencer et radicaliser à nouveau la question palestinienne. 
Malheureusement, rien ne prouve réellement qu’un accord israélo-palestinien basé sur une solution à deux états permettrait d’éviter ce développement. 
Puis il y a la question des conséquences à long terme d’une renaissance d’Al Qaeda sous la forme d’un jihadisme sunnite en Syrie, au Yémen et en Afrique du nord et de l’est. 
Les monarchies du Golfe tentent de s’opposer à cela en intimidant militairement l’Iran. 
Mais que se passera-t-il lorsqu’ils se retrouveront dans le rôle de l’apprenti sorcier ? 
Ce vent fanatique s’abattra-t-il à nouveau sur la péninsule arabe ? 
Et les institutions nationales de ces sociétés supporteront-elles le choc ? 
Partout au Moyen Orient, les élites politiques demeurent piégées dans une vision du monde définie par la politique du pouvoir et les notions de souveraineté du XIXème siècle. Leurs mots d’ordre sont la rivalité nationale, l’équilibre, et l’hégémonie – des concepts qui n’offrent aucune solution pour l’avenir des pays et des nations de la région. 
La coopération économique intrarégionale, essentielle à la croissance et au développement social, mais loin de constituer un cadre régional de sécurité afin d’assurer la paix et la stabilité, reste une idée très lointaine. 
Par essence, le Moyen-Orient traverse une crise de la modernisation. 
La jeunesse en rébellion qui s’était faite le porte-voix des revendications populaires pour le changement reste discrète (ou a été muselée) ; mais, compte tenu de la paralysie intellectuelle des dirigeants de la région (et d’une grande partie de l’opposition), on peut s’attendre à une éruption de violence encore plus forte. 
Comme par le passé, l’Egypte en sera la force motrice pour l’ensemble de la région (qu’elle le veuille ou non). 
A cette crise de modernisation de la région s’ajoute un retrait partiel de la force stabilisatrice exténuée de la région, les Etats-Unis. 
Cela entraine une très profonde inquiétude dans la région et a contribué au renversement de certaines alliances et à la recherche de nouvelles. 
Le président Barack Obama a mis fin aux guerres ruineuses de l’Amérique en Irak et en Afghanistan. 
Ce fut surtout la guerre en Irak – et donc l’ancien président George W. Bush et ses conseillers néoconservateurs – qui a permis à l’Iran de devenir une force stratégique. 
Mais c’est pourtant Obama qui est aujourd’hui pointé du doigt pour sa faiblesse au Moyen-Orient. 
Obama a été lourdement critiqué pour ne pas être intervenu militairement en Syrie, même si c’est précisément sous la menace d’une possible intervention américaine que le gouvernement du président Bashar al-Assad a finalement cédé concernant ses armes chimiques. 
De même, loin de renforcer plus encore l’Iran, Obama a poussé la République Islamique dans ses retranchements en prenant la tête des voix en faveur de sanctions économiques strictes. 
A l’évidence, de nombreux aspects de la politique d’Obama dans la région sont critiquables – surtout l’attitude défensive avec laquelle son administration la présente. 
Mais plutôt que la faiblesse, ce que craignent les alliés traditionnels de l’Amérique au Moyen-Orient serait une profonde remise en question de l’actuel statu quo. 
Et la politique d’Obama semble précisément destinée à cela : la détente nucléaire avec l’Iran, la fin de la guerre civile en Syrie par une redéfinition de l’architecture de la sécurité régionale, et une solution à deux états dans le conflit israélo-palestinien. 
Une politique qui semble presque utopique, si l’on en juge par l’incroyable force d’inertie des problèmes de la région. 
Mais si, contre toute attente, Obama y parvient, sa réussite serait historique. 
Et s’il n’y parvient pas ? 
Le Moyen-Orient continuera sa descente aux enfers – qui de manière perverse coïncide avec les célébrations du centenaire de la déclaration de la première guerre mondiale. 

Le rôle de l’Europe dans la tragédie ukrainienne 
BERLIN – La Grande politique et l’expérience quotidienne ont souvent beaucoup en commun. 
Essayez par exemple d’avaler un salami tout entier, et vous risquez fort de vous étouffer. 
Il en va de même chez les protagonistes de la haute politique, qui n’ont d’autre choix que de trancher leur salami avant de le consommer. 
En d’autres termes, lorsqu’ils ne sont pas en mesure d’atteindre immédiatement un objectif donné, ils procèdent avec patience, étape par étape. 
C’est bien cette « stratégie du salami » que privilégie aujourd’hui le Kremlin vis-à-vis de l’Ukraine. 
Se joue actuellement sous nos yeux une tragédie en plusieurs actes, dont les acteurs – et leurs objectifs respectifs – apparaissent clairement. 
La seule inconnue réside dans le nombre d’actes qui s’ajouteront encore à ce triste spectacle politique, autrement dit dans le moment et la nature du dénouement. 
Le premier acte a débuté à l’automne 2013, lorsque le président de l’époque Viktor Ianoukovitch a dupé l’Union européenne et ses dirigeants en refusant de signer un accord d’association pourtant élaboré de longue date. 
Ianoukovitch a préféré intégrer l’Ukraine à une union douanière auprès de la Russie, en échange d’un montant considérable ainsi que d’un approvisionnement bon marché en pétrole et en gaz naturel. 
Le président russe Vladimir Poutine semblait ainsi avoir atteint son objectif politique, à savoir replacer l’Ukraine – qui s’était peu à peu rapprochée de l’Europe au cours de la période post-soviétique – sous la sphère d’influence du Kremlin. 
Le deuxième acte de la tragédie a été mis en scène par le peuple ukrainien. Dans l’ouest du pays et sur la place Maïdan de Kiev, celui-ci s’est rebellé contre la démarche de Ianoukovitch consistant à aligner le pays plus étroitement avec la Russie. 
Après trois mois de manifestations, ce soulèvement aboutissait à l’éviction de Ianoukovitch, événement qui allait pour un temps déjouer le plan poutinien consistant à vassaliser l’Ukraine de manière pacifique. 
L’OTAN, l’UE et les États-Unis ne sont nullement les premiers protagonistes du coup d’arrêt à une dérive ukrainienne vers l’est. 
Ce sont bien les Ukrainiens, dans leur immense majorité, qui ont opéré le renversement de Ianoukovitch. 
Le troisième acte est né de la situation politique intérieure de Poutine, aboutissant à solution de dépannage consistant pour la Russie à procéder de manière piètrement déguisée à l’invasion armée, puis à l’annexion de la Crimée. 
Sans cette annexion, Poutine se serait exposé à un désastre politique sur le plan national, ce qui aurait prématurément mis un terme à son rêve consistant à rejouer l’histoire d’Ivan III le Grand, autour du « rassemblement des territoires russes » et de la renaissance d’une Russie puissante à l’international. 
L’objectif de Poutine ne s’est toutefois jamais limité au contrôle de la seule Crimée, mais bel et bien à un règne de la Russie sur l’ensemble de l’Ukraine, la plus grande crainte du président russe consistant à voir sa voisine s’épanouir dans la prospérité, la démocratie et la modernité, ce qui représenterait une menace pour l’autorité de sa propre « démocratie gérée. » 
C’est ainsi que nous vivons actuellement un quatrième acte, dans lequel la Russie s’agrippe à l’est de l’Ukraine, obligeant l’Occident à réagir. 
La perspective d’une annexion de toute l’Ukraine de l’Est par la force – puis d’une division du pays en deux – suscite néanmoins un soutien bien moindre que l’opération de Crimée, même parmi les populations de langue russe. 
L’objectif de l’intervention militaire menée officieusement par la Russie dans cette région consiste à déstabiliser l’Ukraine sur le long terme, en provoquant une « agitation » maîtrisée afin de délégitimer à court terme l’élection présidentielle du 25 mai, et d’empêcher ainsi la consolidation de l’ordre politique post-Ianoukovitch. 
Du côté de l’Occident, le défi consiste à stabiliser l’Ukraine par des moyens économiques et politiques, tout en endiguant l’expansionnisme de la Russie. 
Le Kremlin riposte bien entendu en faisant en sorte que la mise en œuvre des mesures occidentales soit aussi coûteuse et inconfortable que possible, appliquant sous nos yeux, pas à pas, une stratégie de déstabilisation destinée à voir un jour jeter l’éponge une Europe et une Amérique désemparées. 
Il est à prévoir que ni la Russie, ni l’Occident ne soient suffisamment puissants pour atteindre pleinement leurs objectifs en Ukraine. 
C’est pourquoi les deux camps auraient tout intérêt à réconcilier leurs aspirations, et cela aux côtés des Ukrainiens. 
Ceci exigerait néanmoins que Poutine renonce à ses ambitions stratégiques, ce à quoi il ne consentira jamais tant qu’il continuera de trancher le salami. 
L’apaisement des ardeurs de Poutine et le dénouement pacifique de la crise ukrainienne reposent en grande partie sur l’UE. 
Il ne faut pas s’attendre à ce que les sanctions mises en œuvre impressionnent le président russe (Poutine et ses acolytes isolent d’ores et déjà économiquement et financièrement la Russie plus efficacement qu’aucune sanction ne le pourra jamais) ; seules des mesures politiques à la fois pacifiques et concrètes au sein de l’Europe le pourront. 
À cet égard, le Premier ministre polonais Donald Tusk a suggéré la bonne solution : instauration rapide d’une union énergétique européenne, axée en premier lieu sur le marché du gaz naturel, collectivement représentée à l’étranger, et appliquant une politique tarifaire commune. 
Une telle démarche, associée à une différenciation plus poussée parmi les pays fournisseurs, et orientée vers l’adoption de technologies autour des énergies renouvelables, permettrait d’inverser l’équilibre des pouvoirs entre l’UE (premier client de la Russie en pétrole et gaz naturel) et le Kremlin. 
Dans le même temps, si la Pologne se résolvait à rejoindre l’euro à la première opportunité possible, les aspirations de Poutine en Europe de l’Est se heurteraient à une réponse à la fois puissante et pacifique. 
La Pologne pourrait ainsi par ailleurs endosser le rôle d’acteur majeur au cœur d’une Europe de plus en plus intégrée. 
L’Allemagne est la première des opposantes à une intégration des marchés de l’énergie et du gaz naturel en Europe. 
Lorsque la situation aura pleinement dégénéré, plus personne à Berlin ne pourra argumenter cette position, d’autant plus que les dirigeants allemands refusent d’imposer des sanctions à la Russie. 
Aucune excuse ne pourra plus justifier cette réticence autour de l’union énergétique. 
Chacun sait la vocation revêtue par cette communauté que l’on appelle l’Europe. 
Comme le dit Ésope dans sa fable « Le Vantard » : Hic Rhodus, hic salta ! 
Assez de paroles de la part de l’Europe, il convient désormais d’agir ! 

L’ombre persistante de la Grande Guerre 
BERLIN – Cette année marquera le centenaire de l’explosion de la Première Guerre mondiale, une raison fort suffisante pour nous inciter à réfléchir sur ce que cette catastrophe européenne majeure nous enseigne aujourd’hui. 
Les conséquences de la Grande Guerre sur les relations internationales et le système des États à travers le monde sont encore aujourd’hui palpables. 
Ainsi, avons-nous tiré quelque leçon de cet échec politique des gouvernements, des institutions et de la diplomatie internationale qui retentit en ce fameux été 1914 ? 
Plusieurs régions étendues de l’hémisphère nord sont encore aujourd’hui aux prises avec l’héritage des grands empires européens – Habsbourg, russe et ottoman – qui s’effondrèrent au lendemain de la Première Guerre mondiale, ou dont le déclin, dans le cas par exemple de l’Empire britannique, fut amorcé par la guerre et scellé par une séquence encore plus sanglante une génération plus tard. 
Les zones de fracture qui en résultent – par exemple dans les Balkans et au Moyen-Orient – constituent la source de certaines des menaces les plus sérieuses à l’heure actuelle pour la paix régionale, voire mondiale. 
Après la fin de la guerre froide et l’effondrement du successeur soviétique de l’Empire russe, la guerre est réapparue dans les Balkans selon des circonstances très similaires à celles qui avaient caractérisé la période antérieure à 1914, un nationalisme agressif reconfigurant en fin de compte la désintégration de la Yougoslavie en six États distincts. 
Et si ce fut bien l’aspiration de Slobodan Milošević en direction d’une « Grande Serbie » qui déclencha le conflit, le président serbe ne fut pas le seul protagoniste : pendant un temps, l’Europe faillit bien replonger dans la confrontation de 1914, la France et le Royaume-Uni soutenant la Serbie, et l’Allemagne et l’Autriche la Croatie. 
Fort heureusement, ce risque de rechute ne se concrétisa pas, dans la mesure où l’Occident avait tiré les leçons d’un certain nombre d’erreurs historiques. 
Aujourd’hui, trois facteurs contribuent principalement à prévenir un désastre : la présence militaire des États-Unis en Europe, les progrès de l’intégration européenne, ainsi que le renoncement des États européens aux politiques de grande puissance. 
Il ne faut cependant se voiler la face : la paix fragile que connaît actuellement la région ne pourra demeurer qu’aussi longtemps que les pays des Balkans auront foi en l’Union européenne, ainsi que dans les avantages attachés au statut de membre. 
Un tel espoir n’est malheureusement pas permis à l’heure actuelle au Moyen-Orient, dont les frontières politiques contemporaines découlent en grande partie des décisions prises par l’Angleterre et la France au cours de la Première Guerre mondiale, époque à laquelle les diplomates Mark Sykes et François Georges-Picot négocièrent la division de l’Empire ottoman. 
De même, la création d’Israël puise sa source dans la déclaration Balfour de 1917, en vertu de laquelle le mandat britannique en Palestine soutiendra l’établissement d’un État destiné à accueillir le peuple juif. 
Le Moyen-Orient mis en place à l’époque ressemble peu ou prou à celui que nous connaissons de nos jours. 
Nous assistons cependant aujourd’hui à sa désintégration, dans la mesure où le système Sykes-Picot a toujours sous-entendu la présence d’une solide puissance hégémonique extérieure (voire de deux), capable et désireuse de maintenir une stabilité en canalisant (ou en neutralisant) les nombreux conflits imprégnant la région. 
La Grande-Bretagne et la France, premières puissances hégémoniques présentes, ont par la suite cédé la place aux États-Unis et à l’Union soviétique – puis en fin de compte à la seule puissance américaine. 
Les mésaventures de l’Amérique en Irak, l’épuisement des États-Unis en tant que puissance mondiale, de même que leur réticence à maintenir dans la région un niveau d’engagement comparable à celui du passé ont rendu intenable la structure de Sykes-Picot, dans la mesure où aucune autre force extérieure n’est à même de maintenir l’ordre. 
Le vide qui en résulte s’est vu comblé par divers courants tels qu’islam politique, terrorisme, mouvements de protestation, soulèvements, tentatives séparatistes de la part de minorités nationales ou religieuses, ou encore aspirations hégémoniques régionales (de la part de l’Iran et de l’Arabie Saoudite). 
En effet, le retrait partiel des États-Unis est voué à voir la fin de la stabilité par la contrainte dans l’ancien Moyen-Orient faire disparaître les frontières du système Sykes-Picot. 
Les évolutions constatées en Syrie et en Irak le démontrent d’ores et déjà, l’avenir du Liban et de la Jordanie se faisant de plus en plus incertain. 
L’un des rares aspects positifs de la région réside dans le fait qu’aucune rivalité entre éventuelles puissances mondiales ne s’y joue à l’heure actuelle. 
La lutte pour la maitrise de la région que se livrent l’Iran et l’Arabie Saoudite (Israël en constituant le troisième protagoniste) pourrait néanmoins se révéler encore plus porteuse de dangers, compte tenu de l’état d’esprit en vigueur – et profondément ancré – en matière d’exercice traditionnel du pouvoir politique. 
En effet, les institutions et traditions à l’appui d’une résolution des conflits par la coopération n’existent guère dans la région. 
Mais c’est bien autour de l’Asie de l’Est que le souvenir de 1914 pourrait susciter le plus d’inquiétude, tous les ingrédients d’une catastrophe de même nature s’étant accumulés dans les région : présence d’armes atomiques, ascension de la Chine en tant que puissance mondiale, existence de litiges territoriaux et frontaliers non résolus, division de la péninsule coréenne, rancœurs liées à l’expérience historique, obsession de la stature et du prestige, et quasi-inexistence des mécanismes de résolution des conflits par la coopération. 
Seules méfiance et politiques de puissance semblent être à l’ordre du jour. 
Plusieurs aspects nous permettent cependant de demeurer optimistes à l’égard de l’est-asiatique. 
Notre monde a considérablement évolué depuis l’été 1914. 
À l’époque, notre planète comptait deux milliards d’individus ; nous sommes aujourd’hui sept milliards. 
Ces évolutions, combinées à la révolution des moyens de communication, ont abouti à la création d’interdépendances bien plus importantes, et obligent les gouvernements à coopérer bien davantage – tout comme les y contraint la présence continue des États-Unis en tant que stabilisateurs de la région, dont le rôle se révèle indispensable. 
De plus, bien que les arsenaux nucléaires continuent de représenter une menace, ils inhibent les risques d’une guerre qui serait le fruit des politiques de puissance, en faisant de la destruction mutuelle une certitude dans une telle hypothèse. 
La technologie militaire, l’État d’esprit des politiciens et des citoyens, la structure de la diplomatie internationale, et tant d’autres aspects ont évolué au cours du siècle ayant suivi l’explosion de la Première Guerre mondiale. 
Et nous avons bel et bien tiré un certain nombre de leçons de notre histoire, qui ont fait de notre planète un monde plus sûr. 
Mais n’oublions pas ceci : à l’été 1914, la plupart des acteurs en présence considéraient l’imminent désastre comme absolument inconcevable. 

L’âme ukrainienne de l’Europe 
BERLIN – Ce mois de novembre marquera le premier anniversaire du soulèvement de l’Euromaïdan à Kiev. 
Il y a bientôt un an, une grande partie de la population ukrainienne – et notamment les jeunes – s’élevait ainsi contre la décision du président ukrainien de l’époque, Victor Ianoukovitch, consistant à refuser la signature de l’accord d’association entre le pays et l’Union européenne (finalisé après de nombreuses années de négociation), le président s’inscrivant davantage en faveur d’une union douanière avec la Russie. 
Une telle démarche aurait abouti à une réorientation de l’Ukraine vers l’Est, qui aurait vu l’accession du président russe Vladimir Poutine à la tête de l’Union eurasienne exclure toute possibilité pour l’Ukraine de rejoindre un jour l’UE. 
Dans le contexte de crise qui affecte actuellement l’Ukraine, il est important de garder à l’esprit cet événement initial – première révolution pro-européenne du XXIe siècle, suscitée par une opposition à l’encontre de l’influence russe et de son lot de corruption et d’inefficacité post-soviétique. 
De nombreux événements se sont produits en un an : la Russie a entrepris une guerre qui ne disait pas son nom, en occupant la Crimée pour ensuite l’annexer. 
Le Kremlin a poursuivi la guerre dans l’Est de l’Ukraine – une guerre a priori impossible à remporter pour les autorités de Kiev sur le plan militaire – dans la région du Donbass. 
L’objectif de la Russie ne consiste pas à occuper militairement l’Ukraine, mais à empêcher sa stabilisation politique et économique – une stratégie susceptible d’impliquer de fait la sécession d’importantes régions d’Ukraine de l’Est. 
Il faut par ailleurs s’attendre à ce que Poutine fasse usage de tous les outils à sa disposition – parmi lesquels bien évidemment l’approvisionnement énergétique – pour exercer une pression et un chantage sur l’Ukraine au cours de l’hiver. 
Les Européens auraient tout intérêt à se préparer aux lendemains prochains. 
Poutine est en effet convaincu que le temps jouera en sa faveur, persuadé qu’il demeurera en fonctions lorsque l’ensemble de ses homologues occidentaux – Obama, Cameron, Hollande et Merkel – auront depuis bien longtemps quitté la scène politique. 
En termes purement militaires, l’Ukraine n’a jamais fait le poids contre l’armée russe, et ne le fera jamais. 
Pour autant, le destin du pays ne saurait se jouer uniquement sur les champs de bataille, mais également sur les terrains économique, légal, administratif et politique. 
La question fatidique consiste à savoir si l’Ukraine, soumise à l’effroyable pression d’une agression militaire de la part d’un voisin beaucoup plus vaste et beaucoup plus puissant, sera en mesure de se faire plus européenne. 
En quelques mots, soit le pays parvient à reproduire la réussite de la Pologne dans sa réorientation vers l’Europe, soit il est voué à se retrouver à nouveau sous une influence russe à long terme. 
Du côté de l’Europe, le destin de l’Ukraine constitue une question stratégique essentielle, dans la mesure où l’indépendance du pays a constitué la pierre angulaire de l’ordre européen de l’après-guerre froide, ainsi que du cadre de la paix. 
Un assujettissement de l’Ukraine par la puissance militaire russe reviendrait à tirer le rideau sur cet ordre et sur les principes qui le sous-tendent : non-violence, inviolabilité des frontières et autodétermination des peuples, en lieu et place des sphères d’influence. 
Une telle évolution engendrerait des conséquences considérables pour la sécurité non seulement de l’Europe de l’Est, mais également de l’ensemble du continent. 
L’existence d’une Russie revancharde – au-delà de Kaliningrad et des pays baltes – reviendrait à nouveau pour le pays à tracer une frontière le long de l’UE, et à peser d’une voix d’un nouveau genre, et significativement plus affirmée : celle d’une grande puissance européenne renaissante. 
Pour l’Europe, il s’agirait d’un changement fondamental, en direction du pire. 
La coopération céderait en effet la place à la confrontation, la confiance à la méfiance, et le contrôle des armes au réarmement. 
Si l’UE et ses États membres (à l’exception de la Pologne et des pays baltes) doivent se voir reprocher quelque chose, ce n’est pas leur démarche de négociation d’un accord de libre-échange avec l’Ukraine, mais le fait d’avoir négligé l’importance de l’Ukraine dans l’ordre européen de l’après-guerre froide, négligence illustrée par un soutien insuffisant en faveur de la modernisation du pays. 
Les dirigeants occidentaux auraient dû considérer la Révolution orange ukrainienne de 2004 – née de la tentative de Ianoukovitch de s’accaparer l’élection présidentielle cette année là – à la fois comme un signal d’alarme et comme une opportunité, dans la mesure où il était question à l’époque des mêmes aspirations et principes que ceux qui sont aujourd’hui en jeu. 
La Révolution orange a fini par échouer, le nouveau gouvernement manquant de la capacité et de la motivation nécessaire à la mise en œuvre de réformes économiques et nationales de grande envergure, et cela en partie à cause d’un manque d’intérêt de la part de l’Occident. 
À l’approche de l’hiver, la révolution de l’Euromaïdan nous conduit à nouveau à nous interroger sur cette question, le défi demeurant aujourd’hui le même qu’il y a dix ans. 
Les pays occidentaux seront-ils disposés à fournir à l’Ukraine l’aide énergétique généreuse dont le pays a besoin pour s’européaniser sur le plan intérieur et s’affranchir des dominantes de corruption et d’oligarchie qui pèsent sur son économie et sur sa société post-soviétique ? 
L’Ukraine demeure un pays potentiellement riche, aujourd’hui plus proche de l’Europe – et réciproquement – qu’elle ne l’a jamais été dans un passé récent. 
Si l’Ukraine parvenait à se libérer de ses chaînes ex-soviétiques, plus rien ne pourrait empêcher son adhésion à l’UE. 
L’Occident semble par ailleurs comprendre enfin l’importance de l’enjeu en Ukraine, celui de l’avenir de l’ordre européen et du cadre de la paix sur le continent. 
La réussite de la révolution de l’Euromaïdan dépendra pour une part considérable de la population ukrainienne dans sa capacité à se libérer des structures et des forces du passé, et d’autre part du soutien, de la générosité et de la résilience de l’Occident. 
Dans la pièce de théâtre Faust de Goethe, Méphistophélès se décrit lui-même comme « une partie du pouvoir qui toujours veut le mal, et toujours produit le bien. » 

Ukraine : l'échec de la politique européenne 
BERLIN – L'UE n'a probablement jamais rien vu de tel : le gouvernement du président ukrainien Viktor Ianoukovitch a fait semblant de négocier un accord d'association pour faire marche arrière à la dernière minute. 
Les dirigeants de l'UE se sont sentis roulés dans la farine, tandis qu'à Moscou l'ambiance était à la fête. 
Ainsi que nous le savons maintenant, Ianoukovitch négociait dans le seul but de faire augmenter le prix que la Russie aurait à payer pour garder l'Ukraine dans son orbite stratégique. 
Quelques jours plus tard, Ianoukovitch et Poutine signaient divers accords commerciaux et annonçaient que la Russie accordait à l'Ukraine un rabais sur le prix du gaz naturel russe et un prêt de 15 milliards de dollars. 
Du point de vue de Ianoukovitch, cette conclusion sert l'Ukraine à court terme : le rabais sur le gaz l'aidera à passer l'hiver, le prêt l'aidera à éviter de faire défaut sur sa dette, et le marché russe dont dépend son économie lui restera ouvert. 
Mais à moyen terme, en rejetant l'UE au profit de la Russie, l'Ukraine risque d'y perdre son indépendance - dont dépend l'ordre post-soviétique en Europe. 
En terme d'orientation stratégique, l'Ukraine est un pays divisé. 
Les régions de l'est et du sud (notamment la Crimée) veulent revenir vers la Russie, tandis que celles de l'ouest et du nord veulent s'orienter vers l'Europe. 
Dans l'avenir prévisible, le cas échéant ce conflit intérieur peut être résolu seulement par la violence, ainsi que les manifestations de masse qui se prolongent à Kiev le laissent à penser. 
Mais aucune personne raisonnable ne peut véritablement souhaiter un tel dénouement. 
L'Ukraine a besoin d'une solution pacifique et démocratique qui ne sera trouvée que dans le cadre du statu quo. 
L'attitude de l'UE appelle une explication. 
Ianoukovitch a toujours été un allié du Kremlin. 
Son élection en 2010 a marqué la fin de la Révolution orange pro-européenne d'Ukraine qui l'avait empêché de remporter l'élection présidentielle truquée de 2004 et de maintenir l'Ukraine dans le camp de la Russie. 
Dans ces conditions, pourquoi l'UE veut-elle un accord d'association, alors qu'elle ne peut rien proposer à l'Ukraine qui soit à hauteur de l'offre russe ? 
La réponse se trouve dans la relation entre l'Europe et la Russie. 
Du fait de l'écroulement de l'Union soviétique, la Russie a non seulement perdu son statut de superpuissance, mais elle a dû resserrer ses frontières, alors qu'elle les avait repoussées à l'ouest depuis Pierre le Grand - et finalement jusqu'à l'Elbe et la Thuringe. 
Après que Poutine ait succédé à Eltsine comme président de la Fédération de Russie, il a poursuivi et il continue à poursuivre trois objectifs stratégiques : mettre fin à soumission stratégique de la Russie post-soviétique à l'Occident, rétablir sa souveraineté sur la grande majorité des républiques ex-soviétiques (ou du moins exercer sur elles un contrôle suffisant pour empêcher l'expansion de l'OTAN vers l'est) et repositionner peu à peu la Russie en tant que puissance mondiale. 
Ce n'était pas l'Armée Rouge qui devait permettre d'atteindre ces objectifs, mais le potentiel économique russe, notamment une stratégie de politique énergétique reposant sur les énormes réserves de gaz naturel et de pétrole du pays. 
Cela supposait de contrôler ces richesses et d'établir de nouvelles voies pour les exporter vers l'Europe. 
Ces voies éviteraient l'Ukraine, la rendant vulnérable à un chantage - car couper son approvisionnement en gaz serait alors sans conséquence pour l'Europe. 
L'objectif final serait pour la Russie de regagner le contrôle du réseau de gazoducs ukrainiens. 
A ce moment là, l'Ukraine serait mûre pour rejoindre "l'Union eurasiatique" de Poutine, une alternative à l'UE destinée à maintenir les ex-pays soviétiques dans la sphère d'influence russe. 
A part les gazoducs Nord Stream et South Stream qui évitent l'Ukraine pour exporter le gaz russe vers l'Europe, le Kremlin a réussi empêcher l'Europe d'accéder à la mer Caspienne et à l'Asie centrale, régions riches en hydrocarbures. 
En pratique, l'Azerbaïdjan, le Turkménistan et le Kazakhstan ne peuvent exporter leur production vers l'Europe qu'en utilisant le réseau de gazoducs russes. 
La seule exception, l'oléoduc Bakou–Tbilissi–Ceyhan (BTC) qui va d'Azerbaïdjan en Turquie a été encouragé par les USA, mais pas par l'Europe qui n'a jamais rien fait de similaire. 
Tout cela est bien connu dans les capitales occidentales. L'objectif final de Poutine - une révision en profondeur de l'ordre stratégique de l'après-Guerre froide en Europe - est de plus en plus clair, car il s'en rapproche. 
Mais jusqu'à présent ni l'UE ni les USA n'ont voulu ou pu y répondre efficacement. 
Or l'initiative ukrainienne de l'UE devait être une tentative de réponse. 
L'enjeu était élevé pour l'Europe, car si l'Ukraine perd d'une manière ou d'une autre son indépendance, cela présentera un risque pour la sécurité européenne - un risque que perçoivent parfaitement la Pologne et les pays baltes. 
Avec le rejet de l'accord d'association par Ianoukovitch, l'UE a perdu son pari. 
On ne peut reprocher à Poutine de défendre habilement son interprétation de ce qu'est l'intérêt de la Russie. 
La responsabilité de l'échec de l'UE en Ukraine incombe aux dirigeants européens qui ont mal défendu leur cause. 
De grands discours vides ne peuvent masquer le manque d'attention de l'Europe pour ses propres intérêts stratégiques, ce qui va lui nuire dans ses relations avec la Russie. 
Si les Européens veulent changer cela, ils doivent adopter une approche plus efficace et plus attentive à leurs intérêts. 
C'est vrai également d'autres domaines. 
Fin 2013, la diplomatie russe pouvait s'estimer satisfaite en considérant sa liste de succès impressionnants : la Syrie, l'accord nucléaire provisoire avec l'Iran et maintenant le rejet de l'Europe par l'Ukraine. 
Il reste à savoir si les dirigeants européens voient les relations entre ces différents événements et en comprennent les conséquences. 
Le seul fait d'avoir à poser cette question est inquiétant. 

Désamorcer l’Iran 
BERLIN – Le 18 février, des négociations décisives sur le programme nucléaire iranien ont commencé à Vienne entre l’Iran et les cinq membres permanents du Conseil de sécurité, plus l’Allemagne (les P5+1). 
L’alternative à ces discussions serait un nouveau renforcement par l’Iran de son programme nucléaire, suivi de nouvelles sanctions internationales et en fin de compte une nouvelle guerre au Moyen-Orient qui, de l’avis général, ne résoudrait rien. 
La question se pose donc de savoir s’il est possible de conclure un accord détaillé qui respecte le droit de l’Iran à se doter du nucléaire civil, tout en apaisant les préoccupations de la communauté internationale concernant les risques d’une course aux armements. 
L’accord intérimaire conclu en novembre dernier à Genève reflète l’acceptation de fait par l’Occident du droit de l’Iran à enrichir faiblement l’uranium comme l’y autorise le Traité sur la non-prolifération des armes nucléaires (TNP). 
Les pays occidentaux ont débloqué pour près de 7 milliards de dollars d’avoirs iraniens gelés et levé certaines sanctions (en particulier concernant le pétrole brut et les pièces automobiles), tandis que de son côté, l’Iran a accepté de suspendre ses activités nucléaires les plus sensibles. 
Ces concessions bilatérales constituent la base d’un accord durable. 
Mais concrétiser le potentiel de cet accord ne sera pas une tâche aisée. 
Tout d’abord, un gouffre de méfiance mutuelle devra être surmonté. 
Les pays occidentaux, comme Israël, ne pensent pas que le programme nucléaire iranien ait des objectifs uniquement pacifiques. 
Si c’était le cas, pourquoi l’Iran investirait-il des milliards de dollars dans un programme pour ainsi dire taillé sur mesure pour un usage militaire, y compris le développement de missiles longue portée ? 
Les autorités iraniennes restent quant à elles convaincues que les Etats-Unis cherchent toujours à imposer un changement de régime. 
Du point de vue iranien, accepter la main tendue par les Américains dans un esprit de conciliation pourrait se révéler être un poing fermé. 
De plus, tout compromis sera vivement contesté au sein de chaque partie, donnant éventuellement lieu à des troubles politiques sérieux au plan national. 
Et même si les dirigeants actuels de chacune des parties sont sincères, qui dit que leurs successeurs le seront également ? 
L’absence de confiance entre les puissances occidentales et la république islamique mène directement au second obstacle à la signature d’un accord définitif : la vérification et le suivi. 
Le point central de ces négociations, autour duquel s’articulent toutes les autres questions, est celui de la « capacité de désengagement » de l’Iran – c’est à dire le temps qu’il lui faudrait pour revenir sur les engagements conclus avec l’Occident et mettre au point l’arme nucléaire. 
Quel serait le niveau de surveillance nécessaire, non seulement pour vérifier la conformité aux engagements pris, mais également pour pointer toute tentative de désengagement ? 
Les questions techniques sont complexes, et le diable proverbial se niche effectivement dans la multitude de détails. 
Mais il faudra pour parvenir à un accord résoudre trois points d’ordre général. 
Les deux premiers font écho aux deux voies vers l’arme nucléaire : l’enrichissement de l’uranium et la production de plutonium. 
Tout accord viable implique que l’Iran renonce à enrichir l’uranium au-delà des 5 pour cent nécessaires à un programme d’énergie nucléaire civile ; qu’il accepte une limitation de la quantité d’uranium enrichi, du nombre de centrifugeuses et des capacités technologiques ; qu’il renonce au retraitement et qu’il reconsidère les activités du réacteur à eau lourde d’Arak. 
Le troisième point concerne les moyens de contrôle et de surveillance, qui à moyen terme devraient sans soute aller au-delà des niveaux prévus par le Protocole additionnel au TNP et comprendre certaines installations militaires. 
En fait, la durée de l’accord revêt une importance fondamentale. 
Les puissances occidentales souhaitent qu’il porte sur une période aussi longue que possible, tandis que la république islamique voudrait qu’il ne soit valide que sur une courte période durant laquelle elle pourrait atteindre ses principaux objectifs : une levée complète et durable des sanctions internationales et la reconnaissance de l’Iran comme puissance nucléaire non militaire dans le cadre du TNP. 
Une autre question importante se pose dans ce contexte : le président américain Barack Obama dispose-t-il réellement d’un mandat national pour négocier une levée complète des sanctions ? 
Nous revenons au problème central de ce processus : les questions techniques, bien qu’importantes, ne sont que le reflet des conflits et animosités politiques sous-jacents. 
Ce sont les véritables facteurs à l’origine de la confrontation que les négociations de Vienne doivent désamorcer au cours de six prochains mois. 
De plus, les conflits sectaires et régionaux actuels au Moyen-Orient ont une influence directe sur ces négociations. 
Tous les acteurs de ce processus – y compris ceux dont la présence est fortement ressentie, comme l’Arabie saoudite et Israël, même s’ils ne sont pas à la table des négociations - se cramponnent à leur position initiale. 
Les Etats-Unis ne veulent pas que l’Iran devienne une puissance nucléaire militaire ou qu’il assoie sa prédominance régionale ; surtout, les Américains ne veulent pas d’une nouvelle guerre au Moyen-Orient. 
De son côté, la république islamique veut devenir une puissance nucléaire (non militaire ?) et influer sur une région dans laquelle elle est déjà très impliquée au plan militaire (en Syrie, au Liban, et en Irak). 
L’Union européenne partage la position des Etats-Unis, mais se montre plus flexible. 
L’Arabie saoudite, une puissance sunnite, veut empêcher que l’Iran, chiite, devienne une puissance émergente, ou pire, une puissance nucléaire du Golfe et soutient résolument ses adversaires en Syrie, au Liban et en Irak. 
Israël s’oppose à ce que l’Iran soit une puissance nucléaire – ou même un pays sur le point de se doter de l’arme nucléaire – et est prêt à l’empêcher par des voies militaires. 
Pour atteindre un compromis durable et acceptable par toutes les parties (même en grinçant des dents), les négociations devront s’accompagner de mesures diplomatiques propres à établir la confiance, dans la région et au-delà. 
L’Europe est experte en la matière et devrait faire usage de cette expérience à bon escient. 
L’Iran doit décider s’il veut suivre la voie de la Corée du Nord vers l’isolement sur la scène internationale, ou une variante de la voie chinoise vers l’intégration dans l’économie mondiale. 
La république islamique doit également comprendre que ses relations avec Israël et l’Arabie saoudite affecteront l’issue des négociations, en bien ou en mal. 
Et l’Occident – les Etats-Unis, l’Europe, et surtout, Israël – doivent apprendre à vivre avec l’idée d’un programme nucléaire civil iranien, tout en limitant la capacité de ce pays à se doter de l’arme nucléaire. 
Comme le montrent les exemples extrêmement différents que sont la Chine et l’Union soviétique, le régime iranien pourrait s’effondrer subitement ou changer du tout au tout – probablement au moment où l’on s’y attendra le moins. 
Jusqu’alors, nous devrons tout mettre en œuvre pour désamorcer ensemble la bombe à retardement nucléaire. 

L'Occident surmené 
BERLIN – Les conséquences chaotiques de la désintégration progressive de la PaxAmericana deviennent de plus en plus évidentes. 
Sept décennies durant, les États-Unis ont préservé un cadre mondial, qui en dépit des imperfections et des erreurs que peut commettre une superpuissance, a su garantir un niveau minimal de stabilité. 
Pour le moins, la Pax Americana était une composante essentielle de la sécurité de l'Occident. 
Mais les États-Unis ne sont plus en mesure ni capables d'être le gendarme du monde. 
L'énorme accumulation des crises et de conflits que connaît le monde aujourd'hui, (en Ukraine, en Irak, en Syrie, à Gaza et en Libye) dépend de la nouvelle position des États-Unis. 
Si des événements devaient se produire dans une autre zone sismique de la politique mondiale, à savoir en Extrême-Orient, le monde devrait faire face à une catastrophe mondiale découlant de la synchronicité de nombreuses crises régionales. 
Évidemment, il s'agirait d'une crise que personne ne pourrait contrôler ni contenir. 
Le monde bipolaire de la Guerre froide fait partie de l'histoire ancienne : George W. Bush a dilapidé le court épisode où États-Unis jouaient encore un rôle de véritable superpuissance unique. 
La mondialisation économique n'a pour l'instant pas donné lieu à un cadre mondial de gouvernance. 
Nous sommes peut-être au milieu d'un processus chaotique d'où va surgir un nouvel ordre international. Ou bien, et c'est ce qui paraît le plus probable, nous ne sommes qu'au début de ce processus. 
Le débat sur un futur ordre mondial a lieu principalement en Occident, en particulier en Amérique du Nord et en Europe. 
Comme les puissances émergentes tentent pour la plupart d'adapter leurs positions stratégiques à leurs aspirations et à leurs intérêts nationaux, elles refusent ou sont incapables d'articuler les idées et les règles contraignantes qui doivent sous-tendre un nouvel ordre international. 
A quoi ressemble par exemple la formule chinoise ou indienne d'un nouvel ordre mondial ? 
(À la lumière des événements dans l'Est de l'Ukraine, il est peut-être préférable de ne pas examiner de trop près sur le point de vue de la Russie.) 
L'ancien bloc Ouest transatlantique semble être unique à cet égard et reste donc indispensable à la préservation de la stabilité mondiale. 
Et pourtant, la fréquence des crises a également relancé dans les pays occidentaux un vieux conflit normatif fondamental entre idéalisme et réalisme, soit en d'autres termes sur une politique étrangère fondée sur des valeurs et des intérêts communs. 
Bien qu'il soit évident depuis longtemps que systèmes politiques occidentaux s'appuient sur ces deux tendances, le contraste, bien qu'artificiel, est de nouveau placé sur devant de la scène. 
La crise en Irak et la violence terrible de l'État islamique (EI) En Irak et en Syrie, est en grande partie le résultat de la non-intervention de l'Occident dans la guerre civile syrienne. 
Les politiques étrangères « réalistes » sont opposées à une intervention « humanitaire » taxée d'idéalisme. 
Les conséquences en sont maintenant claires. Une catastrophe humanitaire et un important défi à l'encontre du Moyen-Orient arabe tel qu'il s'est établi lors du siècle dernier. 
La controverse en Europe sur l'armement des Kurdes paraît bizarre, étant donné la situation en Irak. 
Sous nos yeux, l'EI menace de tuer ou d'asservir tous les membres des minorités religieuses et ethniques, à moins qu'ils ne convertissent immédiatement à l'islam ou qu'ils ne fuient. 
Au moment où le monde assiste aux menaces de génocide de l'EI, prendre des mesures est un devoir moral. 
Les questions, à propos par exemple de ce qui se passe après la fin des hostilités quant aux armes fournies aux Kurdes, sont secondaires. 
En termes de Realpolitik, cette thèse est étayée par le fait que l'armée nationale d'Irak est tout simplement incapable de vaincre l'EI, contrairement aux milices kurdes, mais seulement si elles sont dotées d'un armement moderne. 
Une victoire de l'EI dans le Nord de l'Irak, ou même simplement la prise d'Erbil, la capitale du gouvernement régional kurde, causerait non seulement une catastrophe humanitaire sans précédent, mais ferait peser en outre une énorme menace politique sur le grand Moyen-Orient et sur la paix mondiale. 
Ainsi, le lien entre les valeurs et les intérêts va de soi, et met hors sujet le conflit sur les principes fondamentaux de politique étrangère. 
Cela est particulièrement vrai pour l'Union européenne. 
Un Moyen-Orient ayant à sa tête un État terroriste brutal et sans entraves, constituerait une menace directe envers la sécurité de l'Europe voisine. 
Alors pourquoi ne pas aider ceux en Irak qui sont désireux et capables de faire face à ce péril ? 
Mais si l'Occident assume à lui seul la responsabilité de maintenir l'ordre mondial, ne risque-t-il pas d'être surmené, étant donné le nombre et la nature des crises auxquelles il sera confronté ? 
La plupart de ces luttes ne sont pas des affrontements entre États. Elles sont des conflits asymétriques, pour lesquels les sociétés occidentales, y compris les États-Unis, ne sont pas équipées. 
Ces conflits sont exacerbés par la brutalité qui caractérise les guerres de religion, comparables à celles que l'Europe a connues aux XVIème et au XVIIème siècle. Donc, oui, l'Occident fait bien face à un risque élevé de surmenage. 
Mais y a-t-il un autre choix, sinon l'accélération du chaos, la multiplication des risques de sécurité et les catastrophes humanitaires en série ? 
Pour l'Occident, et pour l'Europe d'abord et avant tout, ce dilemme est inévitable. 
Les crises qui s'accumulent d'aujourd'hui, accompagnées de la fatigue stratégique de l'Amérique, obligent l'Europe à définir le rôle qu'elle doit jouer pour l'avenir de la stabilité de l'Occident et du monde. 
Si les États-Unis ne peuvent plus supporter le fardeau de la Pax Americana, l'Europe doit faire davantage pour la sécurité collective. 
Mais l'Europe ne peut pas assumer une plus grande responsabilité dans l'ordre et la stabilité mondiale sans unification politique. 
Malheureusement, trop de dirigeants européens ne peuvent pas (ou ne veulent pas) le comprendre. 

Les nuages du passé planent à nouveau sur l’Europe 
BERLIN – S’il est un épisode historique qui fait encore trembler la plupart des Européens, pourtant un siècle plus tard, c’est bien l’explosion de la Première Guerre mondiale, catastrophe européenne majeure, qui débuta à la fin du mois de juillet 1914. 
Il se trouve qu’exactement cent ans plus tard, après deux guerres mondiales et une guerre froide, les frissons du passé se font plus présents que jamais. 
À l’issue d’une histoire européenne sanglante, les États artisans de l’actuelle Union européenne ont opté pour la non-violence, l’immuabilité des frontières, la démocratie, et la primauté du droit. 
Ils ont choisi la coopération, voire l’intégration, en lieu et place de la confrontation militaire, et le développement économique plutôt que les politiques de puissance. 
Or, voici que l’ « Europe de l’UE » replonge désormais dans le passé, et se retrouve à nouveau défiée par le retour de politiques agressives à ses frontières ainsi que chez ses voisins immédiats. 
À l’Est, le Kremlin du président Vladimir Poutine entend refaçonner les frontières nationales par la force, et ainsi promouvoir la renaissance de la Russie en tant que puissance mondiale impériale. 
Pendant ce temps, chaos et violences – notamment en Syrie, en Irak et à Gaza – menacent d’engloutir le Moyen-Orient tout entier, mettant à mal l’intégrité territoriale d’États principalement nés de l’accord de résolution de la Première Guerre mondiale. 
L’Europe pacifique et postmoderne risque d’éprouver des difficultés à faire face aux défis qu’engendre la réapparition des politiques de puissance. 
L’UE a plus que doublé en taille depuis 1989, année d’effondrement du communisme en Europe centrale et orientale ; or, l’Europe de l’UE n’a toujours pas atteint sa forme ultime, censée être caractérisée par une pleine intégration politique. 
Plus important encore, cette entité n’a pas été conçue pour répondre aux problématiques des politiques de puissance, les vieux États-nations d’Europe se révélant trop faibles et de trop petite taille, la politique étrangère et de sécurité commune de l’UE demeurant quant à elle insuffisamment développée. 
Pour autant, de nombreux Européens considèrent que l’UE et l’Occident ne sauraient tout simplement laisser carte blanche aux agissements de Poutine. 
Les enjeux d’Ukraine de l’Est apparaissent en effet trop importants – paix et ordre sur l’ensemble du continent. 
Les passagers pour la plupart européens du vol MH17 de la Malaysia Airlines, abattu au-dessus d’un territoire contrôlé par les rebelles, ont payé de leur vie cet enseignement. 
Le timing des événements les plus significatifs sur le plan historique échappe généralement à toute volonté ou choix. 
Ainsi la question fondamentale soulevée au lendemain de tels événements tourne toujours autour de la rapidité avec laquelle leurs conséquences sont identifiées. 
Beaucoup trop de temps a été nécessaire aux dirigeants d’Europe pour réaliser que toute la confiance qu’ils avaient placée en Poutine, et toute la tolérance dont ils avaient fait preuve à l’égard de ses politiques de violence et d’intimidation, n’aboutissait en fin de compte qu’à toujours plus d’escalade, et à l’expansion de la crise ukrainienne. 
En effet, ce n’est qu’après que quelque 300 civiles aient perdu la vie à bord du vol MH17 que l’UE s’est résolue à imposer des sanctions économiques d’une fermeté suffisante pour engendrer un réel impact sur l’économie russe. 
S’agissant du développement futur de la politique étrangère et de sécurité commune européenne, la signification de ces sanctions conjointes en provenance d’UE, prononcées la semaine dernière, ne doit pas être sous-estimée. 
Maintenant que l’UE a finalement maîtrisé la première étape (à savoir l’adoption de sanctions efficaces), la deuxième étape – en direction d’une « union énergétique » susceptible de mettre un terme à la dépendance de l’Europe à l’égard des approvisionnements énergétiques russes – devra s’opérer aussi rapidement que possible. 
Sur la question du Moyen-Orient, il va devenir de plus en plus difficile pour l’Europe de surmonter les défis liés à une capacité d’action collective de sa part. 
Ceci s’explique par la présence en UE d’importantes forces pro-israéliennes et pro-palestiniennes, qui ont pour habitude de se faire mutuellement obstacle ; par ailleurs, les conflits qui se jouent actuellement au Moyen-Orient se révèlent beaucoup plus complexes que la situation d’Ukraine de l’Est. 
Les États actuellement les plus affectés par l’agitation de la région – Iraq, Syrie, Liban, Israël/Palestine, Égypte et Libye – seront probablement bientôt rejoints par la Jordanie, le Yémen et les États du Golfe. 
La crise se trouve également aggravée par le programme nucléaire iranien, ainsi que par une opposition – attisée par un conflit sectaire – entre un Iran shiite et une Arabie Saoudite sunnite, en direction d’une suprématie régionale. 
Nul part à l’horizon ne semble se dessiner une solution (ou des solutions) aux malheurs du Moyen-Orient. 
À l’heure actuelle, un seul et unique scénario peut être avancé avec un certain degré de certitude : l’escalade future du conflit, vouée à menacer de plonger la région toute entière dans le chaos, générant encore davantage de violence, ainsi qu’un risque de contagion d’autant plus fort. 
Un risque réel existe, par exemple, de voir certaines composantes du conflit moyen-oriental s’exporter vers l’Europe voisine. 
N’en déplaise à l’UE, elle n’aura d’autre choix que de faire face à ces conflits, dans la mesure où les décisions relatives à sa sécurité intérieure et extérieure pourraient bientôt être prises aussi bien au Moyen-Orient qu’elles le sont à Bruxelles et dans les capitales nationales. 
Les Européens habitent un continent de plus en plus incertain – une évolution qui nécessite un certain nombre de réponses stratégiques, du type de celles qu’aucun État européen ne peut à lui seul produire. 
Ainsi doivent figurer à l’ordre du jour l’approfondissement de l’intégration en UE, ainsi que la redynamisation du dialogue autour de la politique étrangère et de sécurité commune. 
Malheureusement, un siècle après que des politiques de puissance dites modernes aient abouti à une guerre responsable de la mort de plus de dix millions de leurs ancêtres, beaucoup d’Européens de l’UE demeurent réticents à se préparer à la tempête qui menace. 
Espérons que cet état d’esprit évolue au plus vite : mieux vaut toujours anticiper que d’avoir à trembler. 

Contre le gaspillage mondial de nourriture 
ROME – Chaque année, nous gaspillons ou perdons 1,3 milliard de tonnes de nourriture, soit un tiers de la production annuelle mondiale de nourriture. 
La mesure proprement colossale de ce chiffre le rend presque impossible à envisager, quelle que soit la manière de l'aborder. 
Essayez d'imaginer que 143 000 Tours Eiffel empilées les unes sur les autres, ou bien un tas de 10 trillions de bananes. 
Ce chiffre est tout simplement inimaginable, étant donné qu'à côté de ce gaspillage et de cette perte énorme, 840 millions de personnes souffrent de faim chronique chaque jour. 
Des millions d'autres souffrent de la « faim silencieuse », à savoir de malnutrition et de carences en micronutriments. 
Pour ceux plus sensibles à une approche économique de ce problème, voici un autre chiffre : le gaspillage et la perte de nourriture, exprimés en prix à la production, coûtent approximativement 750 milliards de dollars par an. 
Si nous devions considérer les prix au détail et les impacts plus larges sur l'environnement, y compris sur le changement climatique, ce chiffre serait bien plus important. 
Dans une ère d'austérité, il est difficile de comprendre comment nous pouvons négliger une hémorragie si massive de ressources. 
En fait, dans certains endroits, le volume de gaspillage de nourriture augmente. 
A présent un nouveau rapport publié par l'Organisation des Nations Unies pour l'Alimentation et l'Agriculture (FAO) se concentre sur un autre aspect préoccupant du problème : les conséquences négatives pour l'environnement et les ressources naturelles sur lesquelles nous comptons pour notre survie. 
Quand la nourriture est perdue ou gaspillée, l'énergie, la terre et les ressources en eau qui entrent dans sa production sont elles aussi gaspillées. 
En même temps, de grandes quantités de gaz à effet de serre sont déchargées dans l'atmosphère pendant la production, le traitement et la cuisson. 
Sous aucun aspect - moral, économique, environnemental, ou en termes de sécurité alimentaire - nous ne pouvons tolérer le gaspillage annuel de 1,3 milliard de tonnes de nourriture. 
C'est pourquoi la réduction sérieuse de la perte et du gaspillage de nourriture est l'un des cinq éléments du « Défi Faim zéro » du Secrétaire général de l'ONU Ban Ki-moon et un thème important pour le Groupe de travail spécial des Nations Unies sur la crise alimentaire mondiale. 
Nous travaillons ensemble au sein de l'ONU et avec une large coalition d'autres partenaires pour assurer un accès universel à une alimentation proportionnée tout au long de l'année, pour éliminer le retard de croissance dû à la malnutrition infantile, pour rendre durables tous les systèmes alimentaires et pour supprimer la pauvreté rurale. 
La semaine prochaine, le Global Green Growth Forum de Copenhague procédera à l'examen approfondi de cette question. 
Il y a beaucoup à faire dans ce domaine. 
Tout d'abord, la perte et le gaspillage de nourriture doivent être envisagés comme des problèmes politiques transversaux, plutôt que comme un choix de vie à laisser entre les mains de différents consommateurs et de leur conscience. 
Le monde doit prendre conscience du besoin de mesures qui doivent s'appliquer à tous les stades de la chaîne alimentaire, de la production à la consommation. 
La perte de nourriture - dans les fermes, pendant le traitement, le transport et sur les marchés - mine la sécurité alimentaire de la plupart des pays en voie de développement, où les pertes après récolte peuvent s'élever jusqu'à 40% de la production. 
L'investissement en infrastructure pour le transport, le stockage et la vente de nourriture est un mal nécessaire, de même que les programmes pour former les fermiers à de meilleures pratiques. 
Dans les pays développés, les méthodes de vente au détail de nourriture doivent être révisées. 
Par exemple, le rejet de produits alimentaires d'après des critères esthétiques est une cause importante de gaspillage. 
Quelques supermarchés ont déjà commencé à assouplir certaines normes sur l'aspect des fruits, en vendant les articles « mal formés » à prix réduits et en aidant à faire prendre conscience que « laid » ne veut pas dire « mauvais ». 
D'autres approches comme celle-ci, et des efforts concertés pour trouver des marchés ou des utilisations pour la nourriture en surplus, sont nécessaires. 
Les entreprises et les ménages doivent aussi surveiller les lieux de gaspillage et les manières de gaspiller la nourriture et prendre des mesures correctives, parce que la prévention du gaspillage est bien plus importante que la réutilisation ou le compost. 
Oui, ce chiffre de 1,3 milliard de tonnes a de quoi nous laisser perplexes. 
Mais il existe des étapes assez simples à mettre en œuvre - et à la portée de chacun. 
Le monde est confronté à de nombreux problèmes apparemment insurmontables : le gaspillage de nourriture est un problème sur lequel nous pouvons tous agir dès maintenant. 

Thomas Griesa et le défaut argentin 
NEW YORK – Le 30 juillet dernier, les créanciers de l’Argentine n’ont pas reçu leurs versements semestriels sur les obligations restructurées à l’issue de la situation de défaut du pays en 2001. 
L’Argentine avait déposé quelque 539 millions $ à la Bank of New York Mellon quelques jours auparavant. 
La banque n’a cependant pas versé les fonds aux créanciers : le juge fédéral américain Thomas Griesa a rendu une décision selon laquelle l’Argentine ne saurait rembourser ceux des créanciers qui avaient accepté cette restructuration tant que ne seraient pas remboursés intégralement – y compris des intérêts passés – ceux qui s’y étaient opposés. 
C’est la première fois dans l’histoire qu’un État se retrouve désireux et en mesure de rembourser ses créanciers, mais empêché de le faire par décision d’un juge. 
Si les médias ont évoqué à cet égard un défaut de l’Argentine, le hashtag Twitter #Griesafault s’est révélé beaucoup plus pertinent. 
L’Argentine a bel et bien honoré ses obligations auprès de ses citoyens, ainsi que des créanciers ayant consenti à sa restructuration. 
La décision de Griesa, en revanche, encourage un comportement usuraire, menace le fonctionnement des marchés financiers internationaux, et met à mal un principe basique du capitalisme moderne : les débiteurs insolvables doivent être en mesure de prendre un nouveau départ. 
Les situations de défaut souverain sont tout à fait fréquentes, et revêtent des causes multiples. 
Dans le cas de l’Argentine, la trajectoire ayant abouti au défaut de 2001 a commencé avec le gonflement de sa dette souveraine dans les années 1990, en parallèle de la mise en œuvre des réformes économiques néolibérales du « Consensus de Washington, » dont les créanciers pensaient qu’elles favoriseraient le pays. 
Cette expérimentation a néanmoins échoué, et le pays a été frappé par une profonde crise économique et sociale, dans le cadre d’une récession présente de 1998 à 2002. 
À l’issue de cette période, un pourcentage record de 57,5% des Argentins se sont retrouvés dans la précarité, le taux de chômage explosant à hauteur de 20,8%. 
L’Argentine a restructuré sa dette dans le cadre de deux rondes de négociations, à savoir en 2005 et en 2010. 
Plus de 92% des créanciers ont accepté ce nouveau deal, percevant des obligations échangeables ainsi que des obligation indexées sur le PIB. 
Ceci a bien fonctionné à la fois pour l’Argentine et pour tous ceux qui avaient consenti à la restructuration de sa dette. 
L’économie connaissant alors une reprise, les obligations indexées sur le PIB ont été généreusement payantes. 
Les investisseurs les plus vautours y ont malheureusement vu une opportunité de réaliser des profits encore plus substantiels. 
Il ne s’agissait ni d’investisseurs à long terme intéressés par l’Argentine, ni d’optimistes confiants dans l’idée que les politiques du Consensus de Washington porteraient leurs fruits, mais tout simplement de spéculateurs, qui se ruèrent sur l’opportunité du défaut de 2001, et introduisirent des obligations pour une fraction de leur valeur nominale, en provenance d’investisseurs paniqués. 
Ils exigèrent ensuite de l’Argentine qu’elle leur verse 100% de cette valeur. 
NML Capital, filiale du fonds de couverture Elliot Management, dirigé par Paul Singer, a investi 48 millions $ en obligations en 2008 ; grâce à la décision de Griesa, NML Capital devrait désormais percevoir quelque 832 millions $ – soit un rendement de plus de 1 600%. 
Si ces chiffres apparaissent si élevés, c’est en partie parce que les investisseurs vautours ont cherché à percevoir des intérêts passés qui, dans le cas d’un certain nombre de titres, faisaient intervenir une prime de risque-pays – selon un taux d’intérêt plus élevé au moment de leur émission, afin de compenser une probabilité de défaut plus importante. 
Griesa a semblé considéré cette solution comme raisonnable. 
Or, elle ne revêt aucun sens sur le plan économique. 
Lorsqu’un État verse une prime de risque sur sa dette, cela signifie que le défaut constitue une réelle possibilité. 
Or, si un tribunal estime qu’un État doit systématiquement remboursé sa dette, c’est qu’il n’existe aucun risque de défaut à compenser. 
Un remboursement effectué selon les modalités de Griesa se révélerait dévastateur pour l’économie de l’Argentine. 
NML Capital et autres vautours ne représentent qu’à peine 1% des créanciers, et percevraient pourtant un montant total d’1,5 milliards $. 
Les autres créanciers récalcitrants (tout juste 6,6% du total des créanciers) percevraient par ailleurs 15 milliards $. 
Et dans la mesure où la restructuration de la dette prévoit que l’ensemble des créditeurs y ayant consenti soient en mesure d’exiger les mêmes conditions que les créanciers récalcitrants, l’Argentine pourrait bien se retrouver redevable de 140 milliards $ supplémentaires. 
Chaque citoyen argentin pourrait ainsi se retrouver redevable de plus de 3 500 $ – soit plus d’un tiers du revenu par habitantannuel moyen. 
Appliquée dans une proportion équivalente aux États-Unis, une telle exigence reviendrait à exiger de chaque citoyen le paiement d’environ 20 000 $ – tout cela dans le but de remplir les poches d’une poignée de milliardaires, déterminés à piller le pays. 
Pour couronner le tout, l’existence de swaps sur défaillance de crédit (CDS) fait naître la possibilité de rendements supplémentaires en faveur des investisseurs vautours. 
Les CDS offrent une garantie en cas de défaut, et se révèlent payants lorsque ce n’est pas le cas des obligations. 
Ils sont susceptibles de générer des rendements véritablement substantiels, indépendamment du remboursement des obligations – n’encourageant par conséquent nullement leurs détenteurs à faciliter un accord. 
À l’approche du 30 juillet, ces investisseurs vautours ont mené une véritable campagne de la peur. 
Un deuxième défaut en 13 ans porterait un coup violent à l’Argentine, ont-ils fait valoir, et menacerait l’économie fragile du pays. 
Cette conception s’est néanmoins fondée sur l’idée que les marchés financiers n’établiraient pas de distinction entre un « default » et un « Griesafault. » 
Fort heureusement, ils ont bel et bien procédé à cette distinction : les taux d’intérêt de diverses catégories de prêts aux entreprises n’ont pas réagi à l’événement. 
En réalité, les coûts d’emprunt au 30 juillet se révélaient inférieurs à la moyenne de l’année complète. 
Tôt ou tard, malheureusement, le Griesafault devrait imposer un lourd tribut – pas tant pour l’Argentine que pour l’économie mondiale et les États ayant besoin d’accéder au financement étranger. 
L’Amérique devrait également en souffrir. 
Ses tribunaux se font révélés une farce : comme l’a fait remarquer un observateur, Griesa apparaît clairement ne pas avoir pleinement compris la complexité des enjeux. 
Voici que le système financier des États-Unis, d’ores et déjà expert dans l’exploitation des Américains les plus défavorisés, étend désormais sa démarche à l’international. 
Dorénavant, les emprunteurs souverains – et à juste titre – ne devraient plus avoir confiance dans l’impartialité et la compétence de la justice américaine. 

Privons les vautours de leur becquée 
NEW YORK – En plein débat sur l’opposition entre l’Argentine et les « fonds vautours » détenant ses obligations, un important consensus se dégage concernant la nécessité d’instaurer des mécanismes de restructuration de la dette souveraine (MRDS). 
À défaut de cette mise en œuvre, la décision du juge fédéral américain Thomas P. Griesa, qui impose à l’Argentine de rembourser en intégralité ces fonds vautours (bien que 93 % des autres titulaires d’obligations aient consenti à une restructuration), ne pourra qu’inciter aux comportements les plus opportunistes, susceptibles de saboter les restructurations futures. 
Plus récemment, l’International Capital Market Association (ICMA) a émis des nouvelles recommandations concernant les obligations gouvernementales. 
Bien que la proposition de l’ICMA ne résolve pas la question des centaines de milliards d’obligations régies par les anciennes modalités, ce nouveau cadre reconnaît bel et bien le caractère erroné de l’interprétation de Griesa, et admet qu’une restructuration serait impossible si cette interprétation demeurait en l’état. 
Les dispositions contractuelles proposées par l’ICMA clarifient cette clause pari passu qui s’est inscrite au cœur de la décision embrouillée de Griesa. 
Cette clause – que l’on retrouve fréquemment dans les contrats d’obligations souveraines – a toujours eu pour objectif de garantir une égalité de traitement entre le pays émetteur et les détenteurs d’obligations. 
Il a néanmoins toujours été admis que les créanciers prioritaires – parmi lesquels le Fonds monétaire international – bénéficiaient d’un traitement de faveur. 
Griesa ne semble pas avoir saisi la signification courante de cette clause. 
Après que l’Argentine ait fait défaut sur sa dette souveraine en 2001, les fonds vautours ont procédé à l’achat des obligations en souffrance sur le marché secondaire, pour une fraction de leur valeur nominale, pour ensuite exiger devant la justice un paiement en intégralité. 
Selon l’interprétation de la clause pari passu formulée par Griesa, si l’Argentine versait les intérêts dus aux créanciers qui avaient accepté la restructuration, elle serait également contrainte de payer les fonds vautours en intégralité – à hauteur du montant principal et de l’ensemble des intérêts passés. 
Si les fonds vautours ont pu procéder à cette démarche, c’est en partie grâce à une incertitude autour de ladite défense de champerty – basée sur une doctrine ancestrale de la common-law anglaise, adoptée plus tard par les législatures étatiques américaines, consistant à interdire l’achat de dette dans le but d’intenter un procès. 
L’Argentine est tout simplement la plus récente victime du long combat juridique des vautours consistant à changer les règles du jeu, afin de pouvoir s’attaquer aux pays pauvres s’efforçant de restructurer leur dette. 
En 1999, dans la décision Elliot Associates, LP v. Banco de la Nacion and the Republic of Peru, la deuxième Circuit Court of Appeals avait considéré que l’intention du plaignant dans le cadre de l’achat d’une dette décotée consistait à être payé en intégralité ou, à défaut, à intenter un procès. 
Le tribunal avait ainsi considéré que l’intention d’Elliot, dans la mesure où cette intention revêtait un caractère subsidiaire, ne satisfaisait pas au critère de champerty. 
Bien que plusieurs autres tribunaux aient accepté l’étroite interprétation qu’avait fait la deuxième Circuit Court de la défense de champerty, les fonds vautours ne s’en sont pas satisfaits, et ont sollicité la législature de l’État de New York, qui en 2004 a effectivement exclu la défense de champerty s’agissant de tout achat de dette au-dessus de 500 000 $. 
Cette décision contredit ainsi les principes en vertu desquels plusieurs centaines de milliards de dollars de dette avaient d’ores et déjà été émises. 
Ceux des investisseurs qui procèdent à l’achat de dettes souveraines en souffrance pour un montant considérablement décoté ne sauraient aspirer à un remboursement en intégralité. De telles décotes constituent en effet une indication selon laquelle le marché n’envisage nullement un tel remboursement. 
Tout changement significatif du cadre juridique, tel que l’exclusion de la défense de champerty, constitue de fait une modification du « droit de la propriété, » en vertu de laquelle les débiteurs se retrouvent perdants, et les créanciers ayant acquis des obligations dans le but d’intenter un procès en cas de non-paiement à la hauteur de leurs espérances – les fameux vautours – se retrouvent gagnants. 
Ainsi ces vautours ont-ils bénéficié d’un enrichissement sans cause, d’autant plus qu’ils se sont retrouvés gagnants en vertu d’une interprétation nouvelle et injustifiée de la clause pari passu. 
La mise en place des clauses dites d’action collective (les CAC) – autre composante de la « réforme » de l’ICMA destinée à priver les vautours de leur becquée – permettra-t-elle d’améliorer la situation ? 
Dans de nombreux États, les CAC énoncent que lorsque deux tiers des investisseurs, par exemple, consentent à la proposition de restructuration d’une entreprise (ou d’un pays), les autres investisseurs sont contraints d’en accepter l’issue. 
Ce mécanisme empêche ainsi les spéculateurs récalcitrants d’entraver le processus de restructuration et d’exiger une rançon. 
Pour autant, les CAC n’existent pas dans toutes les juridictions par lesquelles sont régies les dettes souveraines, laissant le champ libre aux vautours. 
Par ailleurs, les CAC ne constituent nullement une panacée. 
Si tel était le cas, nous n’aurions pas besoin du droit des entreprises en difficulté, qui clarifie les problématiques de type précédence et égalité de traitement. 
Le fait est qu’aucun gouvernement n’a affirmé considérer les CAC comme un outil approprié à la résolution des restructurations sur le plan purement national. 
Comment peuvent-ils ainsi imaginer qu’un tel mécanisme suffirait à résoudre les difficultés au sein de l’univers ô combien plus complexe des restructurations de dettes souveraines ? 
Les CAC présentent en particulier une difficulté d’ « agrégation. » 
Si une CAC exigeait par exemple le consentement de 75 % des détenteurs de chaque catégorie d’obligations, il suffirait aux vautours de procéder à l’achat de 26 % d’une seule catégorie d’obligations pour bloquer le processus de restructuration tout entier. 
La dernière restructuration de la dette grecque a été confrontée à ce problème. 
Le nouveau cadre promu par l’ICMA semble fournir une porte de sortie : la supermajorité serait en effet définie par un consentement au montant en capital total des titres de créance en circulation concernant l’ensemble des catégories concernées. 
Les décisions de la supermajorité seraient également contraignantes à l’égard de tous les autres investisseurs. 
Ceci soulève néanmoins une autre difficulté : les créanciers les moins prioritaires seraient en effet susceptibles de voter afin de bénéficier d’un traitement identique à celui de créanciers plus prioritaires. 
Quels recours ces créanciers prioritaires auraient-ils alors à leur disposition ? 
Il leur serait possible d’objecter devant le tribunal des entreprises en difficulté, et il appartiendrait alors au juge de procéder à une pondération des titres. 
Ces problématiques se révèlent particulièrement importantes dans le cadre des restructurations de dettes souveraines, dans la mesure où les prétendants aux ressources d’un pays n’incluent pas seulement les créanciers les plus officiels ; d’autres – par exemple les retraités – pourraient bien également ne pas être payés si les titulaires d’obligations le sont en intégralité. 
Le Chapitre 9 du Code américain des faillites (qui s’applique aux entités publiques) reconnaît pour sa part de tels droits – contrairement à Griesa et aux fonds vautours. 
La communauté internationale est aujourd’hui confrontée à deux défis : le premier consiste à gérer les centaines de milliards de dollars de dettes émises en vertu des anciennes modalités, qui ne peuvent être restructurées en vertu de la décision de Griesa. 
Le second consiste à décider des modalités qu’il s’agirait d’imposer à l’avenir. 
La communauté des investisseurs a ainsi formulé une proposition sérieuse. 
Il n’en demeure pas moins que des changements de cette magnitude doivent reposer sur des discussions entre les créanciers et les gouvernements débiteurs – la nécessité dépassant une simple modification de façade des dispositions régissant les différents accords. 
Une initiative des Nations Unies, consistant à encourager la mise en œuvre de MRDS, suscite actuellement l’approbation des plus grands experts de l’économie et du secteur. 
De tels efforts, fournis à l’échelle mondiale, constituent une première étape positive dans la réparation des dégâts qu’ont infligés les tribunaux américains aux marchés financiers internationaux. 

La stagnation programmée 
NEW YORK – Peu après l’explosion de la crise financière mondiale en 2008, j’en avertissais certains sur le risque de voir s’installer un malaise à la japonaise – croissance lente et revenus quasi-stagnants pour les années à venir – à moins que les bonnes politiques ne soient mises en œuvre. 
Bien que des deux côtés de l’Atlantique les dirigeants aient affirmé avoir tiré les leçons de l’expérience japonaise, ils se sont empressés de reproduire certaines des mêmes erreurs. 
Et voici que désormais, l’ancien haut fonctionnaire américain et économiste Larry Summers lui-même évoque un risque de stagnation séculaire. 
Le point fondamental que j’ai soulevé il y a une demi-décennie consistait à affirmer que l’économie américaine, au sens fondamental du terme, était en réalité malade avant même la survenance de la crise : seule une bulle du prix des actifs, engendrée par le laxisme de la réglementation et la faiblesse des taux d’intérêt, permettait à l’économie de sembler robuste. 
Or, sous la surface, de nombreuses difficultés s’accumulaient : inégalités croissantes ; besoins non satisfaits en matière de réformes structurelle (nécessité de faire passer une économie basée sur le secteur manufacturier à une économie des services, ainsi que d’adaptation par rapport à des avantages comparatifs mondiaux en pleine évolution) ; persistance des déséquilibres globaux ; et enfin existence d’un système financier ayant davantage tendance à spéculer qu’à réaliser des investissements susceptibles de créer de l’emploi, d’accroître la productivité, et de redéployer les excédents afin de maximiser les rendements sociaux. 
Les réponses apportées par les responsables politiques face à la crise ont échoué à appréhender ces problématiques ; pire encore, elles en ont exacerbé certaines, et créé de nouvelles – et pas seulement aux États-Unis. 
En a résulté un endettement accru au sein de nombreux États, l’effondrement du PIB mettant à mal le revenu des gouvernements. 
Par ailleurs, le sous-investissement caractérisant à la fois les secteurs public et privé a fait naître toute une génération de jeunes individus confrontés à des années d’inactivité et d’aliénation de plus en plus manifestes, à un moment de leur existence où ils auraient été censés parfaire leurs compétences et accroître leur productivité. 
Des deux côtés de l’Atlantique, le PIB devrait cette année croître considérablement plus rapidement qu’en 2013. 
Pour autant, avant que les dirigeants partisans des politiques d’austérité ne sabrent le champagne pour porter un toast, ils feraient bien d’examiner la situation dans laquelle nous sommes, et de considérer les dégâts quasi-irréparables qu’ont causé ces politiques. 
Toute période de ralentissement arrive systématiquement à son terme. 
Toute la marque d’une bonne politique réside dans sa capacité à faire de ce ralentissement un désagrément moins prononcé et plus court qu’il ne l’aurait été à défaut d’intervention. 
Les politiques d’austérité privilégiées par de nombreux gouvernements ont quant à elles pour caractéristique de creuser et de prolonger ce ralentissement plus qu’il n’était nécessaire, avec pour résultat un certain nombre de conséquences durables. 
Le PIB réel par habitant (corrigé de l’inflation) dans la plupart des pays de l’Atlantique Nord se révèle aujourd’hui inférieur aux niveaux de 2007 ; en Grèce, l’économie s’est contractée à hauteur d’environ 23%. 
L’Allemagne, État européen le plus performant, a enregistré un piètre taux de croissance annuelle moyenne de 0,7% sur les six dernières années. 
Quant à l’économie américaine, elle s’avère aujourd’hui inférieure d’environ 15% à ce qu’elle aurait représenté si la croissance s’était prolongée, même selon la très modérée trajectoire d’avant-crise. 
Mais même ces chiffres ne traduisent pas pleinement le mauvais état de la situation, dans la mesure où le PIB ne constitue pas une bonne mesure de la prospérité. 
Il est bien davantage opportun de s’intéresser à ce qu’il se passe au niveau du revenu des ménages. 
Le revenu réel médian aux États-Unis se situe actuellement en-dessous de son niveau de 1989, soit près d’un quart de siècle en arrière ; le revenu médian des travailleurs à plein temps de sexe masculin est quant à lui inférieur au revenu enregistré il y a plus de 40 ans. 
Certains, comme l’économiste Robert Gordon, nous recommandent de nous adapter à une nouvelle réalité dans laquelle la croissance de la productivité à long terme serait significativement inférieure à celle du siècle passé. 
Étant donné le bilan catastrophique des économistes en matière de prévisions, même sur trois ans – notamment illustré dans la période d’avant-crise – nul ne saurait vouer une confiance excessive dans la magie d’une boule de cristal qui prétend formuler des projections sur un futur de plusieurs décennies. 
Il existe néanmoins une certitude : à défaut d’un changement des politiques gouvernementales, nous nous orientons vers une longue période de déception. 
Il est erroné d’affirmer que les marchés s’autoréguleraient. 
Les difficultés sous-jacentes fondamentales que j’évoquais précédemment pourraient bien s’aggraver – ce qui est souvent d’ores et déjà le cas. 
Les inégalités aboutissent à une faiblesse de la demande ; le creusement de ces inégalités fragilise encore davantage cette demande ; or, dans la plupart des pays, et notamment aux États-Unis, la crise n’a fait qu’accentuer les inégalités. 
Les excédents commerciaux de l’Europe du Nord sont en hausse, même si ceux de la Chine se sont modérés. 
Plus important encore, les marchés n’ont jamais fait preuve d’un grand talent dans leur propre mise en œuvre de transformations structurelles rapides ; la transition de l’agriculture à la production manufacturière, par exemple, n’a pas été chose facile ; bien au contraire, elle s’est accompagnée d’une dislocation sociale considérable, donnant lieu à la Grande Dépression. 
La période actuelle ne s’en distingue nullement, et pourrait même se révéler encore plus pénible : les secteurs censés en principe croître parallèlement aux besoins et aspirations des citoyens ne sont autre que les services de type éducation et santé, qui sont traditionnellement financés publiquement, et cela pour une bonne raison. 
Or, plutôt que de voir les gouvernements faciliter cette transition, beaucoup privilégient une austérité qui revient à l’inhiber. 
Il est toujours plus souhaitable de faire face à une situation de malaise qu’à une récession, de même qu’une récession est préférable à une dépression. 
Pour autant, les difficultés auxquelles nous sommes aujourd’hui confrontés ne sont nullement le fruit des lois inexorables de l’économie, auxquelles nous n’avons d’autre choix que de nous adapter, comme nous le ferions face à une catastrophe naturelle telle que séisme ou tsunami. 
Elles ne correspondent pas même à une sorte de pénitence qu’il nous faudrait accepter en rétribution de nos péchés du passé – bien que les politiques néolibérales ayant régi les trente dernières années y soient clairement pour beaucoup dans notre malheur actuel. 
Non, les difficultés que nous connaissons aujourd’hui sont bel et bien le fruit de politiques inappropriées. 
Il existe pourtant un certain nombre d’alternatives. 
Mais nous ne pourrons les dénicher dans cet univers de complaisance autosatisfaite qui caractérise les élites, dont les bénéfices et les portefeuilles d’actions ne cessent de grimper en flèche. 
Il semble que seul un certain nombre d’individus n’aient d’autre choix que de s’adapter à un niveau de vie toujours plus faible. 
Il se trouve malheureusement que cette catégorie d’individus représente la grande majorité de la population. 

L’énigme de l’innovation 
NEW YORK – Il règne partout dans le monde un enthousiasme considérable autour de cet ensemble d’innovations technologiques que symbolise la Silicon Valley. 
L’ingéniosité de l’Amérique constitue à cet égard un véritable avantage comparatif, que tant d’autres pays s’efforcent d’imiter. 
Aspect cependant énigmatique, notons combien il est difficile de déceler les bienfaits de cette innovation au sein des statistiques du PIB. 
Nous assistons actuellement à un phénomène analogue aux évolutions opérées il y a quelques dizaines d’années, au début de l’ère de l’ordinateur personnel. 
Déjà en 1987, l’économiste Robert Solow – récompensé par un prix Nobel en reconnaissance de ses travaux pionniers sur la croissance – regrettait que « l’ère informatique se retrouve partout, sauf dans les statistiques de le productivité. » 
Ce constat peut s’expliquer de plusieurs manières. 
Peut-être le PIB n’est-il pas en mesure de véritablement capter les améliorations de niveau de vie qu’engendrent les innovations de l’ère informatique. 
Ou peut-être l’innovation en la matière s’avère-t-elle moins significative que semblent le croire les adeptes de cet univers. 
Une certaine vérité réside en fin de compte dans chacune de ces hypothèses. 
Songez combien il y a quelques années, à la veille de l’effondrement de Lehman Brothers, le secteur financier vantait sa propre capacité d’innovation. 
Difficile en effet de contredire ce point à l’endroit d’institutions financières alors maîtres dans l’art d’attirer les meilleurs talents de la planète. 
Mais à y regarder de plus près, il est apparu de plus en plus clair que cette démarche d’innovation consistant principalement à élaborer les stratagèmes les plus frauduleux, à manipuler les marchés sans se faire prendre (du moins pendant un certain temps), ainsi qu’à exploiter le pouvoir du marché. 
Au cours de cette période, chaque fois qu’un certain nombre de ressources s’orientaient vers ce secteur « innovant, » la croissance du PIB se révélait nettement inférieure au rythme passé. 
Même au cours des périodes les plus favorables, cette tendance n’a engendré aucune amélioration du niveau de vie (à l’exception de celui des banquiers), menant en fin de compte à une crise dont nous commençons à peine à nous remettre. 
Ainsi la contribution sociale nette de toute cette « innovation » s’est-elle avérée négative. 
De la même manière, la bulle Internet qui précéda cette période fut caractérisée par l’innovation – nombre de sites en ligne permettant ainsi aux consommateurs de passer commande de produits allant de la nourriture pour chien aux sodas. 
Cet épisode eut au moins ceci de positif qu’il laissa en héritage un certain nombre de moteurs de recherche efficaces, et autres infrastructures à fibre optique. 
Il n’en demeure pas moins complexe d’évaluer la manière dont les économies de temps permises par les achats en ligne, ou encore les économies de coûts susceptibles de résulter d’une meilleure concurrence (en raison d’une plus grande facilité de comparaison des prix sur Internet), influent sur notre niveau de vie. 
Deux aspects se dégagent clairement. 
Tout d’abord, la rentabilité d’une innovation ne constitue pas nécessairement un bon outil de mesure de sa contribution nette à notre niveau de vie. 
Au sein de notre économie actuelle, dans laquelle le gagnant rafle l’ensemble de la mise, il est possible pour l’innovateur ayant développé le meilleur site Web d’achat et de livraison d’aliments pour chien d’attirer la totalité des consommateurs de la planète désireux de passer commande de produits canins en ligne, réalisant au passage des bénéfices considérables. 
Mais en l’absence d’un tel service de livraison, la majeure partie de ces profits serait tout simplement tombée dans la poche de concurrents. 
Ainsi est-il possible que la contribution nette de ce site Web à la croissance économique s’avère en réalité relativement réduite. 
Par ailleurs, lorsqu’une innovation du type distributeurs automatiques de billets apparus dans le secteur bancaire aboutit à créer du chômage, aucune composante du coût social engendré – ni de la souffrance de ceux qui se retrouvent mis à pied, ou encore du coût fiscal accru associé au versement de leurs prestations chômage – ne se reflète dans la profitabilité des entreprises concernées. 
Notre méthode de calcul du PIB ne retranscrit nullement le coût associé à cette insécurité croissante que peuvent ressentir les individus autour d’un risque de perte d’emploi accru. 
Élément tout aussi important, ce calcul échoue bien souvent à retranscrire avec précision l’amélioration du bien-être sociétal qu’engendre l’innovation. 
À l’époque où notre monde n’était pas aussi complexe, lorsqu’innovation était par exemple simplement synonyme de réduction des coûts de production d’une automobile, il était relativement facile d’évaluer la valeur d’une innovation. 
En revanche, lorsque l’innovation porte sur la « qualité » de cette automobile, la tâche devient beaucoup plus difficile. 
Ceci se manifeste de manière encore plus évidente dans d’autres domaines : comment évaluer précisément le fait que, grâce aux progrès de la médecine, la chirurgie cardiaque ait plus de chance de réussir aujourd’hui qu’autrefois, aboutissant à une amélioration significative de l’espérance de vie et de la qualité de notre existence ? 
Et pourtant, nul ne peut avec regret s’empêcher de penser qu’au bout du compte, la contribution des dernières innovations technologiques à la progression du niveau de vie à long terme pourrait bien s’avérer considérablement moindre que l’affirment les plus enthousiastes. 
D’importants efforts intellectuels se sont axés sur l’élaboration de meilleures méthodes d’optimisation des campagnes publicitaires et autres budgets marketing – ciblant les consommateurs les plus susceptibles d’acheter tel produit, et notamment les plus aisés. 
Or, notre qualité de vie se serait sans doute encore davantage élevée si tout ce talent novateur s’était concentré sur des recherches plus fondamentales – voire sur des recherches plus appliquées, qui auraient pu aboutir à la création de nouveaux produits. 
Certes, le fait d’être plus connectés les uns aux autres, au travers de Facebook ou de Twitter, revêt une certaine valeur. 
Mais comment comparer de telles innovations à des avancées comme le laser, le transistor, la machine de Turing, ou encore la cartographie du génome humain, dont chacune a conduit à la création d’une multitude de produits révolutionnaires ? 
Nous pouvons toutefois demeurer rassurés. 

Quel équilibre entre l'Etat et le marché pour la Chine ? 
PEKIN – Aucun autre pays n'a connu une croissance aussi rapide et n'a extrait autant de gens de la pauvreté que la Chine au cours des 30 dernières années. 
Malgré l'opposition de puissants intér��ts particuliers, la volonté de ses dirigeants de revoir le modèle économique du pays quand et lorsque c'est nécessaire, constitue une marque du succès chinois. 
Et maintenant que l'Etat met en œuvre d'autres réformes fondamentales, ces intérêts particuliers font tout pour y résister. 
Dans ces conditions, les réformateurs pourront-ils triompher à nouveau ? 
Pour répondre à cette question, il faut prendre en compte un point clé : de la même manière que dans le passé, le cycle actuel de réformes va restructurer non seulement l'économie, mais toucher aux intérêts particuliers dont dépendent en partie les réformes futures. 
Et aujourd'hui, tandis que l'on porte beaucoup d'attention à des initiatives importantes - par exemple l'intensification de la campagne anti-corruption - le plus grand problème auquel la Chine est confrontée concerne les rôles respectifs de l'Etat et du marché. 
Il y a plus de 30 ans, quand les réformes ont commencé, la direction était claire : il fallait que le marché joue un rôle bien plus important dans la répartition des ressources. 
Et c'est ce qu'il a fait, au point qu'aujourd'hui le secteur privé est beaucoup plus étendu qu'il ne l'était alors. 
Il y a un large consensus sur l'idée le marché doit jouer un "rôle décisif" (selon l'expression des responsables politiques) dans beaucoup de secteurs où les entreprises publiques dominent. 
Mais quel devrait être son rôle dans les autres secteurs, et plus généralement dans l'économie ? 
Beaucoup des problèmes de la Chine d'aujourd'hui tiennent à trop de marché et trop peu d'Etat. 
Ou pour le dire autrement, l'Etat fait ce qu'il ne devrait pas, et ne fait pas ce qu'il devrait. 
L'aggravation de la pollution par exemple menace gravement la qualité de vie, le niveau des inégalités de revenus et de patrimoine se rapproche maintenant de celui des USA et la corruption envahit autant le secteur public que le secteur privé. 
Tout cela mine la confiance au sein de la société et dans le gouvernement - une tendance particulièrement évidente en ce qui concerne la sécurité alimentaire. 
Ces problèmes pourraient s'aggraver au moment où la Chine restructure son économie, basculant d'une croissance basée sur les exportations à une croissance basée sur les services et la consommation des ménages. 
Le potentiel de croissance de cette consommation est important, mais le style de vie matérialiste et dépensier des Américains serait un désastre pour le pays - et pour la planète. 
La pollution de l'air en Chine atteint un niveau tel qu'elle menace la vie de la population. Quant au réchauffement climatique - dû notamment aux émissions de carbone de la Chine qui sont toujours à la hausse - il pourrait menacer toute la planète. 
Il existe une meilleure stratégie. 
Tout d'abord, le niveau de vie serait meilleur si davantage de ressources étaient allouées pour corriger les déficits massifs en terme de santé et d'éducation. 
L'Etat devrait jouer un rôle moteur pour cela, comme il le fait dans la plupart des économies de marché. Or il y a de bonnes raisons pour qu'il intervienne ainsi. 
Le système de santé américain essentiellement privé est beaucoup plus coûteux et moins efficace que ceux des pays européens. 
Il n'est pas souhaitable pour la Chine qu'elle s'oriente vers un système de santé plus libéral. 
Depuis quelques années, le gouvernement a réalisé des avancées importantes pour que la population puisse accéder plus largement aux soins de santé primaire, notamment dans les zones rurales. Certains observateurs comparent la politique de santé chinoise à celle du Royaume-Uni où un système privé s'ajoute au systéme de santé public. 
On peut discuter pour savoir si ce modèle est meilleur que le système français par exemple dans lequel l'Etat est très présent. 
Mais si l'on adopte le système britannique, c'est le système de santé public qui fait toute la différence, car au Royaume-Uni le secteur privé de santé joue un rôle relativement réduit. 
De la même manière, bien que la Chine ait déjà fait des progrès pour passer d'une économie manufacturière à une économie de services (pour la première fois en 2013 la part des services dans le PIB a dépassé celle de la production manufacturière) il lui reste encore un long chemin à parcourir. 
Beaucoup de secteurs sont déjà en surcapacité, et pour qu'elle se déroule sans trop de difficultés, leur restructuration nécessitera l'aide de l'Etat. 
La Chine se réorganise d'une autre manière, en procédant à une urbanisation rapide. 
Pour que les villes soient vivables et leur environnement durable, il faudra que l'Etat planifie le développement urbain et intervienne énergiquement pour fournir moyens de transport, écoles, hôpitaux et espaces verts, entre autres services publics. 
La crise économique mondiale après 2008 montre que les marchés ne se régulent pas d'eux-mêmes. 
Ils donnent facilement naissance à des bulles des actifs ou du crédit qui finissent inévitablement par éclater - souvent lorsque les flux financiers transfrontaliers s'inversent brusquement - avec un coût social énorme. 
L'engouement de l'Amérique pour la dérégulation a causé la crise. 
Le problème n'est pas seulement le rythme et le séquençage de la libéralisation comme certains le disent, car il faut aussi considérer ce à quoi aboutit la libéralisation. 
La déréglementation des taux d'épargne a conduit à la crise des caisses d'épargne dans les années 1980 aux USA. 
L'absence de réglementation des taux de prêt a encouragé les conduites prédatrices aux dépends des consommateurs pauvres. 
La dérégulation bancaire a conduit à plus de risque et non à plus de croissance. 
Il faut espérer que la Chine ne suivra pas le même chemin que les USA, avec les mêmes conséquences désastreuses. 
Le problème pour ses dirigeants est de concevoir une réglementation appropriée à son étape de développement. 
Il y faudra un financement supplémentaire. 
Pour remplir leur caisse, les gouvernements locaux s'appuient sur la vente de terrains, ce qui entraîne de nombreuses distorsions économiques et constitue est une source importante de corruption. 
Les autorités devraient plutôt accroître leurs revenus par des taxes vertes (notamment une taxe sur les émissions de carbone), un impôt sur les revenus plus progressif (revenus du capital inclus) et une taxe foncière. 
Par ailleurs, l'Etat devrait s'approprier par l'intermédiaire des dividendes une plus grande part des bénéfices des entreprises publiques (sans doute en partie aux dépends des dirigeants de ces firmes). 
La question est de savoir si la Chine peut simultanément maintenir une croissance rapide (même si elle est un peu inférieure aux pics records récents), contrôler l'expansion du crédit (ce qui pourrait entraîner une chute brutale du prix des actifs), faire face à une demande mondiale faible, restructurer son économie et combattre la corruption. 
Dans d'autres pays ces défis impressionnants n'ont pas conduit à des progrès, mais à la paralysie. 
La clé du succès économique est claire : il faut recourir à la fiscalité et augmenter le budget consacré à l'urbanisation, à la santé et à l'éducation. Cela permettrait de soutenir la croissance, améliorer la qualité de l'environnement et réduire les inégalités. 
Si la Chine parvient à réaliser un tel programme, elle s'en trouvera mieux - ainsi que le reste du monde. 

La démocratie au XXI° siècle 
NEW YORK – L'accueil fait aux USA et dans d'autres pays avancés au récent livre de Thomas Piketty, Le capital au XXI° siècle, traduit une préoccupation croissante face à la croissance des inégalités. 
Ce livre donne encore plus de valeur aux éléments de plus en plus nombreux qui montrent que la montée des inégalités de revenus et des patrimoines bénéficie à une petite minorité au sommet de la pyramide. 
Piketty jette également un regard neuf sur les quelques 30 ans qui ont suivi la Grande dépression et la Deuxième Guerre mondiale. 
Peut-être en raison de la cohésion sociale inhabituelle que peuvent susciter des événements cataclysmiques, il considère cette période comme une anomalie historique de croissance économique rapide durant laquelle la prospérité était partagée au bénéfice de tous, notamment des plus défavorisés. 
Il éclaire autrement les idées de "réformes" vendues par Reagan et Thatcher dans les années 1980 en tant qu'accélérateurs de croissance qui devaient profiter à tous. 
Leurs réformes ont été suivies par davantage d'instabilité et une croissance plus faible qui a bénéficié seulement aux plus riches. 
L'analyse de Piketty soulève des questions fondamentales à la fois sur la théorie économique et sur l'avenir du capitalisme. 
Elle met en évidence une importante hausse du rapport capital/production. 
La théorie standard associe une telle hausse à une chute des revenus du capital et une hausse des salaires. 
Mais aujourd'hui les salaires baissent, mais pas les revenus du capital. 
Aux USA par exemple, le salaire moyen stagne depuis 40 ans. 
L'explication la plus évidente est que l'augmentation du capital mesuré ne correspond pas à une augmentation du capital productif - et les données semblent en accord avec cette interprétation. 
Une grande partie de l'augmentation du capital tient à une hausse des prix dans l'immobilier. 
Avant la crise financière de 2008, il est apparu une bulle immobilière dans de nombreux pays ; et même aujourd'hui la "correction" n'est peut-être pas encore achevée. 
Cette hausse des prix est peut-être aussi être la conséquence d'une concurrence entre les riches pour des biens de prestige - une maison en bordure de plage ou un appartement sur la 5° avenue à New-York. 
Il arrive aussi qu'une hausse du capital financier mesuré corresponde simplement à un déplacement du capital "non mesuré" au capital mesuré - un déplacement qui peut traduire en réalité une dégradation de l'économie. 
Si le pouvoir des monopoles s'accentue ou si des firmes (les banques par exemple) mettent au point des méthodes plus efficaces pour exploiter les clients ordinaires, cela se traduira par une hausse des profits, et après capitalisation, par une hausse du capital financier. 
Quand cela se produit, il est évident que le bien-être général et l'efficacité économique diminuent, alors que l'on mesure officiellement une augmentation du capital. 
Cela tient à la non prise en compte de la diminution correspondante de la valeur du capital humain - le patrimoine des travailleurs. 
Par ailleurs, si les banques parviennent à utiliser leur influence politique pour socialiser leurs pertes et conserver une part de plus en plus grande de leurs gains mal acquis, le capital mesuré du secteur financier augmente. 
De la même manière, si les entreprises réussissent à convaincre l'Etat de verser un prix exorbitant pour leurs produits (c'est le cas des grands laboratoires pharmaceutiques) ou si elles peuvent obtenir les richesses d'un pays à un prix inférieur à celui du marché (c'est le cas des compagnies minières), le capital financier mesuré augmente, tandis que la diminution du patrimoine des citoyens ordinaires reste invisible. 
Ce que nous observons - une stagnation des salaires et une montée des inégalités accompagnées d'une augmentation du capital - ne traduit pas le fonctionnement normal d'une économie de marché, mais ce que j'appelle un succédané de capitalisme (l'ersatz capitalisme). 
Le problème ne tient peut-être pas à la manière dont les marchés fonctionnent ou devraient fonctionner, mais à notre système politique qui ne parvient pas à rendre les marchés concurrentiels et a conçu des règles qui encouragent les dysfonctionnements des marchés, permettant ainsi aux entreprises et aux riches d'exploiter autrui (ce que malheureusement ils font). 
Certes, les marchés n'opèrent pas dans le vide. 
Il faut une réglementation, et elle doit provenir d'un processus politique. 
Trop d'inégalité économique dans un pays comme les USA (et de plus en plus dans ceux qui suivent leur modèle économique) produit des inégalités politiques. 
Dans un tel système, les chances de progrès économique et de mobilité sociale deviennent inégales elles aussi. 
Les prévisions de Piketty quant au creusement encore plus marqué des inégalités ne reflètent pas les lois inexorables de l'économie. 
Des changements simples - une fiscalité plus importante sur les bénéfices du capital et sur les successions, des mesures pour faciliter l'accès à l'éducation, une application rigoureuse des lois anti-trust, une réforme de la gouvernance des entreprises qui limite les revenus des dirigeants et une réglementation financière qui empêche les banques d'exploiter le reste de la société - réduiraient sensiblement les inégalités. Avec une législation appropriée, nous pourrions peut-être même restaurer la croissance économique rapide et partagée qui caractérisait les sociétés de classe moyenne au milieu du XX° siècle. 

Créer une société de l’apprentissage 
NEW YORK – Les citoyens des États les plus riches du monde ont pour habitude de considérer l’économie de leur pays comme fondée sur l’innovation. 
Or, l’innovation fait partie intégrante des économies du monde développé depuis plus de deux siècles. 
En effet, pendant des milliers d’années, et jusqu’à la révolution industrielle, les revenus ont demeuré stagnants. 
Le revenu par habitant a par la suite explosé, augmentant année par année, interrompu seulement ici et là par les effets occasionnels des fluctuations cycliques. 
Il y a 60 ans déjà, l’économiste et prix Nobel Robert Solow a relevé que l’augmentation des revenus était en grande partie attribuable non pas à l’accumulation du capital, mais bien au progrès technologique – capacité à apprendre à mieux faire les choses. 
Bien qu’une part de l’augmentation de la productivité soit liée à d’importantes découvertes, elle s’explique principalement par un certain nombre de changements progressifs mineurs. 
Ainsi convient-il de réfléchir à la manière dont les sociétés apprennent, ainsi qu’aux moyens de promouvoir cet apprentissage – y compris en apprenant à apprendre. 
Il y a un siècle, l’économiste et expert en sciences politiques Joseph Schumpeter affirmait que l’atout central d’une économie de marché résidait dans sa capacité à innover. 
Il soutint ainsi combien l’accent traditionnellement placé sur la concurrence des marchés constituait une erreur, expliquant que l’important consistait en une concurrence en direction du marché, bien plus qu’en une concurrence sur le marché. 
La compétition sur la voie du marché favoriserait ainsi l’innovation. 
La succession des monopoles aboutirait, selon cette conception, à un niveau de vie plus élevé à long terme. 
Les conclusions de Schumpeter ont bien entendu été contestées. 
Les entreprises monopolistiques et dominantes, telles que Microsoft, auraient en effet la faculté d’entraver toute innovation. 
À moins d’un contrôle de la part d’autorités de la concurrence, elles pourraient en effet adopter un comportement anticoncurrentiel susceptible de renforcer la puissance de leur monopole. 
En outre, les marchés peuvent manquer d’efficacité soit quant au volume, soit quant à la direction des investissements en recherches et apprentissages. 
Les mécanismes incitatifs privés ne sont pas nécessairement alignés avec les résultats sur le plan social : les entreprises peuvent en effet tirer parti d’innovations qui renforcent leur puissance sur le marché, leur permettent de contourner les réglementations, ou encore de capter une rentabilité qui aurait pu en des circonstances différentes bénéficier à d’autres. 
L’un des apports fondamentaux de Schumpeter a en revanche tenu bon : les politiques traditionnellement axées sur l’efficience à court terme pourraient ne pas nécessairement se révéler souhaitables, si l’on observe les choses sous l’angle de l’innovation/apprentissage à long terme. 
Ceci se vérifie particulièrement pour les pays en voie de développement et les marchés émergents. 
Les politiques industrielles – qui voient les gouvernements intervenir dans l’allocation des ressources aux différents secteurs, ou favoriser certaines technologies par rapport à d’autres – peuvent contribuer à l’apprentissage des « économies naissantes. » 
L’apprentissage peut être plus marqué dans certains secteurs (tels que le secteur industriel manufacturier) que dans d’autres, les bienfaits de cet apprentissage, dont le développement institutionnel nécessaire à la réussite, étant susceptible de se répercuter sur d’autres activités économiques. 
Lorsqu’elles sont adoptées, ces politiques font souvent l’objet de critiques. 
Ainsi entend-on fréquemment que l’État ne devrait pas pouvoir désigner les vainqueurs. 
Le marché constituerait en effet un arbitre bien plus approprié en la matière. 
Les preuves à cet égard ne sont pourtant pas si convaincantes que l’affirment les partisans du libre marché. 
Le secteur privé américain s’est révélé notoirement mauvais dans l’allocation des capitaux et la gestion du risque au cours des années ayant précédé la crise financière mondiale, tandis que plusieurs études démontrent que les rendements moyens des projets de recherche gouvernementaux pour l’économie seraient en réalité supérieurs à ceux issus de projets du secteur privé – notamment parce que l’État aurait tendance à investir plus significativement dans d’importantes recherches fondamentales. 
Il suffit de penser aux bienfaits sociaux liés à la recherche qui permit le développement d’Internet ou encore la découverte de l’ADN. 
Mais si l’on met de côté de telles réussites, la vocation des politiques industrielles ne consiste nullement à désigner les vainqueurs. 
Les politiques industrielles réussies sont davantage celles qui identifient des sources d’externalités positives – c’est-à-dire des secteurs dans lesquels l’apprentissage est susceptible d’engendrer des bienfaits dans d’autres domaines de l’économie. 
Le fait d’observer les politiques économiques sous l’angle de l’apprentissage nous confère une perspective différente autour de nombreuses problématiques. 
Le grand économiste Kenneth Arrow a souligné l’importance attachée au fait d’apprendre à travers l’accomplissement. 
La seule manière d’apprendre ce qui est nécessaire à la croissance industrielle, par exemple, consiste à posséder une industrie. 
Ceci peut alors exiger soit que l’on fasse en sorte qu’un taux de change donné s’avère compétitif, soit que certaines industries bénéficient d’un accès privilégié au crédit – comme l’ont fait un certain nombre de pays est-asiatiques dans le cadre de stratégies de développement remarquablement réussies. 
La protection de l’industrie constitue un argument phare pour les économies naissantes. 
En outre, la libéralisation du marché financier peut affecter la capacité des États à intégrer un nouvel ensemble d’enseignements pourtant indispensable au développement : la faculté à allouer les ressources et la gestion du risque de manière appropriée. 
De même, la propriété intellectuelle, lorsqu’elle est mal conçue, peut constituer une épée à double tranchant si l’on observe les choses sous l’angle de l’apprentissage. 
Bien qu’elle incite aux investissements dans la recherche, elle peut également encourager le secret – entravant ainsi une propagation du savoir pourtant essentielle à l’apprentissage et à l’encouragement des entreprises dans la pleine exploitation du pool de connaissances collectives, et la minimisation de leur contribution s’y rattachant. 
Dans le cadre de ce scénario, le rythme de l’innovation se trouve en réalité ralenti. 
De manière plus générale, nombre des politiques (notamment celles fondées sur un néolibéral « Consensus de Washington ») imposées aux pays en voie de développement dans le noble objectif de promouvoir aujourd’hui l’efficacité de l’allocation des ressources font en réalité obstacle à l’apprentissage, aboutissant ainsi à un niveau de vie moins favorable à long terme. 
La quasi-totalité des politiques gouvernementales, intentionnellement ou non, et pour le meilleur comme pour le pire, ont un certain nombre d’effets directs et indirects sur l’apprentissage. 
Les pays en voie de développement dont les dirigeants sont conscients de ces effets ont davantage de chance de réduire le retard qui les sépare d’États plus avancés. 

L'Afrique du Sud dit non aux pièges des accords d'investissement 
NEW YORK – On reparle des accords d'investissement internationaux, car les USA essayent d'imposer deux gros accords de ce type, qualifiés de "partenariat" - l'un transatlantique, l'autre transpacifique. 
Ils sont actuellement en discussion, mais rencontrent une opposition croissante, car ils sont déséquilibrés au profit des investisseurs. 
L'Afrique du Sud a décidé de mettre fin au renouvellement automatique des accords d'investissement qu'elle a signés peu après la fin de l'apartheid et ne renouvellera pas certains d'entre eux. 
L'Equateur et le Vénézuéla ont mis fin aux leurs. 
L'Inde annonce qu'elle ne signera un accord d'investissement avec les USA que si le mécanisme de résolution des différents est modifié. 
Quant au Brésil, il n'en a jamais signés. 
Leur résistance est facile à expliquer. 
Même aux USA, des syndicats et diverses ONG (notamment dans le domaine de l'environnement, du développement et de la santé) critiquent les accords proposés par les USA. 
Ces accords limiteraient fortement pour les pays en développement la possibilité de défendre leurs citoyens face à l'industrie du tabac qui en toute connaissance de cause fournit un produit qui peut entraîner la maladie et la mort, de protéger leur environnement face aux dégâts que pourraient commettre les compagnies minières par exemple et leurs économies face aux produits financiers ruineux qui ont joué un grand rôle dans la crise financière de 2008. 
Ces accords empêchent même les Etats d'instituer un contrôle temporaire sur les flux de capitaux déstabilisateurs à court terme qui ont si souvent perturbé marchés financiers et alimenté des crises dans les pays en développement. 
En réalité ces accords ont servi à empêcher les Etats de prendre certaines mesures, allant de la restructuration de la dette à la discrimination positive. 
Les partisans de ces accords affirment qu'ils sont nécessaires pour protéger le droit de propriété. 
Mais des pays comme l'Afrique du Sud présentent des garanties constitutionnelles fortes en ce domaine. 
Il n'y a aucune raison qu'une propriété détenue par un étranger soit mieux protégée que celle détenue par un ressortissant du pays. 
Par ailleurs, si les étrangers estiment les garanties constitutionnelles sud-africaines insuffisantes, ils peuvent souscrire une assurance expropriation auprès de l'Agence multilatérale de garantie des investissements (une agence de la Banque mondiale) ou auprès de nombreuses autres organisations nationales - ainsi les Américains peuvent s'adresser à l'Overseas Private Investment Corporation. 
Mais les défenseurs des accords d'investissement ne se préoccupent pas vraiment de la question du droit de propriété. 
Leur véritable objectif est de limiter au maximum la capacité des Etats à réglementer l'activité des entreprises et à les taxer - autrement dit les empêcher d'imposer des responsabilités, et pas seulement de faire respecter leurs droits. 
Les entreprises essayent d'obtenir à la dérobée - par des accords commerciaux négociés en secret - ce qu'elles n'ont pu obtenir dans le cadre d'un processus politique transparent. 
Même faire croire qu'il s'agit de protéger les entreprises étrangères est une ruse : les entreprises basées dans un pays A peuvent établir une filiale dans un pays B pour attaquer en justice le gouvernement du pays A. Ainsi les tribunaux américains décident de manière constante que les entreprises ne doivent pas être dédommagées pour les pertes de bénéfices liées à un changement de réglementation (ce que l'on appelle le "prélèvement régulateur") ; mais dans le cadre habituel des accords d'investissement, une entreprise étrangère (par exemple une entreprise américaine par l'intermédiaire d'une filiale étrangère) peut demander un dédommagement à un Etat étranger ! 
Pire encore, les accords d'investissements permettent aux entreprises de poursuivre un Etat qui aurait procédé à des changements réglementaires parfaitement justifiés - par exemple une réglementation plus stricte de la cigarette qui se traduit par un moindre bénéfice pour l'industrie du tabac. 
En Afrique du Sud, une entreprise pourrait porter plainte si elle estime que des mesures conçues pour répondre aux séquelles de l'apartheid réduisent ses bénéfices. 
Depuis longtemps les Etats bénéficient d'une présomption d'immunité : on ne peut les poursuivre que dans un nombre limité de cas. 
Mais les accords d'investissement proposés par les USA supposent que les pays en développement renoncent à cette présomption et que les décisions de justice relèvent de procédures qui ne répondent pas à ce que l'on peut attendre d'une démocratie du 21° siècle. 
Ce sont des procédures dont on a vu le caractère arbitraire et erratique, sans moyen systémique pour parvenir à concilier des décisions d'origines différentes potentiellement contradictoires. 
Les défenseurs des accords d'investissement prétendent que ces accords réduisent les incertitudes, mais leurs ambiguïtés, les interprétations contradictoires auxquelles ils donnent lieu ont en fait accru les incertitudes. 
Les pays qui ont signé de tels accords ont dû en payer le prix. 
Plusieurs ont fait face à d'énormes procès et ont eu à verser des sommes énormes. 
On a exigé de certains d'entre eux qu'ils honorent des contrats signés par des gouvernements antérieurs, non démocratiques et corrompus, alors que le FMI et d'autres organisations multilatérales avaient recommandé l'abrogation du contrat. 
Même quand le gouvernement d'un pays en développement gagne un procès (les procédures judiciaires prolifèrent depuis 15 ans), les frais de justice sont astronomiques, car il s'agit d'éviter qu'un gouvernement ne prenne des mesures légitimes dans l'intérêt de ses citoyens en imposant une réglementation, une fiscalité ou encore d'autres responsabilités aux entreprises. 
Enfin, il apparaît que pour les pays en développement qui ont été assez inconscients pour signer de tels accords, les bénéfices ont été minimes. 
Un examen de ce qui s'est passé avec l'Afrique du Sud montre que les pays avec lesquels elle a signé des accords n'ont guère investi, alors que ceux avec lesquels elle n'a pas signé d'accord ont investi de manière significative. 
Il n'est pas surprenant qu'après un examen approfondi des accords d'investissement, le gouvernement sud-africain ait déclaré qu'ils devaient être renégociés. 
Ce n'est pas une posture anti-investissement, c'est une posture pro-développement. 
Elle est essentielle dans la mesure où l'Afrique du Sud veut défendre au mieux l'intérêt de son économie et de ses citoyens. 
En clarifiant la protection juridique offerte aux investisseurs, l'Afrique du Sud prouve une fois de plus son engagement en faveur de l'Etat de droit, comme elle l'a fait à de multiples reprises depuis l'adoption de sa nouvelle Constitution en 1996. 
Ce sont les accords d'investissement eux-même qui menacent le plus le processus de décision démocratique. 
On ne peut que féliciter l'Afrique du Sud. 
Espérons que d'autre pays suivront son exemple. 

Les villes porteuses d'espoir 
NEW YORK – Le mois dernier, le Forum mondial des villes a rassemblé quelques 22 000 personnes à Medellin en Colombie pour débattre de l'avenir des villes. 
Il a eu pour thème central "des villes pour la vie", autrement dit la promotion d'un développement équitable dans un environnement urbain. Les villes rassemblent déjà plus de la moitié de la population mondiale et en 2050 cette part atteindra les deux tiers. 
Le lieu du Forum était symbolique : très connue dans le passé pour ses gangs de trafiquants de drogue, Medellin a acquis la réputation bien méritée de ville parmi les plus innovantes de la plan��te. 
Sa transformation peut servir d'exemple. 
Dans les années 1980 et 1990, les chefs des cartels de la drogue comme l'infâme Pablo Escobar y imposaient leur ordre. 
La puissance d'Escobar tenait non seulement au trafic hautement profitable de cocaïne au niveau international (alimenté par la demande aux USA), mais aussi à l'injustice sociale à Medellin et plus généralement en Colombie. 
Sur les flancs escarpés des collines qui entourent la ville, de grands bidonvilles laissés à l'abandon par le gouvernement servaient de vivier de recrutement pour les cartels. 
Escobar terrorisait Medellin, néanmoins en l'absence de services publics, par ses largesses il est devenu très populaire auprès des pauvres. 
Aujourd'hui ces bidonvilles sont méconnaissables. 
Ainsi un téléphérique, Metrocable, rompt l'isolement de Santo Domingo, un quartier pauvre perché dans les hauteurs. Désormais ses habitants peuvent accéder au centre ville en seulement quelques minutes et les barrières sociales et économiques qui isolaient leur quartier sont sur le point de disparaître. 
C'est pour ce projet phare que Medellin a remporté l'année dernière le prix de design urbain Veronica Rudge Green de l'université de Harvard, la récompense la plus prestigieuse dans ce domaine. 
Les problèmes des quartiers pauvres de Medellin n'ont pas disparu. 
Mais grâce à l'amélioration des infrastructures, à proximité de la station de téléphérique on voit aujourd'hui des maisons pimpantes, des peintures murales et des terrains de foot. 
Avec l'arrivée à la tête de la mairie de Sergio Fajardo en 2004 (il est maintenant gouverneur du département d'Antioquia dont Medellin est la capitale), la ville a fait de grands efforts pour transformer les bidonvilles, améliorer l'éducation et encourager le développement. 
Son successeur, Anibal Gaviria, s'est engagé à continuer sur la même voie. 
La mairie a construit des bâtiments publics d'avant-garde dans les zones déshéritées, amélioré l'habitat des quartiers pauvres avec la participation de la population, nettoyé et rénové les rues dans l'espoir que si l'on respecte la population, celle-ci va être fière de son environnement et le respecter - un espoir qui s'est réalisé. 
A travers le monde, les villes sont à la fois le lieu et l'objet des principaux débats sociétaux, et ceci pour une bonne raison. 
Les villes, lieux de forte densité de population, sont le reflet des principaux problèmes d'une société : croissance des inégalités, dégradation de l'environnement et investissements publics inadéquats. 
Le Forum a été l'occasion de rappeler que le développement urbain exige une planification - un message qui va à l'encontre de l'attitude majoritaire dans le monde. 
En ville, la qualité de vie repose sur un minimum de planification et des investissements publics dans les infrastructures, les transports publics, les espaces verts, l'eau potable et les égouts. 
Quand ces services essentiels font défaut, les pauvres en sont les premières victimes. 
L'Amérique également peut retenir les leçons de Medellin. 
Des travaux récents montrent qu'aux USA une mauvaise planification favorise la ségrégation économique et que la pénurie d'emplois accessibles due à l'absence de transports publics dans certaines villes génère des poches de pauvreté. 
Le Forum a également souligné qu'il ne suffit pas de bien planifier, il faut aussi créer des zones urbaines qui permettent aux habitants de s'épanouir et d'innover. 
Ce n'est pas un hasard si l'esprit des Lumières (qui a conduit à l'amélioration la plus importante et la plus rapide de toute l'Histoire de l'humanité) s'est manifesté dans les villes. 
L'émergence d'un nouveau mode de penser est la conséquence naturelle d'une densité de population importante dans la mesure où existent les conditions voulues - notamment des espaces publics qui favorisent les interactions et le développement de la culture, ainsi qu'un ethos démocratique qui encourage la participation du plus grand nombre. 
Le consensus qui se forme quant à la nécessité d'un développement durable sur le plan économique, social et environnemental a été également au centre des discussions. 
Tous ces aspects du développement durable sont dépendants les uns des autres et complémentaires. C'est dans les villes que cela apparaît le plus clairement. 
Les inégalités constituent l'un des plus grands obstacles au développement durable. 
Nos économies, nos démocraties et nos sociétés payent au prix fort le fossé croissant entre riches et pauvres en matière de revenus et de patrimoine. 
Conséquence la plus révoltante de cette situation commune à de nombreux pays, l'inégalité des chances entre riches et pauvres s'accroît elle aussi. 
Cette situation que l'on rencontre si fréquemment n'est pas la conséquence de lois économiques immuables. 
Car en terme d'égalité des chances, même dans le pays avancé le plus inégalitaire - les USA - certaines villes comme San Francisco et San José réussissent aussi bien que les pays les plus performants. 
Au moment où beaucoup de pays à travers le monde se trouvent dans une impasse politique, les villes qui anticipent sont porteuses d'espoir. 
Extrêmement polarisés, les USA paraissent incapables de faire face à la montée inquiétante des inégalités. 
Mais à New-York, le maire, Bill de Blasio, a été élu sur sa promesse de la combattre. 
Il y a des limites à ce qui peut être fait au niveau local (le volume des impôts prélevés par l'Etat dépasse largement celui des impôts locaux), néanmoins les villes peuvent contribuer à améliorer la situation en matière d'offre de logements par exemple. 
Elles ont aussi la responsabilité de fournir une éducation publique et des équipements publics de qualité pour tous, sans considération de revenus. 
Medellin et le Forum mondial des villes montrent qu'il ne s'agit pas d'une utopie : un autre monde est possible. 
Il nous faut la volonté politique pour y parvenir. 

Un malaise persistant 
NEW YORK – L’économie est souvent qualifiée de science lugubre, une réputation à laquelle elle n’a pas failli au cours des cinq dernières années – et il est malheureusement probable que l’année qui commence ne nous apporte aucun réconfort. 
Le PIB réel (ajusté en fonction de l’inflation) par habitant de la France, de l’Italie, de la Grèce, du Royaume-Uni et des Etats-Unis est plus bas aujourd’hui qu’avant la Grande Récession. 
En fait, le PIB par habitant de la Grèce a baissé de 25 pour cent depuis 2008. 
Il y a quelques exceptions : après plus de deux décennies, l’économie du Japon semble sur le point de passer un cap, sous la férule du gouvernement Abe : mais compte-tenu d’une économie soumise à la déflation depuis les années 1990, le rétablissement sera long. 
Le PIB réel de l’Allemagne par habitant est de son côté plus élevé en 2012 qu’en 2007 – bien qu’une croissance de 3,9 pour cent en cinq ans ne soit pas vraiment une raison de pavaner. 
Ailleurs dans le monde, la situation est réellement lugubre : le chômage dans la zone euro reste obstinément élevé et le taux de chômage de longue durée aux Etats-Unis dépasse encore de loin son niveau d’avant la récession. 
En Europe, si la reprise économique semble acquise pour cette année, ce ne sera que de manière vraiment anémique, avec une augmentation de 1 pour cent seulement de la production prévue par le Fonds monétaire international (FMI). 
En fait, les prévisions du FMI se sont révélées exagérement optimistes à plusieurs reprises : le Fonds avait prévu une croissance de 0,2 pour cent de la zone euro en 2013, alors qu’elle semble plutôt avoir enregistré une contraction de 0,4 pour cent ; et il a prédit une croissance américaine de 2,1 pour cent, alors qu’elle a en fait plafonné à 1,6 pour cent. 
Puisque les dirigeants européens sont acquis aux mesures d’austérité et qu’ils ne progressent qu’extrêmement lentement pour corriger les problèmes structurels liés aux défauts de conception de la zone euro, que les perspectives d’avenir du Vieux continent semblent aussi sombres n’a rien de surprenant. 
De l’autre côté de l’Atlantique, on peut par contre se montrer un peu plus optimiste. 
Les données révisées pour les Etats-Unis montrent que le PIB réel a progressé de 4,1 pour cent au troisième trimestre 2013, tandis que le taux de chômage est enfin redescendu à 7 pour cent en novembre dernier – son niveau le plus bas depuis cinq ans. 
Cinq années d’activité modérée dans le secteur du bâtiment ont en grande partie résorbé les constructions en excès intervenues pendant la bulle immobilière. 
L’exploitation des vastes réserves de gaz et d’huile de schiste a mis les États-Unis sur la voie d’une indépendance énergétique attendue depuis longtemps et réduit le prix du carburant à un plus bas historique, contribuant aux premiers signes d’une renaissance du secteur manufacturier. 
Et son secteur de haute technologie en plein essor suscite l’envie du reste du monde. 
Plus important, le processus politique américain a retrouvé un semblant de normalité – les coupes budgétaires automatiques, qui ont amputé la croissance de 1,75 points de pourcentage de son potentiel – se poursuivent, mais de manière modérée. 
De plus, la courbe du coût des soins de santé - qui figurent parmi les principaux facteurs des déficits budgétaires à long terme - s’est infléchie. 
Le Bureau du budget du Congrès a d’ors et déjà prévu que les dépenses liées aux programmes Medicare et Medicaid (les programmes de soins de santé du gouvernement à l’intention des personnes âges et des pauvres, respectivement) devraient s’établir à 15 pour cent de moins que prévu en 2010. 
Il est possible, voire probable, que la croissance américaine en 2014 soit suffisamment rapide pour créer un surplus d’emplois par rapport aux nouveaux arrivants sur le marché du travail. 
On peut tout au moins espérer voir une baisse du chiffre énorme (environ 22 millions) de demandeurs d’un emploi à temps plein, et qui peinent aujourd’hui à en trouver un. 
L’euphorie n’est pourtant pas de mise. 
Une quantité disproportionnée des emplois créés aujourd’hui sont des emplois à bas salaires - au point que les revenus médians des ménages continuent à décliner. 
Pour la grande majorité des Américains, il n’y a pas de reprise économique - alors que 95 pour cent des bénéfices profitent au 1 pour cent de la population la plus riche. 
Avant même la récession, le capitalisme à l’américaine ne fonctionnait pas pour une grande partie de la population. 
La récession n’a fait que rendre plus évidentes ses aspérités. 
Le revenu médian des ménages (ajusté en fonction de l’inflation) reste plus bas qu’il ne l’était en 1989, il y a presque 25 ans; le revenu moyen des hommes est également plus faible qu’il y a quarante ans. 
Le nouveau problème des États-Unis est le chômage de longue durée qui touche près de 40 pour cent des chômeurs, aggravé par l’un des plus médiocres systèmes d’allocations chômage parmi les pays avancés, qui prévoit en général une durée de versement des prestations n’excédant pas 26 semaines. 
En cas de ralentissement économique, le Congrès américain prolonge la durée de ces prestations, admettant que les individus ne sont pas au chômage parce qu’ils ne cherchent pas de travail, mais parce qu’il n’y en a pas. 
Mais aujourd’hui, le Congrès majoritairement républicain a refusé d’approuver le renouvellement de cette prestation avant de s’ajourner pour les fêtes de fin d’année. Au début 2014, les quelques 1,3 million d’Américains qui ont cessé de recevoir une indemnisation du gouvernement fédéral devront se débrouiller comme ils peuvent. 
Bonne Année. 
En même temps, l’une des raisons pour laquelle le taux de chômage est actuellement aussi bas est qu’une proportion élevée de personnes a quitté le marché du travail. 
La participation à la vie active s’établit à un niveau inconnu depuis plus de trois décennies. 
Pour certains observateurs, cette évolution s’explique essentiellement par la courbe démographique : une proportion croissante de la population active a plus de 50 ans et le taux de participation à la vie active a toujours été plus faible pour cette tranche d’âge que pour les plus jeunes. 
Mais cette appréciation en fait que déplacer le problème : l’économie américaine n’a jamais su reconvertir ses travailleurs. 
Les travailleurs américains sont traités comme des produits jetables, laissés pour compte s’ils ne peuvent pas s’adapter aux changements technologiques et du marché. 
La grande différence aujourd’hui est que ces travailleurs ne représentent plus une petite fraction de la population. 
Cette situation n’a rien d’inévitable. 
Elle est le résultat d’une politique économique déplorable et d’une politique sociale pire encore, qui ensemble gaspillent les ressources les plus précieuses du pays – les talents humains – et qui infligent des épreuves douloureuses aux individus concernés et à leurs familles. 
Alors qu’ils veulent travailler, l’économie américaine les laisse tomber. 
Avec la poursuite du Grand Malaise en Europe en 2014 et une reprise américaine qui exclut tout le monde, sauf les plus riches, je figure très certainement aux rangs des lugubres. 
Des deux côtés de l’Atlantique, les économies de marché ne répondent pas aux besoins de la majorité des citoyens. Combien de temps cela peut-il durer ? 

Comment sauver l'euro 
NEW YORK – Il y a trois ans éclatait la crise de l'euro et il faut être un optimiste invétéré pour croire que le pire est passé. 
Soulignant que la récession en double creux de la zone euro est terminée, certains observateurs en concluent que l'austérité donne de bons résultats. 
Mais amusez-vous à dire çà aux habitants des pays encore en dépression, où le PIB par tête est inférieur à ce qu'il était avant 2008 et le taux de chômage supérieur à 20% (plus de 50% pour les jeunes !). 
Au rythme actuel de la "reprise", il ne faut pas s'attendre à un retour à la normale avant la prochaine décennie bien entamée. 
Selon une récente étude réalisée par les économistes de la Réserve fédérale, le chômage qui se prolonge aux USA affectera la croissance du PIB dans les années à venir. 
Si c'est vrai pour les USA, çà l'est bien davantage pour l'Europe où le taux de chômage est presque 1,7 fois plus élevé. 
Pour s'en sortir, la zone euro doit entreprendre rapidement une réforme structurelle de fond comportant les mesures suivantes : 
· Une véritable union bancaire avec une supervision, une assurance des dépôts et un systéme de résolution des crises communs à tous les pays membres. Sans cela, les capitaux continueront à fuir des pays les plus faibles de la zone vers les plus forts. 
· Une certaine mutualisation de la dette, par exemple sous la forme d'euro-obligations : le ratio dette/PIB européen étant plus faible que celui des USA, la zone euro peut emprunter à taux d'intérêt réel négatif, ainsi que le font les USA. 
Des taux d'intérêt bas libéreraient des capitaux pour stimuler l'économie, brisant le cercle vicieux des pays frappés par la crise, dans lequel l'austérité alourdit le fardeau de la dette, ce qui la rend moins soutenable du fait de la baisse du PIB. 
· Une politique industrielle permettant aux pays à la traîne de rattraper leur retard. Cela suppose de revoir les structures en place qui interdisent une telle politique, considérée comme une intervention inacceptable sur les marchés. 
· Une banque centrale qui se préoccupe non seulement de l'inflation, mais aussi de la croissance, du chômage et de la stabilité financière. 
· Le remplacement de l'austérité qui mine la croissance par le soutien à la croissance qui encourage l'investissement dans le capital humain, la technologie et les infrastructures. 
La structure même de l'euro est essentiellement l'expression des doctrines néo-libérales dominantes au moment de la conception de la monnaie unique. 
On pensait alors qu'une inflation faible était une condition nécessaire et presque suffisante de croissance et de stabilité, que l'indépendance des banques centrales était le seul moyen d'ancrer la confiance dans le système monétaire, qu'un endettement et un déficit limité suffiraient à assurer la convergence économique des pays membres et qu'un marché commun dans lequel les capitaux et les personnes se déplaceraient librement serait gage d'efficacité et de stabilité. 
Toutes ces idées se sont révélées erronées. 
Bien qu'indépendantes, trop focalisées sur l'inflation et pas assez sur le problème crucial de la fragilité financière, la Fed et la BCE ont appliqué des mesures moins pertinentes avant la crise que les banques centrales moins indépendantes de certains grands pays émergents. 
De la même manière, avant la crise, l'Espagne et l'Irlande avaient un excédent budgétaire et leur ratio dette/PIB était bas. 
Les déficits et la dette n'ont pas entraîné la crise mais en sont la conséquence. Quant aux contraintes budgétaires décidées par l'Europe, elles ne faciliteront pas une reprise rapide et n'éviteront pas une nouvelle crise. 
En fin de compte, la liberté de déplacement des personnes, comme celle des capitaux, a paru être une bonne chose ; les facteurs de production iraient là où les bénéfices seraient les plus élevés. 
Mais les migrations hors des pays frappés par la crise, en partie pour éviter de rembourser les dettes antérieures (certaines imposées par la BCE qui voulait que les pertes privées soient nationalisées) ont fragilisé encore davantage les pays les plus faibles. 
Cela peut aussi conduire à une mauvaise répartition de la main d'œuvre. 
La dévaluation interne (baisse des salaires et des prix sur le plan intérieur) ne remplace pas la flexibilité apportée par le taux de change. 
On s'inquiète de plus en plus du risque de déflation qui augmenterait un endettement déjà trop élevé. 
Si la dévaluation interne pouvait remplacer une intervention sur le taux de change, l'étalon-or n'aurait pas été un problème lors de la Grande dépression et l'Argentine aurait sans doute maintenu la parité de change du peso avec le dollar lors de sa crise de la dette il y a une dizaine d'années. 
L'austérité n'a jamais conduit à la prospérité. 
Historiquement, seuls quelques petits pays ont réussi à éviter les effets déprimants de l'austérité sur l'économie en intensifiant leurs exportations pour maintenir la demande agrégée dans un contexte de dépenses publiques en baisse. 
Or les exportations européennes n'ont guère augmenté depuis 2008 (malgré la diminution des salaires dans certains pays comme la Grèce ou l'Italie). 
Avec une croissance mondiale aussi médiocre, ce ne sont pas les exportations qui ramèneront de si tôt la prospérité en Europe ou en Amérique. 
Faisant preuve d'une absence inacceptable de solidarité entre pays européens, l'Allemagne et quelques autres pays du nord de l'Europe ont déclaré qu'ils ne mettraient pas la main au porte-monnaie pour leurs voisins dépensiers du sud. 
Cette position est néfaste. 
Tout d'abord l'émission d'euro-obligations ou tout autre mécanisme analogue s'accompagnerait de taux d'intérêt faibles, ce qui faciliterait la gestion de la dette. 
Il faut également se rappeler que les USA étaient extrêmement endettés à l'issue de la Deuxième Guerre mondiale, mais que leur croissance a battu des records lors des années qui ont suivie. 
Si la zone euro adoptait les mesures que je viens d'énoncer, l'Allemagne n'aurait rien à verser. 
Mais du fait de la politique perverse adoptée par l'Europe, les restructurations de dette se sont suivies à la queue leuleu. 
Si l'Allemagne et les autres pays nordiques continuent sur la même voie, ils auront à en payer un prix élevé - ainsi que leurs voisins du sud. 
L'euro devait apporter croissance, prospérité et sentiment d'unité à l'Europe. 
Mais il a été porteur de stagnation, d'instabilité et de divisions. 
Les choses pourraient se passer autrement. 
L'euro peut être sauvé, mais il y faudra davantage que de beaux discours quant à un engagement européen. 
Si l'Allemagne et les autres ne veulent pas faire ce qui est nécessaire - si la solidarité est insuffisante pour appliquer la politique voulue - alors il faudra peut-être abandonner l'euro pour sauver le projet européen. 

Le modèle américain, un dangereux mirage pour l'Australie 
NEW-YORK – Les débats qui se déroulent aux USA ont souvent des conséquences ailleurs, pas toujours positives. 
Certains projets du gouvernement de Tony Abbott, le nouveau Premier ministre australien, en sont la parfaite illustration. 
Les gouvernements conservateurs disent généralement qu'il faut diminuer les dépenses publiques car le déficit budgétaire met en danger l'avenir du pays. 
Mais dans le cas de l'Australie, cette assertion est particulièrement creuse - ce qui n'empêche pas le gouvernement d'Abbott d'y recourir. 
Selon Carmen Reinhart et Kenneth Rogoff, deux économistes de Harvard, une dette publique élevée freine la croissance. 
Mais c'est une idée dont ils n'ont jamais vraiment fait la preuve et qui a fini par être discrédité - et l'Australie est loin de se trouver dans cette situation, car son ratio dette/PIB n'est qu'une fraction de celui des USA et l'un des plus faibles des pays de l'OCDE. 
La croissance à long terme repose essentiellement sur des investissements pour l'avenir - notamment les dépenses publiques consacrées à l'éducation, à la technologie et aux infrastructures. 
Ce type d'investissement permet à tous les citoyens, quel que soit leur milieu d'origine, de développer pleinement leur potentiel. 
La vénération d'Abbott pour le modèle américain pour justifier nombre des "réformes" qu'il propose a quelque chose de paradoxal, car pour la plupart des Américains ce modèle ne fonctionne pas. 
Aux USA, le revenu médian est plus bas aujourd'hui qu'il ne l'était il y a 25 ans, et ce n'est pas dû à la stagnation de la productivité, mais à celle des salaires ! 
Le modèle australien obtient de bien meilleurs résultats. 
L'Australie est l'une des quelques économies basées sur les matières premières qui ne souffre pas de la malédiction des ressources naturelles. 
La prospérité y est largement partagée. 
Le revenu médian des ménages y a augmenté de plus de 3% par an au cours des dernières décennies - presque le double de la moyenne des pays de l'OCDE. 
Il est vrai que du fait de l'abondance de ses ressources naturelles, on pourrait s'attendre à ce que l'égalité entre citoyens y soit bien plus grande. 
Les ressources naturelles d'un pays devraient appartenir à toute sa population et les revenus qui en découlent devraient contribuer à réduire les inégalités. 
Un taux d'imposition élevé sur l'exploitation des ressources naturelles ne présente pas les inconvénients de la fiscalité sur l'épargne ou le travail (les réserves de minerai ou de gaz naturel ne vont pas s'en aller dans un autre pays pour échapper à la fiscalité). 
Mais le coefficient de Gini de l'Australie (qui mesure les inégalités) est un tiers plus élevé que celui de la Norvège - un pays lui aussi riche en ressources naturelles qui gère ses revenus au profit de tous ses citoyens. 
On peut se demander si Abbott comprend ce qui se passe aux USA. 
Réalise-t-il que depuis le début de la dérégulation et de la libéralisation à la fin des années 1970, la croissance du PIB y marque le pas et que la croissance bénéficie aux plus riches ? 
Sait-il qu'avant ces "réformes", les USA n'avaient pas connu de crise financière pendant un demi-siècle (il y en a maintenant régulièrement à travers la planète) ? 
La dérégulation aux USA a entraîné un gonflement du secteur financier qui a attiré à lui nombre de jeunes gens talentueux qui se seraient autrement consacrés à des activités plus productives. 
Leurs innovations financières les ont enrichis, mais elles ont aussi conduit l'Amérique et l'économie mondiale au bord du gouffre. 
Les services publics australiens sont un modèle pour le monde entier. 
Son système de santé est plus efficace et beaucoup moins coûteux que le système américain. En ce qui concerne les prêts étudiants, la durée et le montant de leurs remboursements dépendent des revenus futurs de l'emprunteur. 
S'il s'avère que son revenu est très faible (peut-être parce qu'il a choisi un travail de valeur mais qui rapporte peu, dans le secteur éducatif ou religieux par exemple), une partie de sa dette est annulée. 
La différence avec les USA est frappante. 
Aux USA, le remboursement des prêts étudiants qui dépassent maintenant 1200 milliards de dollars (davantage que l'endettement lié aux cartes de crédit) devient un fardeau insupportable pour les diplômés et pour l'économie. L'échec du modèle financier américain en ce qui concerne l'éducation est l'une des raisons pour lesquelles l'Amérique est de tous les pays avancés celui qui offre le moins d'égalité des chances. 
L'avenir d'un jeune Américain dépend davantage du niveau de revenu et d'éducation de ses parents que dans les autres pays avancés. 
Les vagues notions d'Abbott au sujet de l'université montrent clairement qu'il ne comprend pas à quoi tient la réussite des meilleures universités américaines. 
La réputation de Harvard, Yale ou Standford ne tient ni à la concurrence sur les prix ni à la recherche du profit. 
Qu'elles soient publiques ou privées, toutes ces grandes universités sont des institutions à but non lucratif financées par des dons importants provenant d'anciens élèves ou de fondations. 
Il y a bien une concurrence entre elles, mais d'une autre nature. 
Elles se font la concurrence à qui sera la plus ouverte à la diversité, ainsi que pour obtenir des subventions de recherche. 
Par contre les universités américaines à but lucratif réussissent dans deux domaines : leur capacité à exploiter les jeunes d'origine modeste en leurs faisant payer des droits d'inscription exorbitants tout en leur délivrant des diplomes sans grande valeur et leur capacité à obtenir de l'argent public sans guère de conditions à la clé, tout en maintenant des pratiques abusives. 
L'Australie peut être fière de son succès, un succès dont pourrait s'inspirer le reste du monde. 

L'austérité, politique inefficace et discréditée 
NEW YORK – Selon un vieil adage, si les faits ne correspondent pas à la théorie, il faut changer la théorie. 
Mais trop souvent il est plus facile de garder la théorie et de changer les faits. C'est en tout cas ce que semblent croire la chancelière Angela Merkel et d'autres dirigeants européens partisans de l'austérité. 
Malgré les faits qui sautent aux yeux, ils continuent à nier la réalité. 
L'austérité a échoué. 
Mais ses défenseurs prétendent le contraire sur la base de la preuve la moins tangible qui soit : l'économie n'est plus en chute libre. 
Mais si tel est le critère utilisé, on pourrait tout aussi bien affirmer que sauter d'une falaise est le meilleur moyen d'arriver en bas. 
Toute crise se termine un jour. 
Il ne faut donc pas conclure à la réussite d'une politique du seul fait de la reprise économique, mais l'évaluer à l'aune des dommages dus à la crise et du temps qu'il aura fallu pour en sortir. 
De ce point de vue, l'austérité a été un désastre complet. C'est évident si l'on considère les pays de l'UE qui sont à nouveau au bord de la stagnation, si ce n'est d'une récession à triple creux, avec un chômage qui reste à des sommets et dans beaucoup de pays un PIB réel par habitant (corrigé de l'inflation) toujours inférieur à son niveau d'avant-crise. 
Même dans les pays qui s'en sortent le mieux comme l'Allemagne, depuis la crise de 2008 la croissance est tellement faible que dans d'autres circonstances on la qualifierait de lamentable. 
Les pays les plus touchés sont en dépression. 
Il n'y a pas d'autres mots pour décrire l'économie de l'Espagne ou de la Grèce où prés d'un quart de la population (et plus de la moitié des jeunes) sont au chômage. 
Conclure que l'austérité est efficace parce que le taux de chômage a diminué de deux points de pourcentage ou parce que l'on entrevoit le frémissement d'une maigre reprise fait penser au barbier du Moyen-Age qui prétendait que la saignée est un bon remède parce que le malade n'est pas encore mort. 
En extrapolant les données sur la modeste croissance de l'Europe depuis 1980, j'ai calculé que le niveau de production de la zone euro est aujourd'hui inférieur de 15% à ce qu'il aurait été si la crise financière de 2008 n'avait pas eu lieu. En valeur absolue c'est une perte cumulée de quelques 6500 milliards dont 1600 seulement pour cette année. 
Encore plus préoccupant, cette divergence augmente au lieu de diminuer (ainsi que l'on s'y attend après un ralentissement, car la croissance est alors généralement plus marquée du fait que l'économie se trouve à ce moment là en phase de rattrapage). 
Autrement dit, la longueur de la récession affecte le potentiel de croissance de l'Europe. 
Les jeunes gens qui devraient acquérir des compétences sont inactifs et lorsqu'ils auront un travail, leur salaire sera inférieur à ce qu'il aurait été en période de plein emploi. 
Quant à l'Allemagne, elle pousse les autres pays à adopter une politique qui affaiblit leur économie - et leur démocratie. 
Quant à de multiples reprises les citoyens votent en faveur d'un changement de politique (ils sont avant tout préoccupés par les mesures concernant leur niveau de vie) mais qu'on leur dit que les décisions se prennent ailleurs ou qu'ils n'ont pas le choix, la démocratie et la foi dans le projet européen en pâtissent. 
Il y a trois ans les Français ont voté en faveur du changement. 
A la place du changement ils subissent une dose supplémentaire d'austérité au bénéfice des entreprises. 
L'une des propositions les mieux enracinées en matière d'économie est de rechercher un multiplicateur budgétaire équilibré - l'augmentation simultanée des impôts et des dépenses pour stimuler l'économie. 
Ce multiplicateur peut être particulièrement élevé si les impôts visent les riches et les dépenses sont orientées vers les pauvres. 
Mais sous les applaudissements de l'Allemagne, le soi-disant gouvernement socialiste de la France baisse la fiscalité des entreprises et diminue les dépenses - une recette pour affaiblir l'économie presque à coup sûr. 
Cette politique repose sur l'idée que la baisse de la fiscalité des entreprises va stimuler l'investissement. 
C'est une absurdité. C'est l'insuffisance de la demande qui limite l'investissement (tant aux USA qu'en Europe), et non les impôts. 
Etant donné que la plupart des investissements sont financés par la dette et que le versement des intérêts est déductible des impôts, le niveau de la fiscalité des entreprises n'a que peu d'effet sur l'investissement. 
De la même manière, on encourage l'Italie à accélérer les privatisations. 
Mais le Premier ministre Matteo Renzi a raison de dire que brader les biens du pays n'a guère de sens. 
Ce sont des considérations à long terme et non des impératifs financiers à court terme qui doivent déterminer les secteurs à privatiser. 
Le bon critère est de savoir si un secteur sert au mieux l'intérêt général s'il reste dans le giron public ou s'il est privatisé. 
La privatisation des retraites par exemple s'est révélée fort coûteuse pour les pays qui ont tenté l'expérience. 
Le systéme de santé aux USA qui est majoritairement privatisé est le moins efficace du monde. 
Il est facile de montrer que vendre à faible prix les entreprises du secteur public n'est pas la meilleure façon de consolider durablement la situation financière d'un pays. 
Toute la souffrance infligée aux Européens - au service d'un artifice créé par l'homme, à savoir l'euro - est d'autant plus tragique qu'elle est inutile. 
L'Allemagne et d'autres faucons ont doublé la mise sur l'austérité, jouant l'avenir de l'Europe sur une théorie discréditée de longue date alors que les preuves de son inefficacité s'accumulent. 

Réexaminer la présidence de JFK 
CAMBRIDGE – Le 22 novembre prochain marquera le 50ème anniversaire de l’assassinat du président américain John F. Kennedy. 
Pour ses contemporains, sa mort a constitué l’un de ces événements tellement choquants que l’on se souvient toute sa vie de ce que l’on faisait au moment de l’apprendre. 
Pour ma part, je descendais d’un train à Nairobi quand j’ai vu les titres des journaux. 
Kennedy n’avait que 46 ans lorsqu’il a été abattu à Dallas par Lee Harvey Oswald, un ancien soldat aigri des Marines qui avait fait défection en URSS. 
Bien qu’il ait toute sa vie été confronté à des problèmes de santé, Kennedy projetait une image de vigueur et de jeunesse qui accentua le côté dramatique et poignant de son décès. 
Son destin tragique a incité de nombreux Américains à lui accorder une place égale à celle de présidents illustres, comme George Washington et Abraham Lincoln ; mais les historiens se montrent plus réservés dans leur évaluation de son mandat. 
Ses détracteurs soulignent son comportement sexuel parfois inconsidéré, son piètre bilan législatif et son incapacité à traduire ses paroles en actes. 
Si Kennedy a défendu les droits civils, la réduction des impôts et de la pauvreté, c‘est son successeur, Lyndon Johnson, qui s’est servi de ses propres compétences politiques bien supérieures et de l’aura du président assassiné pour faire adopter des lois sur ces questions. 
Un sondage effectué en 2009 auprès de spécialistes en matière de présidences américaines a classé JFK au sixième rang des présidents les plus éminents, tandis qu’une enquête réalisée récemment auprès d’experts britanniques en politique américaine le classait 15ème. 
Ce sont des classements impressionnants pour un président dont le mandat n’a duré que trois ans à peine, mais qu’a-t-il réellement accompli et l’histoire aurait-elle été différente s’il avait survécu ? 
Dans mon ouvrage Presidential Leadership and the Creation of the American Era, j’ai divisé les présidents américains en deux catégories : les présidents ayant des objectifs transformationnels, inspirés par la vision de changements en profondeur ; et les présidents transactionnels, qui ont davantage mis l’accent sur des questions « opérationnelles », s’assurant, pour user d’une métaphore, que le train arrive à l’heure (et qu’il reste sur les rails). 
Parce qu’il était combattif et un grand communicateur avec un style inspiré, Kennedy a été perçu comme un président transformationnel. 
Sa campagne électorale en 1960 était basée sur la promesse de faire « redémarrer le pays ». 
Son discours d’investiture faisait appel au sens du sacrifice de ses concitoyens (« Ne demandez pas ce que votre pays peut faire pour vous, mais bien ce que vous pouvez faire pour votre pays »). 
Il mit en place des programmes comme les Corps de la Paix (Peace Corps) et l’Alliance pour le Progrès avec l’Amérique latine, de même que le programme spatial américain qui prévoyait d’envoyer un homme sur la Lune avant la fin des années 1960. 
Mais malgré sa combattivité et sa rhétorique, Kennedy était une personnalité qui obéissait plus à la prudence qu’à l’idéologie. 
Comme le dit l’historien présidentiel Fred Greenstein, « Kennedy n’avait pas vraiment une perspective globale ». 
Au lieu de critiquer Kennedy pour ne pas avoir agit conformément à sa rhétorique, nous devrions être reconnaissants qu’il ait été, dans des situations critiques, prudent et transactionnel plutôt qu’idéologue et transformationnel. 
La principale réalisation de la brève présidence de Kennedy aura été de gérer la crise des missiles à Cuba en 1962 et d’avoir désamorcé l’épisode sans doute le plus risqué depuis l’avènement de l’ère nucléaire. 
Nul doute que Kennedy puisse être critiqué pour le débarquement bâclé de la baie des Cochons à Cuba et pour l’opération Mongoose subséquente – le projet secret de la CIA contre le régime castriste qui fit comprendre à l’Union soviétique que son allié était menacé. 
Mais Kennedy avait tiré les leçons de la baie des Cochons et adopta une stratégie de négociations diplomatiques pour gérer la crise qui suivit l’installation de missiles nucléaires par les Soviétiques à Cuba. 
Plusieurs conseillers de Kennedy, ainsi que les hauts-gradés américains, étaient majoritairement en faveur d’un raid aérien et d’une invasion qui auraient pu inciter les commandants soviétiques à faire usage de leurs armes nucléaires tactiques, comme nous le savons aujourd’hui. 
Kennedy choisit plutôt de gagner du temps et de rester ouvert à toutes les possibilités alors qu’il négociait un retrait avec le dirigeant soviétique, Nikita Khrouchtchev. 
S’il faut en juger d’après les commentaires belliqueux du vice-président Lyndon Johnson à l’époque, l’issue de la crise des missiles à Cuba aurait pu être bien pire si Kennedy n’avait pas été président. 
Kennedy tira également parti des enseignements de la crise des missiles : le 10 juin 1963, il prononça un discours visant à alléger les tensions de la Guerre froide : « Je parle donc de la paix comme une fin nécessaire et raisonnable que doivent envisager des hommes raisonnables », dit-il. 
Si une vision présidentielle d’un monde en paix n’avait rien de nouveau, Kennedy tenta de la concrétiser en négociant le premier accord sur le contrôle des armes nucléaires, le Traité d'interdiction partielle des essais nucléaires. 
Quelle aurait été sa position concernant la guerre du Vietnam et quelle influence son assassinat a-t-il eu sur la politique étrangère américaine sont les grandes questions de la présidence de Kennedy qui restent sans réponse. 
Lorsqu’il devint président, les États-Unis comptaient quelques centaines de conseillers au Vietnam du Sud ; il porta leur nombre à 16.000. 
Sous Johnson, les troupes américaines finirent par s’élever à plus 500.000 hommes. 
Les nombreux défenseurs de la mémoire de Kennedy affirment qu’il n’aurait jamais commis cette erreur. 
Il avait pourtant donné son aval au coup d’État qui déboulonna le président sud-vietnamien Ngo Dinh Diem et laissa à Johnson une situation qui allait en se dégradant et un groupe de conseillers opposés au retrait. 
Quelques partisans fervents de Kennedy – dont l’historien Arthur Schlesinger Jr. et Theodore Sorensen, le principal auteur des discours du président – ont écrit que Kennedy prévoyait de retirer les soldats américains du Vietnam après sa réélection en 1964, et affirment qu’il aurait fait part de son intention au sénateur Mike Mansfield. 
Mais les sceptiques soulignent que, publiquement, Kennedy a toujours parlé de la nécessité de gagner cette guerre. 
La question reste ouverte. 
A mon avis, Kennedy fut un bon, mais pas un grand, président. 
Ses qualités ne furent pas seulement sa capacité à inspirer ses concitoyens, mais également sa prudence en matière de décisions de politique étrangère complexes. 
Nous pouvons nous féliciter du fait qu’il ait plus souvent été transactionnel que transformationnel à cet égard. 
Mais nous pouvons aussi nous désoler de l’avoir perdu après seulement mille jours au pouvoir. 

Le retour du Japon 
TOKYO – Lors d’une visite officielle plus tôt cette année à Washington, DC, le premier ministre Shinzo Abe a déclaré « Le Japon est de retour! ». 
Or, même si le Japon est peut-être en bonne voie de sortir de deux décennies de stagnation économique, il semble y avoir encore beaucoup de la coupe aux lèvres pour assurer les perspectives à long terme du pays. 
En juillet, le Parti libéral démocratique (PLD) d’Abe a pris le contrôle des deux chambres du parlement – une victoire électorale retentissante qui est tout simplement le mandat politique le plus fort jamais obtenu par un élu japonais depuis très longtemps. 
Par conséquent, Abe semble avoir plus de chance de rester au pouvoir que ses prédécesseurs impuissants, la plupart d’entre eux n’ayant pas duré plus d’un an. 
Pendant ce temps, l’économie du Japon semble vouloir sortir d’une période de malaise vécu sur une génération, le taux de croissance annualisé pour cette année dépassant 3 %. 
Qui plus est, à la suite du triple choc du séisme, du tsunami et de la catastrophe nucléaire en 2011, le Japon est parvenu (à un coût considérable) à remplacer 25 % de son offre énergétique qui tirait sa source des réacteurs mis hors service de la centrale nucléaire de Fukushima Daiichi. 
L’annonce que Tokyo hébergera les Jeux olympiques 2020 a également eu pour effet de redonner confiance au public. 
Les sceptiques craignent que ces développements économiques positifs puissent ne pas durer, avançant que le taux de croissance élevé n’est que le reflet d’une politique monétaire laxiste et d’un programme de relance budgétaire – une position stratégique que l’inflation rendra intenable. 
Ceux qui appuient Abe répliquent que la troisième « flèche » du programme économique à la sauce Abe – les réformes structurelles visant à améliorer la productivité – vient juste d’être retirée de son carquois. 
Ils font remarquer la facilité d’Abe à vaincre les résistances des petits producteurs de riz, qui font partie de la base électorale du PDL, à la participation du Japon aux négociations du Partenariat transpacifique, qui a pour but d'ouvrir l’économie du Japon à une concurrence internationale accrue. 
Néanmoins, le Japon se trouve devant des défis à long terme. 
En premier lieu, son taux de natalité bien inférieur au taux de remplacement, qui cause le vieillissement et la diminution de la population du Japon. 
Pour contrer cette tendance lourde, il faudrait augmenter l’immigration et augmenter la participation des femmes au marché du travail – deux choses qui sont difficiles à mettre en œuvre. 
Traditionnellement, le Japon n’a jamais été un pays d’immigration, et le Rapport mondial sur l’écart entre les genres du Forum économique mondial classe le Japon au 105e rang sur 136 pays. 
Bien entendu, cet état de fait peut changer, car il est vrai que dans son histoire le Japon s’est maintes fois réinventé. 
La question la plus critique est sans doute l’inquiétude du Japon quant à ses relations futures avec ses voisins – la Corée du Nord, la Corée du Sud et la Chine. 
Même si des sondages récents laissent croire que le Japon dispose encore d’un pouvoir de persuasion au niveau international, mais cela ne semble pas être le cas dans son voisinage immédiat. 
Contrairement à l’Europe, où l’Allemagne s’est départie de son lourd héritage de la Seconde Guerre mondiale par son intégration dans l’Union européenne, l’Asie du Nord Est porte encore le fardeau de l’histoire. 
Selon ses voisins, les excuses du Japon pour ses agressions passées ne sont pas suffisantes. 
Le fait que certains dirigeants coréens et chinois ont utilisé un discours anti japonais pour rallier leurs populations n’a pas amenuisé cette perception. 
Au Japon, la critique incessante a provoqué des réactions nationalistes, encourageant les politiciens d’utiliser le même langage au cours de la campagne de l’élection de cette année. 
Par exemple, Abe a laissé entendre qu’il reviendrait sur les excuses officielles des dirigeants ou responsables politiques précédents pour les abus et les atrocités commises par l’armée du Japon pendant la Deuxième Guerre mondiale. Il a également déclaré son intention de rendre visite au sanctuaire controversé de Yasukuni, qui rend hommage non seulement aux soldats japonais morts au combat du Japon, mais également à bon nombre de criminels de guerre. 
Même si Abe n’a pas fait suite à ces déclarations en campagne électorale, certains observateurs demeurent convaincus qu’à un moment ou un autre il se rendra à Yasukuni ; ce qui rendra encore plus tendues les relations entre le Japon, la Corée du Sud et la Chine. 
Les disputes territoriales ont considérablement exacerbé ces tensions. 
La Chine conteste l’autorité du Japon sur sept kilomètres carrés d’îlots, appelés les îles Senkaku au Japon et les îles Diaoyu en Chine, qui se trouvent dans la mer de Chine orientale. 
Les revendications adverses remontent à la fin du XIXe siècle, mais les dernières échauffourées – qui ont notamment pris la forme de manifestations anti-japonaises en Chine – se sont déclenchées en septembre 2012, alors que le gouvernement du Japon a acheté trois des petits îlots de leur propriétaire privé japonais. 
Le premier ministre Yoshihiko Noda a déclaré qu’il avait décidé d’acquérir les îles au nom du gouvernement central japonais pour empêcher que ce ne soit le gouverneur de Tokyo, Shintaro Ishihara, qui les achète au moyen de fonds municipaux. 
Noda a eu peur qu’Ishihara, réputé pour être un démagogue nationaliste, essaie d’occuper les îles ou de trouver d’autres façons de les utiliser en guise de provocation envers la Chine. 
Mais les responsables chinois ont plutôt vu cette manœuvre comme la preuve que le Japon essayait de perturber le statu quo. 
Certains ont avancé que le Japon était même en train d’empiéter sur les frontières résultant de la Seconde Guerre mondiale. 
Le retour d’Okinawa dans le giron japonais en mai 1972, un territoire sous administration des États-Unis, comprenait les îles Senkaku. 
Quelques mois plus tard, alors que la Chine et le Japon travaillaient à normaliser leurs relations, le premier ministre japonais Kakuei Tanaka a questionné le président chinois Zhou Enlai sur les îlots ; 
Zhou a répondu que la résolution du différend devrait être laissée aux générations futures, afin d’éviter de retarder le processus de normalisation. 
Par conséquent, les deux pays ont maintenu leurs revendications territoriales. 
Aussi, même si le Japon exerce son autorité administrative, des navires et des aéroplanes chinois pénètrent fréquemment les eaux japonaises pour affirmer les revendications de la Chine. 
Bien sûr, le traité de sécurité entre le Japon et les États-Unis a des effets dissuasifs, mais il faut toujours craindre les mauvais calculs. 
Il est peu probable que l’on assiste à un règlement rapide du conflit sur la souveraineté des îles Senkaku (ou du conflit moins connu entre le Japon et la Corée du Sud à l’égard des récifs Liancourt sous autorité coréenne). Le Japon pourrait néanmoins prendre les devants. 
Notamment, en déclarant leur intention d’amener tout conflit territorial devant la Cour internationale de justice, les autorités japonaises pourraient ainsi aider à dissiper les perceptions de militarisme. 
D’autre part, le Japon devait prendre l’initiative souveraine de désigner les îles Senkaku en tant que réserve maritime internationale, sans habitation ou utilisation militaire. 
La Chine ne sera peut-être pas d’accord, mais un tel geste aurait au moins le mérite de calmer la donne, tout en renforçant l’image du Japon comme une puissance pacifique. 
Le Japon et l’Asie du Nord Est ont besoin d’initiatives audacieuses qui visent surtout l’avenir, car il est grand temps de donner un répit à l’histoire. 

Les dangers qui se cachent derrière les gros titres 
LONDRES – Il n'y a pas si longtemps de cela, les seuls les journalistes qui travaillaient dans des zones de conflit à pouvoir bénéficier d'une protection étaient ceux qui travaillaient pour de riches agences de presse, la plupart du temps occidentales. 
Ces journalistes suivaient des cours coûteux dispensés par d'anciens membres des forces spéciales, qui les formaient à s'orienter dans des environnements hostiles. 
On leur fournissait des gilets pare-balles, des casques des trousses de premiers secours. 
Mais les journalistes d'autres pays bénéficient rarement de cette culture de la sécurité. 
Au Mexique, au Brésil, au Pakistan et en Somalie, les journalistes sont souvent assassinés en toute impunité. 
Et le plus souvent, quand le messager est réduit au silence, le message l'est également. 
Depuis 15 ans, l'International News Safety Institute collecte une liste de journalistes qui sont morts en faisant leur travail. 
Ce que nous avons trouvé est choquant : pour tous les dix journalistes tués, neuf sont morts en mission dans leur pays d'origine. 
D'innombrables autres personnes ont dû abandonner leur foyer, leur emploi et leur pays ; et celles qui restent vivent souvent en craignant constamment pour leur sécurité. 
Dans les régions où des régimes corrompus ou des groupes militants veulent contrôler la circulation de l'information, les journalistes courent depuis longtemps le risque d'être enlevés ou tués. 
Mais au cours de ces dernières années, cette menace est devenue si grande que certains pays sont maintenant effectivement des zones interdites pour les médias internationaux. 
Les correspondants de l'Occident sont conscients de ces risques lorsqu'ils voyagent à l'étranger pour couvrir les zones de guerre active. 
Mais ils se heurtent à présent à des dangers similaires chez eux. 
Quel que soit l'endroit où travaillent les journalistes (que ce soit en ligne ou hors ligne), ils doivent se soucier d'une plus grande violence physique, psychologique, ainsi que de risques numériques plus importants que jamais. 
Les attaques terroristes ont affecté des agences de presse, notamment en Europe, de manière inattendue. 
Un grand nombre de ceux qui sont arrivés les premiers sur les lieux de l'attentat de Manchester Arena ou du massacre de la salle de concert du Bataclan à Paris n'avaient bénéficié d'aucune formation physique pour de telles éventualités et n'étaient pas émotionnellement prêts à couvrir des sujets qui allaient les exposer à ce degré de traumatisme. 
En réponse à ces événements, certaines salles de rédaction ont commencé à se préparer à ce qu'elles feront si une attaque terroriste nationale influe directement sur leur fonctionnement. 
Des organisations (notamment la BBC, la chaîne publique néerlandaise NOS et d'autres en Europe), ont des plans en vigueur pour les journalistes qui interviennent lors d'incidents dans leur ville d'origine ou pour des incidents qui prennent directement pour cible leur rédaction. 
Au-delà des bombes et des balles, les journalistes sont également confrontés à une menace psychologique de plus en plus forte dans leur propre pays. 
En juillet, un rapport que j'ai co-écrit pour l'International News Safety Institute met un nom sur une menace de ce genre, un phénomène connu sous le nom de « blessure morale » (moral injury). 
Le rapport publié par l'Institut Reuters pour l'étude du journalisme à l'Université d'Oxford a étudié l'impact de la couverture de la récente crise des réfugiés en Europe sur les membres des médias. 
Nous avons découvert que le travail d'enquête sur un sujet traumatique peut avoir de profondes répercussions sur la santé mentale. 
Notre recherche a remarqué que les sentiments de culpabilité et d'impuissance peuvent être accablants lorsque les événements « transgressent les valeurs éthiques et morales ou les codes de conduite personnels. » 
Pour se prémunir contre les risques de blessure morale, nous avons souligné l'importance de l'éducation, en expliquant que, « les journalistes doivent comprendre que c'est le “nouveau” terrain, une partie du paysage mental de la profession. » 
Notre rapport suggère également que les organisations doivent envisager de fournir un soutien à ceux qui en ont besoin, en gardant à l'esprit que les individus répondent et se remettent des traumatismes de différentes manières. 
Aux États-Unis, les journalistes sont confrontés à un autre type de menace psychologique : le harcèlement de la part de leur propre gouvernement. 
Bien que les journalistes soient protégés par le Premier Amendement de la Constitution américaine, le Président américain Donald Trump a néanmoins utilisé sa position privilégiée via ses médias sociaux pour vilipender systématiquement l'ensemble des médias d'information. 
Le mépris de Trump envers la liberté d'expression reflète celle des gouvernements autoritaires, comme ceux de la Turquie et des Philippines, où les journalistes ont été arrêtés, emprisonnés et harcelés en un nombre record. 
Les journalistes sont également de plus en plus vulnérables en ligne, où l'anonymat a créé une culture du troll et du harcèlement. 
Les journalistes femmes ont été les plus durement touchées par les conséquences des attaques numériques, qui peuvent rapidement dégénérer en menaces de violence sexuelle. 
En réponse, de nombreux journalistes ont abandonné les médias sociaux, d'autres ont complètement quitté la profession de journaliste. 
Le monde est un endroit risqué pour les journalistes : c'est précisément pour cette raison nous devons faire tout notre possible pour les protéger. 
Le rôle du journalisme n'a jamais été aussi important. 
Dans le paysage bruyant, déroutant et multi-canal du paysage de l'information, où les « fausses nouvelles » sont tenues pour des faits, nous avons plus que jamais besoin d'enquêtes responsables, analytiques et responsables. 


La Justice américaine, de l'émancipation des esclaves au réchauffement climatique 
WASHINGTON – En 2015, 21 jeunes gens âgés de 11 à 22 ans ont porté plainte contre le gouvernement américain pour n'avoir pas limité les effets du réchauffement climatique ; c'est l'affaire Juliana v. United States. 
Soulignant que du fait de leur âge, ils sont appelés à subir plus longtemps que la moyenne de la population les effets du réchauffement climatique, les plaignants estiment que la passivité du gouvernement face à ce risque viole leur droit constitutionnel à une égale protection. 
Pour le philosophe Peter Singer, cette affaire constitue un tournant historique, car elle touche le droit des enfants et des futurs citoyens américains à vivre dans un environnement sain. 
Mais elle ne concerne pas seulement l'environnement, plus largement, elle sera lourde de conséquences pour la justice intergénérationnelle. 
Considérons la question de la dette publique. 
Il y a déjà eu des objections morales au fait qu'une génération transmette à la suivante une dette excessive, ce qui limite ses possibilités pour fonder une famille, éduquer ses enfants et créer des richesses. 
Le déficit du gouvernement fédéral américain augmentant d'environ 1000 milliards de dollars par an, c'est un problème à régler de toute urgence. 
Lorsqu'elle jugera l'affaire Juliana v. United States, la Cour suprême sera confrontée à l'absence de mention explicite du droit des futurs citoyens dans la Constitution américaine. 
C'est la première à avoir incarné les principes des Lumières (l'égalité des citoyens devant la loi et les droits inaliénables qui leurs sont attachés), mais elle n'applique ces principes qu'aux Américains existants. 
Les futurs citoyens n'auront des droits qu'une fois nés, ce qui à première vue peut sembler raisonnable. 
Or cette absence de droits reconnus aux futures générations permet aux puissants d'aujourd'hui de détourner à leur propre profit les ressources de ceux qui ne sont pas encore nés. 
Cela se traduit par la dégradation de l'environnement, une dette publique insoutenable, des générations sous-éduquées et des citoyens inemployables qui auront des difficultés à éduquer leurs enfants pour qu'ils deviennent des adultes productifs. 
Un pays moderne doit reconnaître ce risque dans sa Constitution. 
Ainsi l'article 20a de la Constitution allemande (Grundgesetz ou Loi fondamentale) stipule que, "attentif également quant à sa responsabilité à l'égard des futures générations, l'Etat doit protéger les fondations de la vie et des animaux par sa législation, et en accord avec le droit, par des actions du pouvoir exécutif ou judiciaire…". 
En démontrant que les citoyens les plus jeunes sont davantage affectés que les citoyens plus âgés par une politique fiscale et environnementale à court terme, l'affaire Juliana pourrait être le premier pas vers cette reconnaissance par les USA. 
Ce serait un petit pas, mais il pourrait avoir des conséquences importantes sur le plan politique, notamment dans une période où le président américain et son gouvernement mènent une politique qui conduit à déposséder la prochaine génération. 
C'est sans doute pour cela qu'ils font tout ce qu'ils peuvent pour que ces poursuites n'aboutissent pas. 
En avril dernier, le tribunal fédéral de district de l'Oregon avait décidé qu'il était compétent en l'affaire et que le procès débuterait le 29 octobre. 
Mais fin septembre, un juge de la Cour suprême, John Roberts, a décidé de suspendre temporairement la procédure pour examiner une requête en classement du ministère de la Justice – une décision très inhabituelle. 
Heureusement la Cour suprême a rejeté cette requête. 
Mais le gouvernement de Trump ne renonce pas ; il vient de faire appel de cette décision auprès du tribunal fédéral de district de l'Oregon et de la Cour d'appel fédérale du "neuvième circuit" à San Francisco. 
Selon les avocats du gouvernement, l'affaire ne relève pas de la Justice et par conséquent les tribunaux ne sont pas compétents dans le dossier Juliana. Et dans le cas contraire, toujours selon eux, les plaignants n'ont de toute façon pas qualité pour poursuivre. 
Mais ce n'est manifestement pas l'avis des tribunaux fédéraux qui ont tous décidé - du niveau du district à celui de la Cour suprême - qu'il doit y avoir procès. 
On peut faire un parallèle entre ce qui se passe actuellement et la décision indigne de la Cour suprême dans l'affaire Dred Scott v. Sandford. 
Un esclave, Dred Scott, avait revendiqué la liberté pour lui et sa famille devant les tribunaux en 1857 - 8 ans avant que l'esclavage ne soit aboli par le 13° amendement de la Constitution. 
Un juge de la Cour suprême, Roger B. Taney, avait alors stipulé que les esclaves et leurs descendants sont "des êtres d'un ordre inférieur" qui "n'ont aucun droit qu’un homme blanc soit tenu de respecter". 
Du fait de cette décision, Scott n'avait pas qualité pour poursuivre devant un tribunal fédéral. 
Le droit de poursuivre de Kelsey Juliana, la plaignante la plus connue dans l'affaire du réchauffement climatique, sera-t-il aussi dénié ? 
Les observations de la Cour suprême dans cette affaire ne sont pas sans rappeler celles de Scott. 
La décision de la Cour suprême allait à l'encontre de principes moraux fondamentaux et s'opposait à la montée en puissance économique et culturelle du Nord, ainsi qu'à la direction de l'Histoire. 
La situation est analogue aujourd'hui : le gouvernement de Trump prétend que l'affaire Juliana ne relève pas de la Justice, et une législation vétuste ne reconnaît pas encore le droit des futurs Américains à vivre dans un environnement sain et à ne pas avoir à supporter un endettement excessif dû aux générations précédentes. 
Ceux qui aimeraient bloquer le dossier Juliana (notamment l'influent secteur de l'énergie) espèrent cyniquement qu'ils parviendront à ce que l'affaire soit classée et les droits intergénérationnels laissés à un Congrès très divisé, soumis aux intérêts des plus puissants. 
Comme les partisans de l'esclavage dans les années 1850, ils se raccrochent au passé et espérèrent bénéficier encore pendant quelques mois ou années des lacunes de la Constitution. 
Peut-être même y parviendront-ils pendant plus longtemps, les USA ont aboli l'esclavage avec plus de 30 ans de retard par rapport au Royaume-Uni – un retard qui a aggravé leur situation au milieu du 19° siècle. 
Mais l'évolution de la société est claire, elle s'oppose de plus en plus à l'idée d'autoriser une génération à exploiter les suivantes. 
En ce sens, quelque soit la décision qui sera prise dans l'affaire Juliana v. United States, ce n'est qu'un début. 

Les enfants de Mandela 
NAIROBI – Avant de connaître l'existence de Nelson Mandela, je croyais que notre chef, le Président du Kenya Daniel Toroitich arap Moi, était le seul homme d'État au monde. 
J'avais cinq ans, et rien n'existait pour moi en dehors de Nairagie Enkare, mon lieu de naissance dans le Maasailand rural. 
Moi était à mes yeux une figure mythique, parce qu'il n'habitait pas à Nairagie Enkare, et pourtant il était toujours présent grâce à la radio, une technologie trop compliquée à comprendre pour une enfant comme moi. 
Chaque bulletin d'informations de la station de radio contrôlée par le gouvernement commençait par ce que « Son Excellence, le Vénérable Président Daniel Toroitich arap Moi » avait dit ou fait. 
Il avait visité une école. 
Il avait planté un arbre. 
Il avait aidé un groupe de femmes. 
Il était allé à l'église. 
Il avait dit que l'agriculture était l'épine dorsale de notre nation. 
Il avait dit que nous avions de la chance d'habiter au Kenya. 
Toute la journée, les ondes hertziennes étaient saturées de chansons qui répétaient le message du Père de la Nation, et rappelaient aux Kenyans de suivre son exemple. 
Peut-être parce que ce qui nous arrivait par la radio était si prévisible, les gens recherchaient d'autres sources d'information sur la fréquence de la BBC Swahili Service. 
La plupart des soirées, à six heures, les hommes se réunissaient pour écouter les informations dans les rares maisons de ceux qui, comme mon père, avaient une radio. 
Les informations ne duraient que 30 minutes, aussi chacun devait se taire. 
Mais le 11 février 1990, les hommes ont commencé à répéter : « Il est libre ! 
Il est libre ! 
Nelson Mandela est libre ! » 
Je suis sûre que mon père et ses amis avaient entendu plus tôt par la radio du gouvernement que Mandela avait été libéré, mais ils ont attendu la confirmation de la BBC. 
Ils sont partis avant la fin du bulletin fêter cette occasion dans un bar. 
Quand mon père est rentré à la maison cette nuit-là, il chantait des louanges à Mandela. 
Je n'ai jamais demandé à mon père qui était Mandela. 
L'année suivante, je me suis inscrite à l'école et j'ai commencé à apprendre que le monde s'étendait au-delà de Nairagie Enkare. 
Mes professeurs m'ont expliqué pourquoi la liberté de Mandela, après 27 ans de prison, signifiait tant de choses pour les Africains des grandes villes jusqu_aux petits villages. 
Les Européens, avais-je appris, avaient colonisé l'Afrique et spolié les Africains du droit de se gouverner eux-mêmes. Pendant que les pays d'Afrique commençaient à accéder à leur indépendance dans les années 1950, la minorité blanche en Afrique du Sud resserrait son emprise par un système de ségrégation raciale connu sous le nom d'apartheid. 
C'était le combat de Mandela contre la ségrégation qui avait conduit à son emprisonnement. 
Vers 1980 les Africains noirs avaient repris en main le pouvoir dans chaque pays, sauf celui en Afrique du Sud. 
La sortie de prison de Mandela dix ans plus tard a fait faire à l'Afrique un pas de plus vers sa complète indépendance. 
Cette mission a été accomplie en 1994, quand l'apartheid a été aboli et que les Sud-Africains ont choisi Mandela comme premier président démocratiquement élu. 
Alors que j'en apprenais davantage au sujet de Mandela, je me suis demandé comment il avait réalisé l'inimaginable, en surmontant une épreuve de 27 ans pour devenir le chef de la plus grande économie d'Afrique. 
Et au moment même où j'ai pensé qu'il avait déjà imposé sa marque sur l'Histoire, il a choqué le monde en annonçant qu'il ne voudrait pas être réélu après la fin de son premier mandant en 1999. 
J'avais alors 14 ans, j'étais assez grande pour comprendre à quel point il était peu commun pour un président africain sortant de se retirer volontairement. 
Dans mon propre pays, par exemple, les gens commençaient à se demander si le Président Moi quitterait son poste en 2002, quand son deuxième mandat allait se terminer. 
Il avait dirigé le Kenya pendant 13 ans avant qu'une loi de 1991 ne réintroduise la démocratie pluraliste et ne prépare le terrain pour les élections l'année suivante. 
On a permis à Moi d'exercer encore ses fonctions, tant qu'il respecterait la limite constitutionnelle de deux mandats. 
Je sens que j'ai eu une chance extrême et j'ai été honorée que le commencement de mes études ait coïncidé avec le retour de Mandela dans la politique africaine. 
Sa patience, sa civilité et sa politique de réconciliation m'ont fourni un meilleur exemple de démocratie et de bon gouvernement que n'importe quel cours d'éducation civique. 
Mandela a incarné le type de chef que les Africains avaient à l'esprit quand ils ont lutté pour conquérir leur liberté sur les empires européens. 
Les Africains ont voulu des chefs qui les réconcilient et les réunissent - des chefs qui leur redonnent leur dignité volée par le colonialisme. 
Malheureusement pour beaucoup de pays africains, la liberté et l'indépendance ont fini entre les mains de quelques-uns de ceux qui avaient goûté et s'étaient intoxiqués aux mêmes pratiques répressives que les Africains avaient passé des décennies à combattre. 
Ils ont amassé des richesses incalculables pendant que la faim et la maladie déchiraient leurs sociétés et poussaient toujours plus d'Africains dans les abîmes de la pauvreté. 
En effet plus de 20 ans après la sortie de prison de Mandela, accomplissant en principe le combat de l'Afrique pour la liberté, les « Grands Chefs » dans les pays comme le Congo et le Zimbabwe continuent à s'accrocher au pouvoir contre la volonté de leur peuple. 
Néanmoins je suis encouragée par le fait que, puisque Mandela a quitté ses fonctions, beaucoup de présidents africains - dont Moi et Thabo Mbeki, le successeur de Mandela - ont obéi à la constitution de leur pays et se sont retirés sans violence. 
Je suis également pleine de l'espoir que Mandela a inspiré à d'autres jeunes comme moi de continuer la libération pacifique de l'Afrique - à la manière de Mandela. 

L'ennemi national de Donald Tusk 
VARSOVIE – Les dirigeants de l'Union européenne ont prévu d'annoncer le choix de leur Président du Conseil européen lors d'un sommet le 9 mars. 
Jusqu'à très récemment, la réélection du Président sortant, l'ancien Premier ministre polonais Donald Tusk, semblait certaine : l'ancien Président français François Hollande, l'ancien Chancelier autrichien Werner Faymann et le ministre des Affaires étrangères allemand Sigmar Gabriel ont bien tâté le terrain, mais le vote préliminaire a montré qu'aucun d'entre eux n'avait la moindre chance. 
Mais par la suite, le 27 février, le Financial Times a rapporté que le gouvernement polonais examinait la possibilité de présenter un candidat alternatif, Jacek Saryusz-Wolski, un MPE de la Plate-forme civique, le parti fondé par Tusk. 
Au Parlement européen, Saryusz-Wolski est membre du Parti Populaire Européen (PPE), dont il a été vice-président jusqu'en novembre 2016. 
Moins d'une semaine plus tard, le 4 mars, le compte-rendu du FT a été confirmé. 
La direction du parti au pouvoir en Pologne, le parti Droit et Justice (PiS) du Premier ministre a chargé le gouvernement de Beata Szydło de ne pas soutenir la réélection de Tusk. 
Le même jour, le ministère des Affaires étrangères a publié une note diplomatique qui proposait la candidature de Saryusz-Wolski. 
Une demi-heure plus tard, Saryusz-Wolski confirmait cette information sur Twitter. 
Il a été immédiatement exclu de la Plate-forme civique et le président du PPE Joseph Daul a réaffirmé le plein soutien de son parti en faveur de Tusk. 
Avec tous les membres de l'UE à l'exception de la Pologne favorables à Tusk, lui refuser un deuxième mandat nécessiterait une justification extraordinaire. 
Le PiS n'en a fourni aucune. 
En effet, jusqu'à maintenant, le PiS n'a pas réussi à formuler une position claire concernant la candidature de Tusk. 
Alors pourquoi est-ce subitement devenu une haute priorité de le contrer ? 
La seule explication que nous ayons est une déclaration publique du Président du PiS, Jarosław Kaczyński. 
« Donald Tusk viole les principes élémentaires de l'Union européenne », a-t-il déclaré. 
Sans fournir la moindre preuve, Kaczyński accuse Tusk de ne pas respecter « le principe de neutralité en soutenant ouvertement l'opposition, qui s'appelle elle-même absolue et qui cherche à renverser le gouvernement par des moyens parlementaires. » 
En fait, Kaczyński prétend quelque chose de bien pire. 
Il croit que Tusk a conspiré avec le Président russe Vladimir Poutine afin de bombarder l'avion présidentiel polonais en avril 2010, alors qu'il transportait une délégation de dignitaires à Smolensk, pour participer à une commémoration du massacre de Katyn (l'exécution sur l'ordre de Staline de plus de 20 000 officiers polonais, de la police et de l'intelligentsia en 1940). 
Là où Kaczyński voit un « coup », le reste du monde (notamment les institutions polonaises et internationales qui enquêtent sur les catastrophes aériennes), voit un accident tragique qui a coûté la vie du frère jumeau du Président, l'ancien Président Lech Kaczynski, ainsi que celle de 95 hauts fonctionnaires du gouvernement. 
Tusk, qui a battu le PiS dans huit élections consécutives au cours de sa carrière, était à l'époque Premier ministre. 
Avant ce récent coup d'éclat du gouvernement, l'ensemble du Groupe de Visegrád (République tchèque, Hongrie, Pologne et Slovaquie), a officiellement soutenu Tusk et ses dirigeants réagissent avec embarras aux efforts de Kaczyński en vue de le remplacer. 
Karel Schwarzenberg, le président du Comité des Affaires étrangères du Parlement tchèque a déclaré à la Gazeta Wyborcza que Tusk était « un très bon leader. » 
Son homologue slovaque František Šebej a affirmé sans détours : « Je ne comprends pas les objections à l'encontre de Tusk. 
Je suis content de lui. » 
Même le Premier ministre hongrois Viktor Orbán, avec qui Kaczynski a poursuivi une contre-révolution anti-libérale au sein de l'UE, ne cache pas son soutien en faveur de Tusk. 
Saryusz-Wolski n'est pas un inconnu. 
Expert de l'intégration européenne depuis les années 1970, il a occupé de nombreux postes au gouvernement et a été un député européen (très conservateur), depuis 2004. 
Il n'a jamais été Premier ministre, Président, ni même Commissaire européen. 
Avec ces états de service, on peut s'attendre à ce que Saryusz-Wolski dirige une commission parlementaire européen (comme il l'a fait en 2007), ou qu'il travaille comme vice-président d'un groupe parlementaire (comme il l'a fait pendant un demi-mandat en 2004-2007). 
Mais personne ne s'attend à ce qu'il devienne Président du Conseil européen - peut-être moins que d'autres. 
Et en effet, Saryusz-Wolski (qui, ironiquement, a déclaré à un journaliste en 2008, « Je remarque avec horreur qu'au sein des institutions de l'UE, les Polonais vont plutôt causer du tort que venir en aide à leurs concitoyens polonais »), n'a pas la moindre chance. 
Il est simplement « l'idiot utile » de Kaczyński dans le but de remporter une victoire politique sur l'homme qui représente la plus grande menace à laquelle est confronté le PiS. 
Le mieux que Saryusz-Wolski puisse raisonnablement espérer, c'est un poste du gouvernement en Pologne. 
Il va peut-être remplacer Witold Waszczykowsk, le ministre des Affaires étrangères très largement critiqué. 
Quant à lui, le mieux que puisse espérer le PiS, c'est que la coalition de pays (par exemple, ceux dirigés par les sociaux-démocrates) propose une nouvelle alternative à Tusk, que les États membres vont élire afin d'éviter une escalade du conflit avec la Pologne. 
Dans ce cas, Tusk reviendra très probablement à la politique intérieure, où une neuvième victoire contre le PiS serait la punition que Kaczyński mérite. 
Peut-être que seul un Polonais peut sauver la Pologne de ses plus ardents patriotes. 
En effet, le PiS, un parti qui prétend placer la solidarité nationale au-dessus de tout (même de la constitution), a conduit à une situation dans laquelle la Pologne résiste contre un Polonais. 
Et cela cause une agitation déplacée à un moment où l'UE doit réagir face à la perte du Royaume-Uni et à la dégradation de l'alliance transatlantique. 
Au lieu de se concentrer sur la meilleure façon de se positionner dans ce paysage changeant, la Pologne (et l'Europe), sont rongées par l'obsession délirante d'un politicien. 
Le 9 mars, l'Europe devrait rejeter avec force les fantasmes paranoïaques de Kaczyński en remettant Tusk à la Présidence du Conseil européen. 

Les chaperons américains de Merkel 
BERLIN – Les Allemands avaient coutume de dire en plaisantant que la tendance qu’a la chancelière Angela Merkel à communiquer par des sms éphémères avait de fait mis fin à l’historiographie traditionnelle. 
Eh bien, au moins les agences de renseignement américains ont soigneusement gardé la trace de ces communications officieuses – à Berlin et ailleurs dans le monde. 
Il semble hélas que le président Barack Obama et son administration n’aient pas encore évalué correctement l’ampleur et la gravité des dommages causés à la crédibilité des Etats-Unis auprès de leurs alliés européens. 
Le problème ne tient pas au fait que les pays s’espionnent entre eux (ils le font tous). 
C’est davantage la dimension de la collecte d’informations et l’attitude des Etats-Unis envers ses alliés qui sont les plus préjudiciables. 
De précédents litiges transatlantiques sur des questions telles que le changement climatique, les détenus de Guantanamo Bay et la guerre d’Irak avaient déjà exposé une érosion de la compréhension mutuelle, parfois liée à des divergences marquées sur la meilleure manière de parvenir à des objectifs communs. 
Mais les écoutes sur internet et d’autres révélations troublantes de l’ancien consultant informatique américain pour les services de renseignement Edward J. Snowden sont symptomatiques d’un problème plus sérieux : une crise liée à un manque de confiance réciproque qui risque de provoquer un clivage transatlantique au moment même où une meilleure coopération politique, économique et sécuritaire est plus que jamais nécessaire. 
Il n’existe probablement rien de plus destructeur pour les relations entre États démocratiques que le comportement d’un pays qui conduit un allié à perdre la face au plan national. 
Il faut se souvenir que c’est Angela Merkel qui avait tenté d’apaiser la situation lorsque le scandale des écoutes exercées par l’Agence de sécurité nationale américaine (NSA) avait éclaté en Europe cet été. 
Pour cette raison, la surveillance présumée de son téléphone portable lui est particulièrement préjudiciable, à la fois personnellement et politiquement. 
Je dois avouer avoir été moi-même plutôt imprudent en ce qui concerne l’utilisation des moyens de communication électroniques lorsque j’occupais des fonctions au sein du gouvernement Merkel entre 2009 et 2011. 
Il faudrait bien sûr toujours se douter que les services de renseignement étrangers cherchent à connaître la teneur des conversations d’autres gouvernements. 
Mais que cette surveillance soit exercée par la Russie ou par la Chine, ou par un allié qui répète à l’envi l’importance d’une étroite coopération et amitié transatlantiques, fait toute la différence. 
La personnalité d’Obama complique encore la situation. Il est difficile de se souvenir d’un autre président américain aussi distant dans ses relations avec d’autres chefs d’État. 
Au lieu de faire immédiatement preuve d’ouverture envers un pays ami, il a décidé de se faire discret et a laissé le soin au porte-parole de la Maison Blanche, Jay Carney, de faire une déclaration plutôt maladroite disant que le gouvernement américain ne « surveille » pas et ne « surveillerait » pas les communications de Mme Merkel. 
Bien évidemment, il n’est pas nécessaire d’être un as de l’interprétation pour comprendre que les temps employés ne sont qu’une tentative inepte de ne pas avoir à avouer que les agences de renseignement américaines surveillaient ses communications par le passé. 
L’administration Obama semble ne pas s’être posée quelques questions fondamentales. 
Comment peut-elle justifier l’espionnage d’un chef d’État qui figure parmi les alliés les proches des Etats-Unis, à la fois au sein de l’Otan et des opérations en Afghanistan – une dirigeante par ailleurs invitée à un dîner dans la roseraie de la Maison Blanche au cours duquel Obama lui a remis la Médaille présidentielle de la liberté, la plus haute décoration civile décernée par les Etats-Unis à une personnalité étrangère ? 
De plus, la chancelière allemande n’est pas la seule en cause. 
Dans le cas de la France, comment l’administration Obama justifie-t-elle l’espionnage d’un allié qui a tout mis en œuvre pour établir une confiance mutuelle avec les Etats-Unis en fournissant un appui militaire et politique indispensable en Libye et en Syrie ? 
Le président français François Hollande doit lui aussi penser avoir été dupé, non seulement à cause de la surveillance américaine, mais également pour n’avoir sans doute pas été prévenu par les services de renseignement français de la décision soudaine d’Obama de demander au Congrès l’autorisation de l’usage de la force militaire en Syrie. 
Enfin, comment Obama peut-il expliquer à l’Union européenne (dont la représentation à Washington était également sur écoute) qu’il est de la plus grande importance d’entamer des négociations honnêtes, sérieuses et approfondies en vue de conclure un Partenariat transatlantique de commerce et d’investissement ? 
De nombreuses personnalités en Europe – dont le président du Parlement européen et le chef de file des sociaux-démocrates allemands (qui s’apprêtent à former un gouvernement de coalition avec Merkel) – ont déjà demandé la suspension de ces négociations. 
Le coût potentiel d’un délai ou de l’échec d’une plus grande intégration économique transatlantique se chiffre en centaines de milliards de dollars – en sus des dommages incalculables infligés à la crédibilité des Etats-Unis en Europe. 
Le risque d’une nouvelle période d’isolationnisme américain et de l’absence d’un leadership des Etats-Unis dans le monde font l’objet de nombreuses discussions aujourd’hui. 
Il est important de se souvenir que l’isolationnisme peut découler non seulement d’un retrait potentiel des affaires mondiales, mais également de l’utilisation assez imprudente par les Etats-Unis de leurs pouvoirs de coercition et de persuasion sur la scène mondiale. 
Pour sortir du bourbier NSA, diverses options seront envisagées. 
La récente initiative franco-allemande, qui vise à définir d'ici à la fin de l'année un code de bonne conduite et de coopération entre les services de renseignement américains et ceux des pays européens, sera probablement difficile à mettre en pratique, en particulier compte tenu du fait qu’il n’est pas possible d’exercer un contrôle plein et entier sur les différents services de renseignement dans le monde. 
En première étape, Obama doit renouer avec sa formidable aptitude à communiquer qui l’a propulsée à la Maison Blanche en premier lieu. 
En termes d’exercice de relations publiques, son traitement du scandale des écoutes a été un échec complet. 
Pour limiter les dégâts et commencer à reconstruire une confiance primordiale, Obama doit présenter des excuses crédibles à la chancelière allemande, et aux autres alliés occidentaux et leurs citoyens. 
Dans le contexte politique américain, présenter des excuses, et surtout à des gouvernements étrangers, est toutefois perçu comme un signe de faiblesse. 
Mais dans le cas du scandale NSA, des excuses sans équivoque de la part d’Obama sont la seule solution pour tourner la page et regarder vers l’avenir. 
Malheureusement, la fenêtre d’opportunité pour qu’un tel geste soit accueilli en Europe comme un rameau d’olivier très attendu – et comme le signe d’une véritable force et conviction des Etats-Unis – se referme rapidement. 

L’UE regarde par le petit bout de la lorgnette 
MÜNICH – L’homme d’État français Georges Clemenceau a eu ce mot célèbre : « La guerre ! C’est une chose trop grave pour la confier à des militaires ». 
Aujourd’hui, dans le sillage de la crise de l’euro, on pourrait en dire autant de l’Union européenne, à un moment où elle cherche à se donner un ancrage institutionnel plus solide. 
L’UE traverse une période de changements fondamentaux, mais qui passent en grande partie inaperçus en raison de la prédominance accordée aux réformes de grande ampleur, du haut vers le bas. 
Les fonctionnaires semblent incapables de reconnaître le changement s’il ne prend par la forme d’euro-obligations, de nouveaux traités européens ou d’une nouvelle orientation politique de la chancelière allemande Angela Merkel. 
Mais de petites étapes guidées par les mécanismes du marché sont tout aussi souhaitables. 
L’obsession européenne avec les réformes du haut vers le bas trouve son origine dans les analyses prévalantes des causes de la crise de l’euro. 
La majorité des citoyens allemands, néerlandais et finlandais estiment que des dépenses publiques excessives et une réglementation inadéquate dans des pays comme la Grèce, l’Espagne et Chypre sont responsables de la déstabilisation de la zone euro, et par conséquent de l’Union européenne. 
Une analyse un peu plus nuancée veut que ce soit l’euro même qui est responsable des dépenses problématiques encourues par ces pays. 
La politique monétaire de la Banque centrale européenne – la même politique pour tous – a créé des déséquilibres perturbateurs dans la zone euro. 
Les taux d’intérêt étaient trop faibles en Europe du Sud, où les gouvernements et les ménages se sont lancés dans une orgie d’emprunts à bas prix, et sans doute trop élevés en Allemagne, dont l’économie était déjà freinée par le coût économique de la réunification. 
Si c’est l’euro qui crée ces déséquilibres, alors des solutions pays par pays ne sont pas valables. 
La seule option de l’UE est de rétablir et de renforcer la monnaie unique au moyen d’une union bancaire, budgétaire et politique. 
Une union bancaire est en fait vraiment nécessaire pour briser le cercle vicieux de banques faibles et de gouvernements endettés. 
La bonne nouvelle est que ses paramètres sont relativement clairs et que le processus de sa mise en place, bien que très lent, est déjà entamé. 
La logique qui sous-tend l’union budgétaire est plus floue – en grande partie parce que ses partisans ont en général échoué à expliquer ce qu’elle signifiait. 
L’idée sous-jacente est qu’il faudrait un budget de l’UE bien plus important, sans doute financé par une sorte d’impôt levé dans toute l’UE, ainsi que des allocations chômage financées par la zone euro et des mécanismes de mutualisation de la dette, comme les euro-obligations. 
La centralisation des pouvoirs financiers et budgétaires implique une plus grande responsabilisation au niveau européen. 
Et à cette fin, une union politique – avec des dirigeants européens directement élus et un Parlement européen doté de plus grands pouvoirs – serait également nécessaire. 
Cette évolution est peu probable, du moins dans un avenir prévisible. 
Mais qu’elle se réalise ou non n’a sans doute pas l’importance qu’on lui prête. 
En concevant de nouvelles institutions compliquées en réaction aux événements des cinq dernières années, on court le risque de livrer un combat d’arrière-garde, au lieu de regarder devant soi et de relever de nouveaux défis. 
La crise de la zone euro était avant tout due à l’émergence de déséquilibres engendrés par l’introduction de la monnaie unique et dans une moindre mesure, par la réunification allemande. 
Aucun de ces deux événements ne se reproduira. 
De plus, les déséquilibres apparus pendant la première décennie de l’euro sont déjà en train d’être résorbés. 
En fait, les ajustements pénibles qu’ont du effectuer les pays de l’Europe du Sud (et l’Irlande) se sont traduits par des déficits extérieurs considérablement réduits et des coûts unitaires de main d’œuvre plus bas. 
Ces derniers temps, les exportations de l’Espagne croissent plus rapidement que celles de l’Allemagne. 
Les modifications apportées par certains pays, notamment l’Espagne et le Portugal, à leurs législations du travail, régimes de retraite et systèmes réglementaires sont encourageantes. 
Ces améliorations exerceront des pressions sur la France et l’Italie, qui devront leur emboîter le pas, rendant ainsi l’Europe plus compétitive dans son ensemble. 
Par ailleurs, les politiques actuellement suivies par la zone euro ne sont pas propices à des réformes durables. 
La crise a amplifié le rôle de l’Allemagne qui, avec son poids économique et son excédent commercial insolent, semble rapetisser tous les autres pays membres. 
Si l’Europe devait aujourd’hui débattre d’une union budgétaire et politique, il y a toutes les chances qu’elle semble trop fondée sur des règles rigides, trop germanique. 
Au fur et à mesure que l’Europe se rétablira (et que l’Allemagne dilapide une partie de son poids économique en progressant lentement au plan des réformes intérieures), la puissance relative de l’Allemagne diminuera. 
Une Union européenne sans puissance excessivement dominante sera probablement plus en mesure d’établir des institutions plus acceptables par le plus grand nombre – et de ce fait, plus durables. 
Si les problèmes passés sont en voie d’être corrigés et que les problèmes futurs seront d’un autre ordre, un impôt dans toute l’UE ou les euro-obligations ne sont peut-être plus nécessaires. 
Et sans mutualisation de la dette ou redistribution à grande échelle des richesses, l’union politique devient également inutile – du moins pour l’instant. 
Cela ne veut pas dire pour autant que les institutions européennes n’ont pas besoin de disposer de plus de pouvoir qu’elles en avaient avant la crise. 
Même sans union budgétaire et politique, la Commission européenne a été mandatée pour surveiller les dépenses budgétaires et autres évolutions macroéconomiques – comme la croissance des salaires et les prix de l’immobilier – qui pourraient donner lieu à la réapparition des déséquilibres. 
De même, la BCE, aux côtés des organismes nationaux, a maintenant autorité pour surveiller les principales banques de la zone euro. 
Il est par ailleurs essentiel de noter que les marchés financiers sont devenus plus disciplinés. 
C’est là que réside le décalage entre ceux qui placent leur foi dans des remèdes institutionnels et ceux qui font davantage confiance à une solution du bas vers le haut. 
De nombreux analystes, en particulier au Royaume-Uni et aux Etats-Unis, semblent penser que « résoudre » la crise de l’euro signifie retourner aux jours bienheureux où les obligations des pays européens étaient des actifs sans risque. 
Mais pour les Allemands, les Néerlandais et les Autrichiens, les écarts de taux d’intérêt ne sont pas le problème ; ils font partie de la solution puisqu’ils imposent une discipline qui va au-delà des nouveaux pouvoirs des institutions européennes. 
Le nouveau cadre institutionnel de la zone euro n’a pas besoin de diriger les politiques économiques et budgétaires des 18 pays membres. 
Il a juste besoin d’être suffisamment solide pour permettre aux marchés d’identifier et de réagir aux évolutions inquiétantes, tout en offrant une aide véritable aux pays qui se trouvent momentanément en difficulté. 
Ce n’est pas seulement faisable ; c’est en train d’être fait. 
Les pays européens peuvent à présent relever le défi d’une plus grande flexibilité et productivité afin d’être plus compétitifs à l’avenir. 
Ce commentaire ne reflète que le point de vue personnel de l’auteur. 

La tête froide face aux têtes nucléaires 
CANBERRA – Il peut être exagéré d’avancer, comme après la marée noire survenue il y a deux ans dans le Golfe du Mexique, que ce que la plupart des Américains veulent, c’est un président qui garde son sang-froid face à la crise, sauf quand crise il y a. Mais de tous les reproches dont l’accablent ses détracteurs, c’est celui de son trop grand détachement que la plupart des étrangers ont le plus mal à admettre: tout en neurones et aucun globule rouge. 
Or en matière de défense et de diplomatie, une réponse sereine et mesurée aux provocations immodérées, souvent rencontrées sur ce terrain, est ce que le monde attend du dirigeant de la superpuissance régnante, ce dont le monde a besoin. 
Pour ce qui est de la Corée du Nord et de l’Iran, en raison du potentiel de destruction des armes détenues ou en passe d’être fabriquées par ces pays, ce besoin bat tous les records. 
Avec la Corée du Nord, les provocations continuent à s’intensifier. 
A peine trouve-t-on une entente qu’elle est immédiatement piétinée. L’Accord de février prévoyait que la Corée du Nord, en échange d’une aide alimentaire américaine, accepterait la venue d'inspecteurs de l'Agence internationale de l'énergie atomique, la suspension de son programme d’enrichissement de l’uranium et un moratoire sur les lancements de missiles à longue portée et les essais nucléaires. 
Un peu moins d’un mois plus tard, le lancement d’un satellite change la donne, même s’il s’agit d’un échec lamentable. 
On peut redouter aujourd’hui qu’un sentiment d’humiliation ne pousse le nouveau dirigeant Kim Jong-un à ordonner de nouveaux essais nucléaires ou à se livrer à des démonstrations de force. 
La Chine semble ne pas pouvoir ou ne pas vouloir calmer la frénésie de son voisin. 
En Corée du Sud, et notamment au Japon, les nerfs sont à vif. 
L’administration Obama a eu raison de ne pas se montrer trop effrayée de tout cela. 
La réaction américaine s’est distinguée par sa fermeté, par le réconfort qu’elle apporte à ses alliés et par le refus clair des stratagèmes. Elle a évité de faire grimper la température. 
La fidélité à ses trois principes – endiguement, dissuasion et négociation – est exactement la bonne voie à suivre. 
La dénucléarisation de la péninsule coréenne – en contrepartie du maintien du régime du Nord et d’un important soutien économique – n’est peut-être plus qu’un vieux rêve. 
Mais il n’est pas encore tout à fait inaccessible. 
Nous l’oublions aujourd’hui, mais nous avons failli voir ce rêve se réaliser lors de l’accord général signé au milieu des années quatre-vingt dix, auquel j’ai participé en tant que Ministre des Affaires étrangères. 
Ce qui était à l’œuvre alors l’est encore aujourd’hui. 
Malgré leur politique de la corde raide, les dirigeants nord-coréens n’ont aucune intention de se suicider, contrairement à ce que pourrait laisser croire leur recours à un arsenal nucléaire encore très modeste . 
Avec l’Iran, les enjeux ont toujours été plus sérieux. 
Si l’Iran se dotait d’armes nucléaires, l’éventualité d’une course à l’armement dans cette partie du monde (en commençant par l’Arabie saoudite) – et donc d’une guerre nucléaire, accidentelle ou intentionnelle, serait bien plus réelle que le risque de prolifération en Asie du Nord-Est. 
D’autant qu’il suffit d’une arme nucléaire ou deux pour détruire un pays de la taille d’Israël. 
En conséquence, la pression exercée sur Obama pour ce qui est de mettre un terme aux agissements de l’Iran est bien plus importante que lorsqu’il s’agit de la Corée du Nord, et cette pression devrait atteindre des seuils presque intolérables durant cette année d’élections. 
Mais jusqu’ici, encore une fois, la réponse d’Obama s’est avérée être exactement la bonne – sereine et mesurée; il a évité tout aventurisme militaire et a réussi à en détourner Israël; il est resté fidèle aux trois mêmes principes d’endiguement, de dissuasion et de négociation. 
Reste à voir si les pourparlers qui s’engagent entre l’Iran et le groupe des 5+1 (les cinq membres permanents du Conseil de sécurité des Nations unies et l’Allemagne) porteront leurs fruits. 
Mais comme les sanctions financières de l’année passée se font aujourd’hui durement sentir, des signes d’encouragement ont fini par apparaître. 
Ce qui complique les choses pour Obama, c’est l’idée répandue que l’Iran tient absolument à se munir d’un arsenal nucléaire, que tout le reste n’est que mensonge et que des négociations ne permettraient au mieux qu’une temporisation. 
Mais il est encore possible de parvenir à un règlement négocié qui reconnaisse à l’Iran un “droit à enrichir” de l’uranium, tout en rassurant la communauté internationale sur le fait que la ligne rouge de la militarisation ne sera pas franchie. 
C’est la conviction que j’ai acquise au cours des dix ans où j’ai présidé le Groupe international de crise, et je sais que nombre de responsables politiques américains et internationaux partagent cette opinion. 
Les calculs iraniens, tels que je les ai entendus, reflètent cinq données. 
Premièrement, le souci de l’Iran de s’épargner les frappes préventives d’Israël et une guerre dont il ne pense pas pouvoir sortir vainqueur. 
Deuxièmement, la certitude que toute bombe chiite sera bientôt égalée par une bombe sunnite, et que l’hégémonie régionale risque d’être brève. 
Troisièmement, l’Iran a peur que les Russes et les Chinois ne se lassent de ses appétits nucléaires. 
Quatrièmement, il veut éviter une aggravation de la dureté économique que ne manqueraient pas d’infliger des sanctions universellement appliquées. 
Enfin, et de façon intéressante (si ce n’est très convaincante), tous les dirigeants iraniens s’ingénient à soutenir que les armes de destruction massive sont incompatibles avec les principes fondamentaux de l’islam. 
L’ardeur belliciste exerce souvent plus d’attraits que la poursuite réfléchie et patiente des chances de paix. 
Le monde devrait être profondément reconnaissant du fait que, sur la prolifération nucléaire comme sur d’autres questions, nous ayons, en la personne du président actuel des Etats-Unis, quelqu’un qui privilégie instinctivement la raison au détriment de l’émotion. 

La crise des missiles cubains a 50 ans 
CAMBRIDGE – Ce mois-ci marque le 50ème anniversaire de la crise des missiles cubains – ces 13 jours d’octobre 1962 durant lesquels le monde a probablement frôlé une guerre nucléaire. 
Le président John F. Kennedy a officiellement mis en garde l’Union Soviétique de ne pas introduire de missiles offensifs à Cuba. 
Mais le dirigeant soviétique Nikita Khrouchtchev a décidé de franchir en secret la ligne jaune établie par Kennedy et de mettre les Américains devant le fait accompli. 
La crise a éclaté après qu’un avion de surveillance américain ait découvert les missiles. 
Certains des conseillers de Kennedy ont préconisé une attaque aérienne pour détruire ces missiles. 
Kennedy a mobilisé les troupes, mais a aussi cherché à gagner du temps en déclarant le blocus maritime de Cuba. 
La crise s’est apaisée lorsque les bateaux soviétiques transportant des missiles supplémentaires ont fait volte-face, et Khrouchtchev a consenti à retirer les missiles déjà installés sur l’île. 
Ainsi que l’a exprimé le Secrétaire d’état de l’époque, Dean Rusk : « Nous étions face à face, et je crois que c’est l’autre qui a juste cligné des yeux. » 
De prime abord, ce fut un déroulement rationnel et prévisible. 
Les Etats-Unis avaient un avantage de 17 contre 1 en matière d’armement nucléaire. 
Les Soviétiques étaient largement dominés en terme de puissance de feu. 
Les Etats-Unis n’ont cependant pas procédé à une attaque préventive des sites de missiles soviétiques, pourtant relativement vulnérables, parce que le risque d’une frappe visant une ville américaine était suffisamment présent pour dissuader une première attaque. 
De plus, Kennedy et Khrouchtchev craignaient tous deux que les stratégies rationnelles ne dégénèrent. 
Et Khrouchtchev a utilisé une métaphore frappante dans l’une de ses lettres adressées à Kennedy : « Ni nous ni vous ne devrions tirer sur la corde sur laquelle vous avez fait le nœud de la guerre. » ” 
En 1987, J’ai pris part au groupe de spécialistes qui ont rencontré les conseillers encore vivants de Kennedy à Harvard pour étudier cette crise. 
Robert McNamara, secrétaire à la défense de Kennedy, a déclaré être devenu plus prudent au fil du déroulement de la crise. 
A l’époque, il avait estimé la probabilité d’une guerre nucléaire conséquente à la crise de l’ordre de une sur cinquante (une probabilité revue nettement à la hausse après qu’il ait appris dans les années 90 que les Soviétiques avaient déjà livré des armes nucléaires à Cuba.) 
Douglas Dillon, secrétaire d’état au trésor de Kennedy, estimait lui que le risque d’une guerre nucléaire était nul. 
Il ne voyait pas comment la situation aurait pu aboutir à une guerre nucléaire ; il pensait donc qu’il fallait un tant soit peu malmener les Soviétiques et prendre plus de risques que McNamara n’était disposé à le faire. 
Le Général Maxwell Taylor, à la tête de l’état-major interarmées, pensait aussi que le risque d’une guerre nucléaire était faible, et a regretté que les Etats-Unis aient laissé l’Union Soviétique s’en tirer si facilement. 
Selon lui, les Américains auraient du renverser le régime de Castro. 
Mais le risque de perdre le contrôle de la situation a pesé très lourd dans l’esprit de Kennedy, ce qui explique pourquoi il a préféré opter pour une position plus prudente que celle proposée par certains de ses conseillers. 
La morale de l’histoire est qu’un soupçon de dissuasion nucléaire peut être particulièrement efficace. 
Néanmoins, il demeure encore certaines ambigüités autour de la crise des missiles qui font qu’il est difficile d’en attribuer le dénouement à une composante nucléaire. 
Le consensus de l’opinion publique était que les Etats-Unis avaient gagné. 
Mais il est difficile de déterminer de combien ils avaient gagné, ni pourquoi. 
Il y a deux explications possibles à ce dénouement, hormis le fait que les Soviétiques reconnaissaient la supériorité de la force de frappe nucléaire des Etats-Unis. 
On se focalise sur l’importance relative des enjeux de chacune des supers puissances dans la crise : les enjeux américains étaient plus importants que ceux des Soviétiques, du fait de la proximité géographique de Cuba, et ils pouvaient en outre envoyer des forces conventionnelles en soutien. 
Le blocus naval et l’éventualité d’une invasion américaine ont renforcé la crédibilité de la dissuasion américaine, transférant ainsi le poids psychologique sur les soviétiques. 
L’autre explication remet en question le postulat même selon lequel la crise des missiles cubains était une victoire absolue des Américains. 
Les Américains avaient trois options : un « bombardement » (une attaque sur les sites de missiles) ; une « extraction » (opérer un blocus de Cuba pour convaincre les Soviétiques de retirer les missiles) ; et un « rachat » (accorder aux Soviétiques ce qu’ils demandaient.) 
Pendant longtemps, les participants se sont peu exprimés sur la composante de rachat de la solution. 
Mais des éléments ultérieurs laissent à penser que la discrète promesse des Américains de retirer les missiles obsolètes de Turquie et d’Italie a probablement pesé plus lourdement que ce qui avait été estimé à l’époque (les Américains ont aussi officiellement donné l’assurance qu’ils n’envahiraient pas Cuba.) 
Nous pouvons conclure que la dissuasion nucléaire a eu son importance dans la crise, et que Kennedy a certainement pris en compte cette dimension nucléaire dans sa réflexion. 
Mais ce n’était pas le nombre d’armes nucléaires qui importait autant que la crainte que ne serait-ce que quelques armes nucléaires n’engendrent d’intolérables ravages. 
Les risques étaient-ils réels ? 
Ce 27 octobre 1962, juste après que les forces soviétiques installées à Cuba aient abattu un avion de surveillance américaine (tuant le pilote), un avion similaire qui effectuait un vol de routine de prélèvement d’air près de l’Alaska a violé par inadvertance l’espace aérien soviétique au dessus de la Sibérie. 
Par chance, il n’a pas été abattu. 
Mais, plus grave encore, à l’insu des Américains, les forces soviétiques positionnées à Cuba avaient reçu l’ordre de repousser l’invasion américaine et avaient même été autorisées à utiliser leurs armes nucléaires tactiques pour ce faire. 
Il est difficile d’imaginer qu’une telle attaque nucléaire se soit limitée à une simple tactique. 
L’universitaire américain Kenneth Waltz a récemment publié un article intitulé « Pourquoi l’Iran devrait posséder la bombe. » 
Dans un monde logique et prévisible, un tel dénouement pourrait engendrer la stabilité. 
Dans le monde réel, la crise des missiles cubains suggère que non. 
Ainsi que l’exprime McNamara, « Nous avons eu de la chance. » 

Une perte pour la démocratie kényane 
NAIROBI – Le 27 mars, huit éditorialistes du groupe Nation Media ont démissionné du journal The Nation, invoquant le manque d’indépendance éditoriale. 
Pour le principal quotidien kényan, le départ de ses meilleures plumes est le dernier coup porté à une réputation déjà ternie. 
Au cours des mois qui viennent de s’écouler, le journal a connu une série d’épisodes embarrassants, notamment la mise à la porte de certains de ses cadres, des licenciements massifs par la maison mère et des allégations d’ingérence de l’État dans la chaîne éditoriale. 
Mais ces démissions représentent plus qu’une n-ième dénonciation du fonctionnement d’une institution autrefois respectée ; elles rappellent que les médias demeurent un acteur puissant de l’incertaine démocratie kényane. 
Lorsque les gouvernements bâillonnent les journalistes – au Kenya ou ailleurs – c’est à leurs risques et périls. 
Comme beaucoup de pays africains, le Kenya a une longue tradition de ce qu’on pourrait appeler le « journalisme militant » – la diffusion d’informations et d’idées capables de fonder l’action politique et sociale. 
Cette pratique a ses racines dans l’anticolonialisme ; lorsqu’elle fut fondée en 1960, The Nation a rejoint d’autres publications panafricaines, comme The New African et Drum, dans leur opposition à l’ordre colonial. 
En donnant aux Kényans une voix pour exprimer leur désaccord, The Nation – dirigée par ses journalistes –, a aidé les protestataires à articuler les idées, les slogans et les formules qui animaient leurs mouvements. 
Pour de nombreux éditorialistes, écrire pour ces publications constituait en soi un acte de résistance. 
En Occident, la presse d’opinion n’a pas bonne réputation, car on considère que son information est biaisée. 
Mais en Afrique, ce genre de journalisme a maintenu, historiquement, l’honnêteté des médias, en contraignant leurs propriétaires à privilégier le bien public sur le profit. 
Au Kenya, ce modèle s’est cependant usé sous les flots de fonds publics versés aux publications privées sous forme de publicité et sous les coups d’une répression croissante. 
L’industrie des médias est plus lucrative au Kenya que dans la plupart des autres pays d’Afrique, ce qui a fait dire à certains que la presse y était libre. 
Mais la vérité, de plus en plus, est à l’opposé. 
De nombreuses sociétés de presse dépendent aujourd’hui des recettes fournies par des annonceurs publics et, selon le Comité pour la protection des journalistes, ces dépenses servent aux autorités de moyen de pression pour censurer les velléités de couverture médiatique défavorable. 
C’est l’un des éléments de la « capture par l’État des médias », dénoncée par les huit éditorialistes démissionnaires. 
Certes, la censure officielle n’est pas nouvelle au Kenya. 
Après la tentative de coup d’État de 1982, de nombreux journaux à moindre tirage ont été fermés par le pouvoir, et entre 1988 et 1990, 20 quotidiens au moins ont été contraints de cesser définitivement leur publication. 
Pourtant, même durant ces périodes de répression gouvernementale, des journalistes adroits ont toujours su trouver une audience pour exprimer leurs opinions et leurs désaccords. 
Au cours du mouvement pour la démocratie, dans les années 1990, l’un des journalistes les plus influents était Wahome Mutahi, un humoriste, qui contournait le contrôle étatique en parodiant le style du président autoritaire Daniel Arap Moi. 
Mutahi passa par la suite quinze mois en rétention dans les chambres de torture tristement célèbres de Nyayo House, en châtiment de ses écrits. 
Les médias kényans ont connu une période de renouveau après le régime de Moi. En 2012, le pays comptait 301 stations de radio et 83 chaînes de télévision, qu’on peut comparer aux trois seules chaînes des années 1990. 
Mais l’explosion du nombre de médias et la libéralisation politique du pays ne se sont pas traduites par une plus grande liberté de la presse. Au contraire. 
Après un bref sursis, entre l’alternance réussie de 2002 et les violences qui ont suivi les élections de 2007, les journalistes ont une fois de plus été pris pour cibles. 
La répression a utilisé la brutalité – détentions, tortures et disparitions – ou des formes plus subtiles. 
Ainsi lorsque le caricaturiste et dessinateur politique Godfrey Mwampembwa, connu sous le nom de Gado, a été contraint de quitter son poste à The Nation, en 2016, son patron n’a-t-il pas formellement renvoyé le collaborateur le plus populaire du journal, mais a simplement refusé de signer le renouvellement de son contrat venu à expiration. 
La même chose est arrivée à David Ndii, économiste et éditorialiste d’opposition du supplément dominical The Sunday Nation. 
Mais la façon dont ces journalistes ont été congédiés est peu de chose lorsqu’on la compare avec la censure totale imposée par le gouvernement au début du mois de février. 
Pour empêcher les journalistes de rendre compte d’un meeting de celui qui était alors le chef de l’opposition, Raila Odinga, le gouvernement kényan a contraint trois chaînes de télévision privées à cesser d’émettre pendant des jours entiers, passant outre la décision de justice ordonnant de mettre un terme à cette interdiction. 
La rédaction d’une des chaînes, Nation Television, n’a pas quitté ses bureaux, en communication constante avec ses avocats, pour éviter l’arrestation. 
Après que l’affaire est retombée, les cadres des trois chaînes ont dû démissionner. 
Sans des journalistes courageux et inventifs, le mouvement pour la démocratie n’aurait peut-être pas connu le moindre succès au Kenya. 
Des éditorialistes militants ont aidé l’opinion à comprendre les décisions politiques en rendant accessibles leurs enjeux. 
Mutahi, dans ses parodies, faisait intervenir sa propre famille, dont il se servait comme d’un instrument pour faire comprendre que le despotisme domestique ordinaire n’était guère différent de la tyrannie politique orchestrée par un président autocrate. 
Les Kényans ont aujourd’hui besoin de ce genre de réflexion. 
Pourtant, alors même que les institutions démocratiques du pays auraient tant besoin d’un tel miroir, ceux qui en ont été les soutiens historiques pensent aujourd’hui qu’ils n’ont d’autre solution que de le briser. 
Le déclin de The Nation, exposé sur la place publique, coûte cher au Kenya. 
Mais il est aussi la preuve que la liberté de la presse ne se limite pas à laisser dire aux journalistes ce qu’ils veulent, quand ils le veulent et de la façon dont ils le veulent. 
Cette liberté signifie aussi que les propriétaires de journaux doivent assumer leurs responsabilités. 
Un système électoral ouvert encadré par des médias corrompus a plus de chance d’enflammer la contestation que de l’apaiser, et la démocratie kényane continuera de souffrir tant que les serviteurs des lumières publiques leur tourneront le dos. 

Quand triompherons-nous ? 
NEW YORK – En 1967, des émeutes éclatent dans plusieurs villes des États-Unis, de Newark dans le New Jersey jusqu’à Détroit et Minneapolis dans le Midwest, deux ans après l’explosion des violences dans le quartier de Watts à Los Angeles. 
En réaction, le président Lyndon B. Johnson désigne une commission dirigée par le gouverneur de l’Illinois Otto Kerner, afin d’en étudier les causes et de proposer des mesures pour y remédier. 
Cinquante ans plus tard, la Commission consultative nationale sur les désordres civiques (plus connue sous le nom de commission Kerner) publie son rapport, décrivant sans détour les conditions qui ont conduit l’Amérique à ces difficultés. 
Dans le pays que décrit la commission Kerner, les Afro-Américains se sont heurtés à une discrimination systématique, ont été défavorisés sur le plan de l’éducation, du logement, et ont manqué d’accès aux opportunités économiques. 
Pour eux, il n’y avait pas de rêve américain. 
La cause profonde résidait dans « l’attitude et le comportement racial des Américains blancs à l’égard des Américains noirs. 
Les préjugés raciaux ont façonné notre histoire de manière déterminante ; ils menacent désormais d’affecter notre avenir. » 
J’ai fait partie d’un groupe réuni par la Fondation Eisenhower pour évaluer les progrès accomplis au cours du demi-siècle consécutif aux émeutes. 
Triste constat, la célèbre formule du rapport de la commission Kerner – « Notre nation s’oriente vers deux sociétés, l’une noire, l’autre blanche ; distinctes et inégales » – est encore d’actualité. 
L’ouvrage récemment publié sur la base de nos travaux par Fred Harris et Alan Curtis, intitulé Healing Our Divided Society: Investing in America Fifty Years After the Kerner Report, offre une lecture peu réjouissante. 
Comme je l’écris dans mon chapitre, « Certaines des situations problématiques identifiées dans le rapport Kerner se sont améliorées (participation des Noirs américains à la politique et au pouvoir, symbolisée par l’élection d’un président noir), certaines n’ont pas changé (inégalité face à l’éducation et au chômage), et d’autres se sont aggravées (inégalités de richesse et de revenus). » 
D’autres chapitres abordent l’un des aspects les plus troublants de l’inégalité raciale aux États-Unis : l’inégalité d’accès à la justice, accentuée par un système d’incarcération de masse qui cible largement les Afro-Américains. 
Le mouvement des droits civiques observé il y a un demi-siècle a incontestablement créé un changement. 
Plusieurs formes de discrimination ouverte sont devenues illégales. 
Les normes sociétales ont également évolué. 
Pour autant, le racisme profond et institutionnel demeure difficile à éradiquer. 
Plus dramatique encore, le président Donald Trump exploite ce racisme, et alimente les flammes de l’intolérance. 
Le principal message du nouveau rapport reflète la conception remarquable du défenseur des droits civiques Martin Luther King, Jr. : l’objectif de justice économique pour les Afro-Américains ne peut être dissocié de la possibilité d’opportunités économiques pour tous les Américains. 
King appela en août 1963 à une grande marche sur Washington pour l’emploi et la liberté, à laquelle j’ai moi-même participé, assistant à l’inoubliable discours « I Have a Dream ». 
Aujourd’hui, cette fracture économique est encore plus large aux États-Unis, avec des effets dévastateurs pour ceux qui ne bénéficient pas de l’université, soit près de trois quarts des Afro-Américains. 
Au-delà de ces aspects, la discrimination est omniprésente, bien souvent dissimulée. 
Le secteur financiers américain a ciblé et exploité les Afro-Américains, notamment dans les années ayant précédé la crise financière, en leur vendant des produits instables, associés à des frais importants et susceptibles d’exploser, ce qui a été le cas. 
Plusieurs milliers d’entre eux ont perdu leur maison, les écarts de richesse déjà significatifs finissant par se creuser davantage. 
Une grande banque en particulier, Wells Fargo, a été condamnée à de lourdes amendes pour avoir facturé des taux d’intérêt supérieurs aux emprunteurs afro-américains et latinos ; mais personne n’a véritablement dû répondre des nombreux autres abus. 
Près d’un demi-siècle après l’adoption des lois anti-discrimination, le racisme, la cupidité et la puissance du marché œuvrent encore de concert pour désavantager les Afro-Américains. 
Plusieurs motifs d’optimisme existent néanmoins. 
Pour commencer, notre compréhension des discriminations est beaucoup plus affûtée. 
À l’époque évoquée, l’économiste et prix Nobel Gary Becker pouvait encore écrire que dans un marché concurrentiel, la discrimination était impossible, et que le marché tirerait vers le haut le salaire des travailleurs sous-payés. 
Aujourd’hui, nous savons que le marché abonde d’imperfections – notamment en termes d’informations et de concurrence – qui créent bien des opportunités de discrimination et d’exploitation. 
Nous avons également compris que les États-Unis payaient cher cette l’inégalité, notamment le lourd tribut de ses inégalités raciales. 
Une société marquée par tant de divisions ne peut servir de modèle au reste du monde, et son économie ne saurait prospérer. 
La véritable force des États-Unis réside moins dans sa puissance militaire que dans son soft power, qui est non seulement gravement mis à mal par Trump, mais également par une discrimination raciale persistante. 
Si cette question n’est pas résolue, tous les Américains seront perdants. 
L’évolution la plus prometteuse réside dans l’actuelle vague militante, notamment chez des jeunes conscients qu’il est grand temps pour l’Amérique de se montrer à la hauteur de ses idéaux, si noblement exprimés dans sa Déclaration d’indépendance : « All men are created equal ». 
Un siècle et demi après l’abolition de l’esclavage, l’héritage de ce système persiste. 
Bien qu’un siècle ait été nécessaire à l’adoption d’une législation garantissant l’égalité des droits, les tribunaux et responsables politiques d’appartenance républicaine renient bien souvent aujourd’hui cet engagement. 

La résolution de problème dans l’Anthropocène 
STOCKHOLM – Prenez une grande respiration. 
Savourez le moment. 
Et maintenant, réfléchissez à ceci : aucun de nos ancêtres modernes n’a jamais respiré quelque chose comme cela – et considérant comment les choses évoluent, nos descendants non plus. 
Depuis le début de la révolution industrielle, l’activité humaine a substantiellement modifié la composition de notre atmosphère. 
Les niveaux de gaz carbonique sont plus élevés aujourd’hui qu’ils ne l’ont été depuis au moins 800 000 ans. 
La quantité de nitrogène et de souffre circulant dans le système terrestre a doublé. 
Le pH des océans change à une vitesse sans précédant, atteignant des niveaux d’acidité que les organismes marins n’ont pas connu depuis 20 millions d’années. 
Il est clair que l’homme – qui occupe aujourd’hui près de 40% de la surface terrestre non-gelée – façonne de nombreux processus fondamentaux de la planète. 
Selon le prix Nobel Paul Crutzen, cette évolution est si profonde qu’elle correspondrait à une nouvelle ère: l’Anthropocène. 
Certains scientifiques estiment que l’Anthropocène aurait en fait débuté lorsque les hommes ont commencé à travailler la terre et à domestiquer les animaux ; d’autres (dont je fais partie), estiment que c’est une évolution plus récente. 
Mais, quelle que soit la date à laquelle aurait démarré l’Anthropoècene, il est clair que l’impact de l’humanité sur la planète s’est considérablement renforcé après la deuxième guerre mondiale. 
En effet, vers 1950, le monde semblait avoir atteint un point de non retour ; pratiquement tous les facteurs qui exacerbent l’impact de l’humanité sur la planète – population, PIB, utilisation de fertilisants, prolifération des téléphones, ou consommation de papier pour n’en citer que quelques uns – se sont rapidement accélérés. 
Pendant cette période baptisée « Grande Accélération » par le scientifique Will Steffen, la population humaine est devenue suffisamment importante et connectée, avec des niveaux de consommation élevés, pour devenir une force globale majeure. 
Dans une étude de 2009, des scientifiques concluaient qu’en croisant n’importe laquelle des neuf « frontières planétaires » - changement climatique, perte de la biodiversité, perturbations dans les cycles de nitrogène et de phosphore, usage de la terre, ressource en eau potable, acidification des océans, épuisement de l’ozone, concentrations atmosphériques en aérosols et pollution chimique – les hommes augmenteraient le risque de modifier fondamentalement le système planétaire. 
Dans la mesure où ces frontières sont étroitement imbriquées, poursuivre la tendance dans l’un de ces domaines, surtout au rythme actuel, entrainerait l’environnement vers des territoires inconnus, et potentiellement de sérieux changements au cœur des systèmes dont dépend la survie de l’homme. 
Pour surmonter les défis uniques de l’Anthropocène, les hommes doivent développer une nouvelle approche en matière de gestion et de prise de décision stratégique. 
Développer des stratégies réussies exigera d’abandonner les vieilles hypothèses qui ont fonctionné par le passé, mais qui sont devenues aujourd’hui des mythes contreproductifs. 
L’un de ces mythes est qu’il vaut mieux s’atteler à un problème à la fois, avec des solutions directes et ciblées. 
Même si cette approche peut sembler intéressante, elle est inefficace pour répondre aux problèmes les plus pressants d’aujourd’hui. 
Par exemple, produire et fournir une alimentation nutritive de manière régulière à plus de neuf millions d’individus d’ici la moitié du siècle a des implications sur l’eau et la consommation d’énergie, le développement agricole et l’utilisation de la terre, les cycles de nitrogène et de phosphore, et l’acidification des océans, sans parler de la perte de biodiversité, conséquence, entre autre, de la surpêche. 
Compte tenu de tout cela, l’approche étroite et concentrée sur la production de la révolution verte ne peut permettre de surmonter l’insécurité alimentaire à l’avenir, même si elle a produit d’impressionnantes performances par le passé. 
Le monde a besoin d’une stratégie innovante et globale destinée à optimiser l’ensemble du système alimentaire – par exemple, en améliorant les fertilisants et l’utilisation de l’eau ainsi que le transport des denrées alimentaires et leur stockage ; en faisant en sorte qu’une alimentation adéquate soit accessible et abordable pour tous ; et en modifiant les habitudes alimentaires des communautés pour y intégrer des aliments dont la production est moins gourmande en ressources. 
Le problème est que la complexité peut être insurmontable, et les gens préfèrent souvent subdiviser les systèmes complexes en entités individuelles. 
Plutôt que d’envisager, disons, d’éradiquer l’extrême pauvreté et d’inverser le réchauffement climatique global de concert – et de développer des stratégies de développement mutuellement bénéfiques pour atteindre ces objectifs – les solutions proposées se concentrent sur l’une ou sur l’autre, affaiblissant ce faisant leur efficacité. 
Bien sûr, s’attaquer simultanément à ces questions interconnectées entraine son lot de défis. 
D’une part, aucune personne et aucun groupe n’a assez de connaissances et d’expérience pour résoudre tous les problèmes qui affligent un système complexe d’un seul coup. 
Mais une communauté plus large – gouvernements, entreprises, chercheurs, philosophes, communautés cultuelles, et même poètes et artistes – pourraient concevoir et mettre en place des stratégies holistiques. 
Le succès dépendra de la volonté des participants à coopérer et de leur engagement à privilégier les preuves plutôt que l’idéologie. 
Le réel défi repose donc sur l’organisation d’un telle communauté inclusive – ce dont les dirigeants globaux ne semblent pas adeptes. 
Une deuxième défi de taille est que les ressources sont limitées, ce qui rend impossible de résoudre tous les problèmes du monde d’un seul coup. 
Dans ce contexte, il est essentiel d’être capable d’établir des priorités de manière efficace. 
Mais, plutôt que de se concentrer sur un seul problème, la principale priorité devrait être de rendre l’ensemble des systèmes globaux résilients. 
Les mécanismes visant à résoudre un problème dans un système ne devraient pas être autorisés à compromettre la résilience d’un autre système. 
Un autre défi sera de développer d’autres mesures pour remplacer le PIB en tant que principale mesure du bien-être humain. 
Simon Kuznets, le principal architecte du concept de PIB, a lui-même reconnu qu’il ne prennait pas en compte de nombreux facteurs qui affectent le bien-être humain ; il prétend même qu’il ne devrait être utilisé « que pour certaines qualifications. » 
Dans l’Anthropocène, le PIB doit constituer une mesure parmi un éventail d’autres mesures permettant d’évaluer le capital économique, naturel et social – c’est-à-dire la valeur des biens et des servies produits, ainsi que la dignité des écosystèmes et des structures sociales qui sous-tendent cette performance. 
Naviguer de manière efficace et éthique dans l’Anthropocène est probablement le défi le plus redoutable auquel l’homme moderne devra se confronter. 
Le surmonter exigera une approche plus judicieuse de la prise de décision stratégique et une meilleure compréhension de l’innovation. 
Il est temps pour nous de nous montrer à la hauteur de ce défi. 

Comment les pays peuvent-ils réduire la pauvreté plus rapidement ? 
KUALA LUMPUR et MANCHESTER — Le monde peut-il mettre un terme à la pauvreté d'ici 2030, l'objectif fixé par l'Agenda pour le développement durable de l'Organisation des Nations Unies ? 
L'Assemblée générale des Nations Unies a récemment confirmé cette date butoir, mais a concédé à cette réunion qu'il faudra « accélérer les actions mondiales » pour lutter contre la pauvreté. 
Alors que la communauté internationale explore de nouvelles solutions, les leçons du passé pourraient nous être utiles. 
La réduction de la pauvreté est un élément crucial des politiques de développement depuis des décennies. 
Durant les 15 années des Objectifs du Millénaire pour le Développement (OMD), le prédécesseur des Objectifs de Développement Durable (ODD), le pourcentage de personnes vivant dans la pauvreté, définie comme moins de 1,90 dollar par jour - a considérablement baissé, passant de près de 27 % en 2000, lorsque les ODM ont débuté, à environ 9 % en 2017. 
À première vue, la réduction du taux de pauvreté dans les premières années des ODD a également été impressionnante. 
Entre janvier 2016 et juin 2018, d'un environ 83 millions de personnes sont sorties de la pauvreté extrême. 
Pourtant, pour rester sur la bonne voie pour atteindre l'objectif de 2030, environ 120 millions de personnes devraient avoir échappé à la pauvreté durant cette période. 
En dépit des avancées, le rythme des progrès a été moins que satisfaisant. 
Dans un document récent co-écrit pour la revue World Development, nous avons examiné les facteurs de succès de réduction de la pauvreté. 
À l'aide des statistiques sur la pauvreté des pays en développement au cours de l'ère des ODD, nous avons évalué si les pays aux niveaux de pauvreté de revenus supérieurs - c'est à dire, où davantage de personnes vivent avec moins d'argent - ont connu des réductions plus rapides dans leurs taux de pauvreté que dans les économies aux niveaux de pauvreté de revenus inférieurs. 
En utilisant les limites de 1,25 $ et 2 $ par personne et par jour, nous avons constaté que la pauvreté a eu tendance à diminuer plus rapidement dans les pays qui ont commencé par être plus pauvres. 
Mais ces résultats, bien que positifs, ne disent pas tout. 
Dans de nombreux pays, la fin de la pauvreté reste un objectif lointain. 
Par exemple, au rythme actuel de réduction de la pauvreté, nous estimons que le Mali, où 86 % de la population vivait avec moins de 1,25 dollar par jour en 1990, aura besoin de 31 ans de plus pour éliminer l'extrême pauvreté. 
Mais même en Équateur, où seulement 7 % de la population vivait avec moins de 1,25 dollar par jour en 1990, l'élimination de la pauvreté prendra au moins une autre décennie. 
Les différentes expériences des pays en Afrique et en Asie montrent que, bien que l'adoption de l'ordre du jour des OMD ait bien accéléré la réduction de la pauvreté, le degré de progrès a largement varié. 
Au début des années 1990, les niveaux de pauvreté du Nigeria, du Lesotho, de Madagascar et de la Zambie ont été similaires à ceux de la Chine, du Vietnam et de l'Indonésie. 
Mais au moment où les OMD ont pris fin en 2015, les pays asiatiques ont réduit les taux de pauvreté de manière spectaculaire ; les pays africains ne sont pas dans le même cas. 
Cette divergence se maintient. 
Aujourd'hui, l'extrême pauvreté se limite la plupart du temps à l'Afrique ; selon le rapport de 2018 de la Banque mondiale sur la pauvreté et la prospérité partagée, 27 des 28 pays les plus pauvres du monde sont situés sur ce continent et chacun a un taux de pauvreté supérieur à 30 %. 
En fait, au taux actuel de réduction de la pauvreté, plus de 300 millions de personnes en Afrique subsaharienne seront encore pauvres en 2030. 
De nombreux facteurs contribuent à cette modification de la carte de la pauvreté. 
En Afrique, la faible performance économique - alimentée par les conflits, les politiques inefficaces, la fragmentation ethnique et les chocs externes - a compliqué le financement des programmes de lutte contre la pauvreté. 
Mais le facteur le plus important reste peut-être la capacité de l'État. 
Après tout, la faiblesse des institutions publiques ne peut fournir efficacement les biens et services. 
Bien sûr, cela conduit à une autre question : quels sont les facteurs qui déterminent la capacité d'un État ? 
En règle générale, les États fonctionnent mieux lorsque les élites dirigeantes sont liées par des limitations de leurs pouvoirs. 
Mais l'expérience administrative joue également un rôle. 
La Chine, qui a une période un peu plus longue de régime d'État moderne que la plupart de ses homologues africains plus jeunes, a peut-être simplement développé une plus grande capacité d'administration de son territoire. 
Pourtant, quelle que soit la raison de cette variation, il ne fait aucun doute que la capacité de l'État est l'un des ingrédients clés pour la réussite de la réduction de la pauvreté. 
Nous avons constaté qu'au cours des OMD, la pauvreté des pays dotés de solides institutions publiques ont été en mesure de réduire la pauvreté deux fois plus vite que les pays à faible capacité et qu'ils étaient plus susceptibles d'atteindre l'objectif des OMD de réduire de moitié la pauvreté d'ici 2015. 
L'éradication de la pauvreté reste une priorité absolue pour les 193 gouvernements qui ont adopté les ODD. 
Mais comme la communauté internationale l'a appris des OMD, les objectifs ne garantissent pas le progrès. 
Pour s'assurer que les 725 millions de personnes qui sont restées dans la pauvreté à la fin de période des OMD puissent y échapper, il faut investir dans des programmes qui visent à créer des États efficaces. 
Sinon, une date de fin pour la lutte contre la pauvreté restera hors d'atteinte. 

Les clés de la couverture de santé universelle 
DAR ES-SALAAM – Trois années se sont écoulées depuis que les instances mondiales se sont engagées à atteindre un des objectifs des plus audacieux en matière de santé publique mondiale : réaliser la couverture de santé universelle d’ici 2030. 
L’atteinte de cet objectif se traduira par un accès à des soins abordables de prévention et de traitements pour chaque personne, et ce, dans les collectivités du monde entier. 
Les enjeux sont beaucoup trop grands pour ne pas remplir cette promesse. 
Il est illusoire de vouloir enrayer la pauvreté, protéger les populations des pandémies, réaliser des progrès sur le plan de l’égalité des sexes ou réaliser l’un ou l’autre des Objectifs de développement durable 2030 (les ODD) sans accélérer les progrès vers la couverture de santé universelle. 
Fort heureusement, des dirigeants nationaux commencent déjà à prendre des mesures concrètes pour élargir l’accès aux soins de santé. 
Comme beaucoup d’autres, j’ai d’abord pris conscience que l’on n’obtient des résultats que si l’on vient à bout de l’un des plus importants problèmes en santé, à savoir des modes d’administration des soins excessivement fragmentés. 
Au lieu de traiter une maladie à la fois, il faudrait créer des réseaux où les différentes maladies des patients sont traitées en parallèle. 
Chaque femme devrait pouvoir consulter un prestataire de confiance pour recevoir dans sa communauté des services de planification familiale, des immunisations de routine pour ses enfants ou des traitements du diabète d’un parent vieillissant. 
La meilleure manière pour les pays d’adopter une démarche intégrée est de mettre l’accent sur les soins primaires, qui sont le premier point de contact des patients avec le réseau de santé. 
Les prestataires de soins primaires peuvent se charger de 80 % des besoins en santé. 
Et puisque les soins primaires sont assurés sans distinction de fortune, ils constituent la base d’une société juste et équitable. 
Ayant reconnu ces avantages potentiels, les dirigeants mondiaux se sont réunis récemment à la Conférence internationale sur les soins de santé primaires à Astana, au Kazakhstan, pour entériner une nouvelle déclaration les engageant à renforcer les réseaux de soins primaires dans leurs pays respectifs. 
Mais c’est maintenant que le travail devient le plus ardu. 
Lorsque les dirigeants nationaux évaluent quelles stratégies remplissent le mieux leurs engagements, ils doivent d’abord tenir compte de deux facteurs qui sont essentiels à la réalisation des progrès. 
Primo, ils doivent soutenir la volonté politique de renforcer les soins primaires et de réaliser la couverture de santé universelle. 
À cette fin, le directeur général de l’Organisation mondiale de la santé, Tedros Adhanom Ghebreyesus a récemment lancé un appel aux chefs d’État et aux responsables politiques pour qu’ils entreprennent des réformes concrètes dans ce sens dès cette année. 
De ma propre expérience à titre de président de la Tanzanie, je sais qu’une volonté politique ferme et constante des plus hautes instances est nécessaire pour faire bouger un appareil gouvernemental complexe. 
J’ai rejoint l’organisme Access Challenge spécialisé dans les actions de mobilisation en santé pour justement lancer la campagne « L’un après l’autre : objectif 2030 » dans le cadre de l’Assemblée générale des Nations Unies de cette année. 
Pour cette campagne, je rencontrerai des dirigeants de tous les pays d’Afrique pour les convaincre de prendre des mesures concrètes visant à renforcer les soins primaires. 
La mission est de protéger le droit fondamental à la santé pour chaque enfant, adolescent, mère et famille. 
Le second facteur de progrès réside dans l’affinement des données permettant de suivre les réalisations et ce qui reste à faire. 
Des données fiables sont nécessaires pour déterminer si des obstacles financiers ou géographiques empêchent les patients de recevoir ses soins de santé, s’ils sont administrés efficacement et en toute sécurité et s’ils atteignent les groupes les plus marginalisés de la société. 
Les dirigeants nationaux et les responsables de santé publique doivent être informés de tous ces éléments et de bien d’autres dans le but de recenser les lacunes des réseaux de soins primaires et les aspects à améliorer. 
Les données constituent également un instrument important pour les responsables des campagnes de mobilisation pour les soins de santé et pour les citoyens ordinaires qui veulent suivre les progrès dans le temps, demander des comptes aux dirigeants et exiger les soins dont ils ont besoin et auxquels ils ont droit. 
Or, trop souvent, et malgré le fait qu’elle puisse amener des améliorations et favoriser la redevabilité, la collecte des données est rarement envisagée au préalable. 
L’Initiative d’amélioration de l’efficacité des soins de santé primaires (PHCPI) se consacre justement à ce problème. 
À la Conférence internationale sur les soins de santé primaires, le PHCPI a rejoint plusieurs pays dans le monde pour lancer un nouvel outil aidant les responsables des politiques et les prestataires à améliorer les soins. 
Grâce à des profils de signes vitaux, ils peuvent rapidement accéder à des informations sur les soins primaires qui sont à la fois utiles et faciles à comprendre. 
Sur le point d’aller rencontrer les dirigeants africains l’un après l’autre, je me réjouis à la perspective de voir le jour où les 7,7 milliards d’habitants du monde recevront une couverture de santé universelle. 
Grâce aux engagements des échelons politiques supérieurs et aux nouveaux outils de promotion de l’accès aux soins et de la redevabilité, je suis convaincu que nous pouvons faire de cette vision audacieuse une réalité. 

Un monde où Khashoggi n’est pas l’exception 
AMMAN – Pendant deux mois, l’actualité mondiale a été dominée par le meurtre brutal de Jamal Khashoggi, le journaliste saoudien résident aux États-Unis, commis au consulat de l’Arabie saoudite à Istanbul et par les répercussions géopolitiques de cet assassinat. 
Mais ce cas est loin d’être une exception. 
En fait, selon l’Institut international de la presse, les violences contre les journalistes et l’impunité dont jouissent leurs auteurs sont « deux des principales menaces pesant sur la liberté de la presse dans le monde aujourd’hui ». 
Les gouvernements utilisent souvent à la fois la carotte et le bâton pour mettre les journalistes au pas. 
Ils peuvent récompenser ceux qui se rangent à la ligne officielle, au moyen d’incitations financières ou d’autres formes de pots-de-vin. 
Mais ceux qui refusent d’être soudoyés peuvent être privés de leurs droits fondamentaux (avec par exemple le non renouvellement de leur passeport) ou voir leur réputation détruite. 
A cette fin, certains régimes autocratiques émulent le président américain Donald Trump en traitant les journalistes « d’ennemis » qui répandent des « fake news ». 
Dans le cas des États-Unis, il s’agit d’une bien sombre volte-face pour un pays qui a toujours fermement défendu la liberté de la presse au moyen de mécanismes formels et informels et qui était une référence pour son journalisme d’investigation tenace. 
L’emprisonnement est l’une des autres mesures favorites des régimes autocratiques pour réduire au silence les journalistes qui osent présenter une version objective des faits. 
En Égypte, le journaliste Mahmoud Hussein de la chaîne de télévision Al Jazeera est détenu sans procès depuis plus de deux ans. 
Aux Émirats arabes unis, le journaliste jordanien Tayseer al-Najjar a été condamné à trois ans d’emprisonnement, une peine qui sera prolongée si sa famille ne parvient pas à réunir la somme exorbitante de 136.000 dollars, une amende imposée pour avoir posté un commentaire sur un réseau social. 
En Turquie, plus de 150 journalistes ont été jetés en prison depuis le coup d’État raté de juillet 2016, faisant de ce pays le premier geôlier de journalistes dans le monde. 
Il y a bien sûr aussi les journalistes qui ont payé le prix ultime au service de la vérité. 
Selon le Comité pour la protection des journalistes, 73 d’entre eux ont été tués jusqu’à présent cette année, et dans 12 pays, cinq meurtres ou plus de journalistes n’ont pas été élucidés en 2017. 
Ce bilan ne concerne pas que des pays en proie à des violences, comme l’Irak, la Somalie et la Syrie, mais également des démocraties (ou quasi démocraties), comme le Brésil, l’Inde, le Mexique, le Nigeria et la Russie. 
Ces pays – dont certains sont des alliés des États-Unis et d’autres pays occidentaux – n’ont en général pas eu à souffrir de sanctions politiques ou diplomatiques pour leurs actions. 
En ce sens, le meurtre de Khashoggi envoie un message on ne peut plus clair. 
Il semble aujourd’hui à peu près certain que le prince héritier saoudien Mohammed ben Salman, dit MBS, ait été le commanditaire de cet assassinat. 
Pourtant, les journalistes et défenseurs de droits humains des pays en développement qui bénéficient ou dépendent d’une aide financière de l’Arabie saoudite ont été poliment (ou pas si poliment) priés de garder le silence lors de la tournée régionale qu’il a effectuée pour redorer son image. 
Toute action ou publication qui porte atteinte à la réputation d’un « pays frère ou ami » est par exemple passible de poursuites pénales dans plusieurs pays arabes. 
Si de nombreux Tunisiens ont manifesté contre la récente visite de MBS dans leur pays, ailleurs, les militants arabes des droits humains ont du s’abstenir, en dépit de leur forte opposition aux actions de MBS, par crainte d’être emprisonnés. 
Même certains pays occidentaux ont refusé de prendre position. 
Trump a par exemple fait part de son soutien sans faille aux dirigeants saoudiens, en grande partie afin de préserver les énormes contrats d’armement conclu avec le royaume wahhabite. 
Parmi ceux qui ont eu le courage d’élever la voix, on peut citer des journalistes palestiniens vivant sous occupation israélienne. 
Plus de 150 d’entre eux ont signé une pétition Avaaz, déclarant que le meurtre de Khashoggi établit un «précédent dangereux qui menace la vie des journalistes, leur droit à la liberté d’expression, la liberté du travail journalistique et le droit du public à être informé ». 
Cette pétition va toutefois au-delà du cas Khashoggi, appelant à l’adoption de « lois contraignantes qui protègent les journalistes, qui garantissent leur droit à travailler librement et qui punissent ceux qui contreviennent à ces lois ». 
Compte tenu du nombre de crimes perpétrés contre les journalistes – et de l’importance vitale de leur travail pour nos sociétés – les demandes de la pétition méritent d’être soutenues par tous les citoyens des pays où la liberté de la presse est limitée ou menacée. 

La transformation technopolitique 
GENÈVE – Ce serait un euphémisme d’affirmer que notre planète vit un changement rapide et considérable. 
Économie mondiale, paysage géopolitique, environnement, et technologie sont soumis à la mutation constante de conditions qui les voient mutuellement se renforcer et se refaçonner, selon un ensemble d’interactions complexes. 
S’ils entendent gouverner efficacement au sein d’un contexte aussi imprévisible et empreint d’interconnexion, il appartient aux dirigeants d’adopter une vision globale, de promouvoir un ensemble de compétences multiples, ainsi que de comprendre pleinement la technologie et le talent. 
Les tendances qui façonnent notre monde au XXIe siècle constituent autant de promesses que de menaces. 
La mondialisation a par exemple permis à plusieurs centaines de millions d’individus de s’extraire de la pauvreté, contribuant d’un autre côté à une fragmentation sociale ainsi qu’à un creusement considérable des inégalités, sans parler des graves conséquences qu’elle a engendrées sur l’environnement. 
De même, bien que le big data confère d’immenses opportunités aux entreprises et aux consommateurs, il fait peser une réelle menace sur la vie privée et la liberté personnelle. 
Une dichotomie similaire s’applique à de nombreuses autres problématiques critiques, telles que l’adaptation au changement climatique, les efforts à fournir en direction d’une meilleure gestion des ressources, l’urbanisation et l’avènement des mégalopoles, l’accroissement de la mobilité du travail, ou encore l’expansion du capital humain. 
L’ampleur et la complexité de ces défis à venir apparaissent infinies. 
Ces changements rapides et profonds représentent cependant de formidables opportunités. 
Afin de les exploiter pleinement, notre monde a besoin de dirigeants qui soient au fait des dernières avancées technologiques – que nous appellerons « technopoliticiens » – et qui aient une compréhension intuitive de la manière dont façonner le progrès au sein d’un environnement nouveau et imprévisible. 
Au sein du cadre technopolitique, croissance économique et innovation technologique constituent les deux plus importants facteurs régissant le paysage mondial. 
La manière dont nous orienterons leur trajectoire, et dont nous nous y adapterons, déterminera purement et simplement notre avenir collectif. 
En termes économiques, le monde s’oriente vers une ère dans laquelle il nous faudra revoir nos espérances à la baisse. 
Si se vérifient les prévisions d’une croissance annuelle moyenne du PIB de 3% dans un avenir proche, il faudra 25 ans à l’économie mondiale pour doubler en taille – soit dix années de plus que nécessaire avant la crise économique mondiale, époque à laquelle la croissance moyenne du PIB atteignait 5%. 
Il va nous falloir apprendre à vivre avec une croissance plus lente, ce qui ne sera pas chose facile. 
La consommation par l’endettement ayant fait son temps, les gains de productivité sont voués à constituer un moteur de croissance économique de plus en plus crucial. 
Or, à l’heure où le creusement des inégalités met à mal la cohésion sociale, difficile d’affirmer avec certitude que les conditions nécessaires à l’accomplissement de tels gains – développement de l’enseignement et des mécanismes d’incitation à l’innovation – seront réunies. 
Aspect peut-être le plus important, tandis que faiblit le rythme de la croissance économique, les changements technologiques continuent de s’opérer à une cadence effrénée, soulevant des questions a priori sans réponse autour de leur impact potentiel sur l’économie mondiale. 
Là où certains s’inquiètent de voir le progrès technologique engendrer un chômage de masse, d’autres restent convaincus que les employés licenciés retrouveront demain une profession encore inexistante aujourd’hui, comme cela s’est produit par le passé. 
La seule certitude réside dans ce constat selon lequel technologie et innovation bouleversent pratiquement tous les aspects de l’existence. 
Comment pouvons-nous nous adapter au monde d’aujourd’hui ? 
Quelles sont les clés de la réussite au sein de cet environnement inédit et difficile ? 
Dans un régime technopolitique, deux facteurs cruciaux et inextricablement associés se distinguent : le talent et l’innovation. 
Le talent est aujourd’hui le principal facteur de la compétitivité (ou du manque de compétitivité) des entreprises comme des États. 
Le « talentisme » est en effet voué à constituer demain le premier leitmotiv économique, et le capital humain ou intellectuel le bien le plus précieux – parmi les plus difficiles à acquérir et à préserver. 
Quant à l’innovation, elle-même fondée sur le talent, elle constituera une composante déterminante de la réussite. 
Un jour prochain, la distinction entre États à revenu élevé et pays à revenu faible, ou encore entre marchés émergents et marchés matures, n’aura plus aucune importance. 
La véritable question résidera dans la capacité d’une économie à innover. 
Le régime technopolitique reconnaît également le rôle crucial que jouent la coopération, la réflexion stratégique, et l’adaptation. 
Les plus grands défis sont aujourd’hui globaux par nature, et ne peuvent par conséquent être résolus que par des décideurs engageants, et par de groupes d’intérêt issus de sphères diverses. 
Il s’agira de nouer des partenariats nouveaux, entre acteurs aux intérêts a priori étrangers. 
Ceux qui peinent à faire face au changement devront être soutenus, et non méprisés. 
Pour diriger efficacement, les technopoliticiens ne devront cependant pas se contenter d’éteindre l’incendie immédiat, et n’auront d’autre choix que de réfléchir sur le long terme. 
Ils devront être capables de répondre sans délai à des défis nouveaux et prochains, en expérimentant constamment de nouvelles idées et démarches. 
Ils devront par ailleurs être capables de comprendre et de réagir simultanément à des réalités à la fois multiples et concurrentes. 
Le rôle du régime technopolitique consiste à orienter le monde vers des résultats positifs. 
Ceci exigera des dirigeants qu’ils fassent appel à la fois à leur matière grise et à leur sensibilité – et nécessitera sans aucun doute le plus grand sang froid. 

L'économie mondiale en 2014 
GENÈVE – A l'aube d'une année nouvelle, le monde est au centre de plusieurs transitions majeures. 
Les modèles de croissance économique, le paysage géopolitique, le contrat social qui oblige les personnes et l'écosystème de notre planète traversent tous des transformations radicales et simultanées qui engendrent l'anxiété et dans de nombreux endroits, la tourmente. 
D'un point de vue économique, nous entrons dans une ère d'attentes revues à la baisse et d'incertitude accrue. 
En termes de croissance, le monde devra vivre avec moins de ressources. 
Pour comprendre les implications de ce phénomène, il faut examiner les points suivants : si l'économie mondiale progresse à son rythme d'avant la crise (plus de 5% par an) dans un avenir prévisible, sa taille va doubler en moins de 15 ans. A 3%, le doublement du PIB mondial devrait prendre environ 25 ans. 
Cela représente une différence importante sur la vitesse de création des richesses. Cela entraîne aussi des effets profonds sur les prévisions. 
Nous ignorons l'influence de l'intérêt composé à notre détriment. 
Quant à l'incertitude, les quatre plus grandes économies du monde connaissent actuellement des transitions majeures. 
Les États-Unis s'efforcent de stimuler la croissance dans un environnement politique fracturé. 
La Chine passe d'un modèle de croissance fondé sur l'investissement et les exportations à modèle de stimulé par la demande interne. 
L'Europe se bat pour préserver l'intégrité de sa monnaie commune tout en résolvant une multitude de questions institutionnelles complexes. 
Et le Japon tente de lutter contre deux décennies de déflation par des mesures monétaires agressives et non conventionnelles. 
Pour chacun de ces pays, la formulation et le résultat de décisions politiques complexes et sensibles implique de nombreuses « inconnues », dont l'interdépendance mondiale augmente le risque de lourdes conséquences imprévues. 
Par exemple, la politique de la Réserve fédérale américaine d'assouplissement quantitatif a eu un effet déterminant sur les monnaies des autres pays, sur les flux de capitaux et sur les marchés émergents. 
Quand l'assouplissement quantitatif a été lancé, il était la moins imparfaite des mesures disponibles et il a évité une dépression mondiale catastrophique. 
Mais ses inconvénients sont maintenant évidents et sa réduction en 2014 pourrait provoquer davantage d'incertitude. 
Les mesures d'assouplissement quantitatif de la Fed, ainsi que ses variantes dans d'autres pays, ont fait gonfler de façon spectaculaire les bilans des principales banques centrales (de 5 à 6 trillions de dollars avant la crise à près de 20 trillions de dollars aujourd'hui). Cela a poussé les marchés financiers à devenir accros à l'argent facile. 
Cela a conduit à une course mondiale au rendement, à l'inflation artificielle du prix des actifs et à des détournements de fonds. 
En conséquence, plus l'assouplissement quantitatif dure, plus lourds sont les dommages collatéraux sur l'économie réelle. 
Le problème est maintenant que si la Fed commence à diminuer l'assouplissement quantitatif et que les liquidités en dollars quittent les marchés mondiaux, les problèmes et les déséquilibres structurels vont refaire surface. 
Après tout, les réformes pour renforcer la compétitivité dans de nombreuses économies avancées sont loin d'être terminées, alors que le taux de la dette publique et privée totale de ces pays par rapport au PIB est maintenant 30% plus élevé qu'avant la crise. 
Cette source d'incertitude coïncide avec les performances en baisse de nombreux pays émergents. 
En 2007, on s'attendait à une croissance des marchés émergents supérieure à celle des économies avancées d'une large marge, avant la convergence. 
Aujourd'hui, les économies avancées contribuent davantage à la croissance du PIB mondial que les pays émergents, où la croissance devrait s'établir en moyenne à 4% dans les années à venir. 
Les conditions économiques s'améliorent lentement dans les pays à revenus élevés, mais une série de pressions à la baisse peuvent persister pendant des années. 
L'économie des États-Unis par exemple, reste coincée dans une reprise inférieure à la moyenne : l'inflation est trop faible et le chômage est trop fort. 
Les chiffres officiels ont souvent été meilleurs que prévu, reflétant la résilience, l'adaptation et l'innovation de l'économie américaine. Mais les dépenses des consommateurs et la croissance des modèles d'avant la crise ne sont pas susceptibles de se reproduire. 
Les améliorations de la zone euro sont réelles mais fragiles. 
La bonne nouvelle est que la catastrophe prévue par de nombreux experts a été évitée et que la récession touche à sa fin. 
Mais amélioration ne veut pas dire reprise : la réalisation de la croissance robuste nécessaire pour réduire le chômage élevé, pour réduire le taux de la dette par rapport au PIB et pour améliorer les perspectives budgétaires reste insaisissable. 
Le plus grand risque pour la zone euro dans un avenir proche n'est pas la sortie chaotique de certains pays, mais plutôt une période prolongée de stagnation et de chômage fort. 
Pendant ce temps, le ralentissement des marchés émergents pourrait bien persister, en particulier dans les plus grandes économies. 
Au cours des 15 dernières années, les pays du BRIC (Brésil, Russie, Inde et Chine) ont effectué des progrès remarquables, mais leurs réformes, y compris les nouvelles réglementations bancaires et les régimes de change, ont été parmi les moins difficiles à mettre en œuvre. 
Les soi-disant réformes de deuxième génération, de nature plus structurelle, sont essentielles à la croissance à long terme, mais beaucoup plus difficiles à réaliser. 
L'élimination des subventions, les réformes marché du travail et judiciaires et des mesures efficaces de lutte contre la corruption sont politiquement lourdes et souvent stoppées par de puissants groupes d'intérêts. 
Le ralentissement de la croissance mondiale se déroule dans un contexte de hausse des inégalités économiques, en raison de la baisse de la part du revenu national consacré à l'emploi - un phénomène mondial, résultant de la mondialisation et du progrès technologique, qui pose un sérieux défi aux décideurs politiques. 
Les systèmes qui propagent l'inégalité, ou qui semblent incapables d'enrayer sa progression, contiennent les germes de leur propre destruction. 
Mais dans un monde interdépendant il n'y a pas de solution évidente, car la grande mobilité des capitaux alimente une concurrence fiscale mondiale. 
Même dans les pays les plus performants comme aux États-Unis ou au Royaume-Uni, la croissance plus rapide du PIB n'a pas encore relancé les revenus réels. 
Aux États-Unis par exemple, le revenu médian des ménages a chuté de plus de 5% depuis le début de la reprise. 
D'une manière plus générale, la croissance plus faible entretient la contestation de l'opinion publique et les troubles sociaux, notamment dans les pays qui ont connu une croissance rapide (par exemple, le Brésil, la Turquie et l'Afrique du Sud), en raison de l'impact d'un niveau de vie en hausse par rapport aux prévisions. 
Dans un tel contexte social et politique chargé, une relance de haute qualité de la croissance économique est essentielle. 
Mais d'où est-elle censée venir ? 
Le progrès technologique est une possibilité très probable, mais très incertaine. 
Beaucoup de technologies de rupture (par exemple, la robotique de pointe, la génomique de prochaine génération, le stockage d'énergie, les énergies renouvelables et l'impression 3D) pourraient stimuler la croissance future, mais leur plein potentiel ne pourra être réalisé que dans un avenir lointain. 
Avec la plupart des gouvernements confrontés à des contraintes budgétaires, les fonctionnaires sont réticents à examiner les projets susceptibles d'augmenter la dette publique. 
Mais il existe quelques objectifs atteignables : des investissements productifs qui stimuleraient la croissance à long terme et pourraient donc payer par eux-mêmes. 
Une insistance sur quatre domaines en particulier (les infrastructures, l'éducation, l'énergie verte et l'agriculture durable) pourrait avoir des retombées économiques et sociales. 
Pourtant en fin de compte, le chemin de la croissance durable a besoin non seulement de nouvelles mesures, mais aussi d'un nouvel état d'esprit. 
Nos sociétés doivent être plus entreprenantes, plus axées sur l'établissement de la parité entre les sexes et plus ancrée dans l'inclusion sociale. 
Il n'y a tout simplement pas d'autre moyen pour remettre l'économie mondiale sur la voie d'une croissance forte et durable. 

Libérer le potentiel des filles 
NEW YORK – J'ai visité dernièrement un « girls club » - un espace sécurisé où des adolescentes se réunissent avec des mentors formés pour construire leurs réseaux sociaux et pour acquérir des aptitudes de la vie quotidienne - dans le district de Tonk au Rajasthan en Inde. 
À mon arrivée, j'ai été accueilli par un groupe d'adolescentes qui sautaient de joie au bord de la route, si pleines d'énergie et de rires que je n'ai pas pu m'empêcher de sourire à mon tour. 
Imaginez un peu, me suis-je dit, le potentiel de 600 millions de filles comme elles. 
La plus importante génération de jeunes filles âgées de 10 à 19 ans de toute l'histoire se trouve là, prête à imposer sa marque sur le monde. 
Des gouvernements, des organisations de développement et des institutions privées désirent aider à traduire le potentiel de cette jeunesse en un moteur de créativité, de croissance économique et de progrès social. 
Mais sur la voie d'un tel avenir, les filles continuent à être confrontées à des obstacles importants. 
Quelques 170 millions de filles (près d'un tiers des filles dans le monde), ne sont pas inscrites à l'école. 
C'est une grande occasion manquée : pour chaque année de scolarité, la perte de revenu potentiel d'une fille tombe de 10 à 20 %. 
Pourtant il y a des obstacles importants à une meilleure scolarisation, à commencer par la persistance du mariage des enfants. 
Chaque année, 15 millions de filles sont mariées avant l'âge de 18 ans (une toutes les deux secondes), avec un mariage précoce ou forcé des enfants qui touche environ un quart des filles dans le monde. 
Au-delà de l'augmentation du risque qu'une fille subisse de la violence, le mariage précoce améliore les chances de grossesse précoce des filles de 90 %. 
Le résultat probable est une famille plus étendue qui exige davantage de frais de garde d'enfant non payés, ce qui ruine ainsi la réussite scolaire et le renforcement de l'écart de rémunération entre les sexes. 
Les filles mariées avant l'âge de 18 ans sont également confrontées à une forte réduction de leur mobilité, même si elles ne sont pas les seules. 
Une étude effectuée en Afrique du Sud a montré que globalement les filles font face à une réduction drastique de l'accès à la sphère publique (avec l'accès spatial qui chute d'une zone de 6,3 kilomètres carrés à seulement 2,6), lorsqu'elles atteignent l'âge de la puberté. 
L'accès spatial pour les garçons, en revanche, est plus que doublé et passe de 3,8 à 7,8 kilomètres carrés, lorsqu'ils sont considérés comme des hommes. 
La mobilité réduite pour les filles les confronte à un risque d'isolement social et limite leurs possibilités de créer du capital social. 
En raison de ces facteurs et d'autres, seulement 47 % des femmes dans les pays à revenus faibles et intermédiaires sont actuellement sur le marché du travail, par rapport à 79 % des hommes. 
Mon équipe de recherche estime que si l'on réduisait l'écart de participation au marché du travail seulement de moitié (de 32 % à 16 %), le PIB dans les pays touchés augmenterait de 15 % dès la première année, ajoutant ainsi 4 000 milliards de dollars au PIB mondial. 
Fournir à ces jeunes filles les compétences et les connaissances nécessaires pour devenir des individus capables de participer à l'économie du XXIème siècle dans tous les aspects de leur vie, en leur permettant de contribuer à leurs familles, aux collectivités et aux économies, comme elles l'entendent : voilà la bonne chose à faire pour le développement mondial - et pour les filles et les femmes elles-mêmes. 
Un nombre de plus en plus grand de gouvernements, de fondations, d'entreprises et de collectivités reconnaissent à présent cela et investissent dans la santé, dans l'éducation et le bien-être des filles. 
Mais d'importantes ressources sont orientées vers des approches inefficaces ou pire encore, vers des programmes dont on a prouvé l'inefficacité. 
Et trop d'acteurs du développement bien intentionnés considèrent les filles comme des victimes qui attendent d'être sauvées, plutôt que comme un véritable second souffle innovant et plein d'énergie. 
Comment pouvons-nous donc élargir le champ des possibles pour les filles ? 
Nous savons, par exemple, que l'éducation des filles peut être l'investissement le plus rentable pour la promotion du développement économique. 
Nous savons également que les filles, notamment celles qui ont déjà un enfant, bénéficient considérablement de l'accès à l'information sur les services de santé sexuelle et reproductive, qui leur permettent de choisir la taille et la structure de leur famille et de s'assurer de leur propre santé et de leur bien-être. 
Mais les défenseurs des filles (dans les gouvernements, les organisations non-gouvernementales et les organismes de développement et de financement), se battent au quotidien contre ces besoins. 
Et même si nous reconnaissons les multiples aspects et l'interconnexion des besoins des filles, nous luttons souvent en vase clos, en travaillant sur les mêmes problèmes sans communiquer les uns avec les autres. 
Ce manque de coordination efficace, de collaboration, de partage de connaissances ou d'investissements, souvent étroitement axés sur un seul projet, secteur ou région géographique, nuit souvent à leur efficacité. 
C'est pourquoi le Population Council a créé le Girl Innovation, Research, and Learning (GIRL) Center (Centre pour l'innovation, la recherche et l'apprentissage des filles (GIRL), une sorte de pôle de connaissances mondial centré sur les filles, pour la recherche et la programmation. 
Le GIRL Center, que je dirige, vise à tirer le meilleur parti des investissements sur les filles, aussi bien en soutenant des politiques fondées sur des données probantes et en alignant les objectifs et les priorités des divers intervenants. 
À cette fin, nous sommes en train de construire le plus grand référentiel de données ouvert sur les adolescents, en conservant dans les archives du Population Council de plus de 120 000 individus de l'âge des adolescents, ainsi que les données d'autres organisations qui travaillent sur la recherche et les programmes axés sur les filles. 
Le référentiel rendra disponible pour mener des analyses rigoureuses qui fournissent aux décideurs une meilleure compréhension de la façon dont les vies des filles et les besoins évoluent au cours de l'adolescence, ainsi que sur les meilleures interventions les plus efficaces pour les groupes (en fonction de conditions spécifiques). 
Il permettra également de connecter les gens de différents secteurs et disciplines unis par l'objectif de promouvoir des changements systémiques donnant aux adolescents, en particulier aux filles, l'occasion de réaliser leur potentiel. 
L'autonomisation des filles pour utiliser leur énergie et leurs talents en vue de transformer leurs sociétés ne sera pas facile. 
L'élément crucial consiste à poursuivre une approche globale, qui reconnaisse les liens fondamentaux entre les programmes et les objectifs, qui tire parti de solutions éprouvées et qui adopte une perspective à long terme. 

La mauvaise gestion de la guerre contre la drogue en Afrique de l'Ouest 
ACCRA – Une évaluation récente du Bureau des Statistiques nationales du Royaume-Uni, selon laquelle le marché des drogues illicites ajoute 4,4 milliards de livres (7,6 milliards de dollars) par an à l'économie du pays, donne une idée de l'ampleur étonnante du trafic illicite de stupéfiants. 
Pour des régions comme l'Afrique de l'Ouest, dont les économies ne sont ni aussi grandes ni aussi développées que celle du Royaume-Uni, l'impact d'une telle activité est peut-être encore plus destructeur. 
L'Afrique de l'Ouest se trouve de plus en plus empêtrée dans le commerce mondial de la drogue. 
Sa situation géographique la rend vulnérable à l'exploitation comme point de transit entre les centres de production d'Amérique latine et d'Asie et les marchés de consommation en Europe et aux États-Unis. 
Mais comme en témoigne l'Amérique centrale, les pays de transit ne servent pas seulement de couloir pour le trafic de drogue. 
Les drogues illicites et l'argent qui en dépend envahissent et déstabilisent leurs sociétés. 
Cette évolution inquiétante (un sous-produit de l'échec contre la « guerre mondiale contre la drogue » menace les acquis économiques et sociaux récents dans notre région. 
Jusqu'à présent, l'Afrique de l'Ouest a évité le pire de la violence endémique et habituelle qui accompagne le passage de la drogue en Amérique centrale. 
Mais avec des enjeux si élevés, la complaisance n'est plus de mise. 
L'ampleur du seul commerce de la cocaïne en Afrique de l'Ouest surpasse les budgets combinés des gouvernements de plusieurs pays de la région. 
Nous savons déjà que le commerce de la drogue a joué un rôle direct ou indirect dans les bouleversements politiques dans des pays comme la Guinée-Bissau et le Mali. 
L'action nationale et internationale contre les trafiquants doit être renforcée et devrait inclure le ciblage de ceux qui dirigent les réseaux, plutôt que de consacrer des ressources limitées aux forces de l'ordre pour poursuivre leurs simples exécutants. 
Nous devons poursuivre ceux qui gagnent le plus, quels qu'ils soient et quelle que soit la position qu'ils occupent. 
Mais ce n'est pas seulement le commerce illicite de la drogue qui déstabilise les pays de la région : la consommation de stupéfiants est à présent un problème majeur. 
La Commission d'Afrique de l'Ouest sur la drogue convoquée par moi et dirigée par l'ancien Président nigérian Olusegun Obasanjo, souligne dans un nouveau rapport que la cocaïne, l'héroïne et les méthamphétamines produites localement sont de plus en plus facilement disponibles dans la région. 
Cela a conduit à une plus grande utilisation et à une plus grande dépendance, en particulier chez les jeunes de la région. 
Pourtant la région n'est tout simplement pas prête ni équipée pour faire face à la propagation de l'usage de drogues et à la dépendance. 
Trop souvent la réponse consiste à stigmatiser et à pénaliser les toxicomanes. 
Mais les rejeter en marge de la société ou les emprisonner en masse ne résoudra pas le problème. 
Au contraire, cela aggrave les problèmes de santé et met une pression énorme sur les systèmes de justice pénale d'Afrique de l'Ouest, déjà saturés de travail. 
Le rapport de la Commission invite plutôt à adopter une nouvelle approche de la toxicomanie, pour l'aborder non plus comme une question de justice pénale, mais plutôt comme un problème de santé publique. 
Cela signifie lutter contre l'absence quasi totale d'installations et de programmes de traitement de la toxicomanie et contre le manque de personnel qualifié pour gérer et pour contrôler la toxicomanie. 
La Commission convient qu'il y a beaucoup de demandes urgentes qui pèsent sur le budget limité des soins de santé. 
Mais l'importance de ce défi est telle (et les conséquences d'un échec si désastreuses) que la Commission recommande fortement l'adoption de mesures minimales de traitement de la toxicomanie dans toute la région. 
Cela comprend la mise en place de traitements de la toxicomanie et de services et des établissements de santé nécessaires, ainsi que la mise en œuvre d'approches de réduction des méfaits, comme les programmes d'échange de seringues qui ont fait leurs preuves pour réduire la propagation du VIH et l'incidence des décès liés à la drogue. 
À ce jour, le Sénégal est le seul pays en Afrique de l'Ouest à avoir mis en œuvre une forme d'initiative gérée par le gouvernement pour la réduction des méfaits. 
Lutter contre les effets de la drogue grâce à des mesures éclairées, humaines et coordonnées demandera un leadership et une action concertée parmi les pays de la région. 
La Commission appelle à un engagement commun des gouvernements, des groupes de la société civile et des organisations régionales. 
Nous ne pouvons plus ignorer cet état de choses ni prétendre que ce n'est pas notre problème. 
Le rapport demande également un soutien accru de ces efforts à la communauté internationale. 
Les gouvernements de ces pays d'Afrique de l'Ouest qui sont les principaux producteurs et consommateurs de drogues illicites doivent financer la prévention, le traitement et les initiatives de réduction des méfaits, plutôt que d'investir exclusivement dans l'interdiction et la répression. 
Sans un changement de direction, le trafic, la production et la consommation de drogue en Afrique de l'Ouest continueront à saper les institutions, à menacer la santé publique et à nuire aux avancées du développement. 
Mais la réforme des lois sur la drogue, qui propose aux usagers chroniques un traitement approprié, et de poursuivre sévèrement les trafiquants de drogue de haut niveau, permettra de réduire l'impact négatif des drogues illicites sur les communautés, les familles et les individus. 
En ayant le courage de recentrer les efforts nationaux et internationaux, nous pouvons contribuer à faire en sorte que nos jeunes grandissent en bonne santé et en sécurité. 

De l’État-providence à l’État innovateur 
PRINCETON – Une menace pèse aujourd’hui sur l’économie mondiale – la menace d’une technologie destructrice d’emplois. 
Notre réponse face à cette problématique sera déterminante quant au sort des économies de marché et des régimes démocratiques de la planète, de la même manière que la réaction de l’Europe face à l’avènement du mouvement socialiste, à la fin du XIXe siècle et au début du XXe siècle, façonna le cours de l’histoire qui suivit. 
Lorsque la nouvelle classe ouvrière industrielle commença à s’organiser, les gouvernements parvinrent à désamorcer la menace d’une révolution issue de la base et annoncée par Karl Marx, en développant les droits politiques et sociaux, en régulant les marchés, en érigeant un État-providence garant d’importantes prestations et autres mécanismes d’assurance sociale, ainsi qu’en estompant les fluctuations de la macroéconomie. 
Ces États ont en effet réinventé le capitalisme, en le rendant plus inclusif et en permettant aux travailleurs d’exister au sein du système. 
Les révolutions technologiques d’aujourd’hui exigent une réinvention globale similaire. 
Les bienfaits potentiels d’un certain nombre de découvertes et de nouvelles applications en matière de robotique, de biotechnologie, de technologies numériques, ainsi que dans d’autres domaines, sont aujourd’hui omniprésents et faciles à observer. 
En effet, beaucoup pensent que l’économie mondiale pourrait bien être sur le point de vivre une nouvelle explosion des technologies modernes. 
La difficulté réside dans le fait que la plupart de ces nouvelles technologies sont de nature à se substituer au travail de l’homme. 
Les ouvriers faiblement et moyennement qualifiés risquent en effet d’être remplacés par des machines opérées par un moindre nombre de travailleurs hautement qualifiés. 
Bien entendu, un certain nombre de tâches à faible qualification ne seront pas facilement automatisables. 
Le métier de concierge, pour prendre un exemple courant, ne peut être remplacée par la robotique – du moins pas pour l’instant. 
Pour autant, rares sont les emplois véritablement à l’abri de l’innovation technologique. 
Songez par exemple combien la numérisation des environnements de travail est vouée à signifier moins de déchets générés par l’homme – et par conséquent une moindre demande en concierges. 
Un monde dans lequel les robots et les machines effectueront les tâches des êtres humains ne sera pas nécessairement un monde de fort chômage. 
Mais il s’agira sans aucun doute d’un univers dans lequel la part du lion des gains de productivité reviendra aux propriétaires des nouvelles technologies et machines qui les incarnent. 
La majeure partie de la main-d’œuvre est ainsi condamnée soit au chômage, soit à percevoir de faibles salaires. 
Cette tendance se manifeste en effet d’ores et déjà au sein des pays développés, depuis au moins quarante ans. 
Les technologies fortement mobilisatrices de compétences et de capital constituent la cause majeure du creusement des inégalités depuis la fin des années 1970. 
Tous les signaux portent à croire que cette tendance persistera, produisant des niveaux d’inégalité sans précédent historique, ainsi que la menace de conflits sociaux et politiques généralisés. 
La bonne nouvelle, c’est qu’il ne s’agit pas d’une fatalité. 
À condition de faire preuve d’une réflexion créative et d’un certain génie institutionnel, nous sommes en capacité de sauver le capitalisme de lui-même – une fois de plus. 
Toute repose sur notre capacité à reconnaître combien les nouvelles technologies perturbatrices produisent simultanément d’importants bienfaits sociaux et de lourdes pertes privées. 
Il est possible de reconfigurer ces gains et pertes, d’une manière qui bénéficie à chacun. 
Comme dans le cadre de la première réinvention du capitalisme, l’État doit jouer un rôle considérable. 
Songez à la manière dont sont développées les nouvelles technologies. 
Chaque innovateur potentiel peut espérer une immense réussite, mais s’expose également à un haut niveau de risque. 
Lorsqu’une innovation réussit, son inventeur en récolte d’importants bénéfices, de même que la société dans son ensemble. 
Lorsqu’elle échoue, il s’agit tout simplement d’un manque de chance de l’inventeur. 
Parmi la multitude des nouvelles idées explorées, seules quelques-unes aboutissent à des réussites commerciales. 
Ces risques sont particulièrement élevés à l’aube d’une nouvelle ère de l’innovation. 
L’accomplissement du niveau d’effort novateur socialement souhaitable exige par conséquent la présence d’entrepreneurs aventureux – prêts à prendre de sérieux risques – ou l’existence d’une réserve de capital-risque suffisante. 
Les marchés financiers des économies développées fournissent ce capital-risque via différentes formes d’arrangements – fonds de placement communs, négociation publique d’actions, capitaux privés, etc. Mais il n’y a pas de raison que l’État ne joue pas ce rôle à une échelle encore plus étendue, en favorisant non seulement une plus grande innovation technologique, mais également en canalisant les bienfaits de cette innovation directement en direction de l’ensemble de la société. 
Comme l’a souligné Mariana Mazzucato, l’État joue d’ores et déjà un rôle significatif dans le financement des nouvelles technologies. 
Internet ainsi qu’un grand nombre des technologies clés auxquelles recourt l’iPhone sont les dérivés de programmes de R&D subventionnés par l’État, ou de projets du département américain de la Défense. 
Seulement voilà, l’État n’acquiert généralement aucune participation dans la commercialisation de telles technologies à succès, laissant les investisseurs privés percevoir l’intégralité des bénéfices. 
Imaginez qu’un État mette en place un certain nombre de fonds publics de capital-risque, qui acquerrait une participation au sein d’un important ensemble transversal de nouvelles technologies, levant les fonds nécessaires en émettant des obligations sur les marchés financiers. 
Ces fonds opéreraient selon les principes du marché, et pourraient être contraints de présenter une comptabilité périodique aux autorités politiques (notamment lorsque leur taux de rendement global serait inférieur à un seuil déterminé), étant autonomes à tous les autres égards. 
La mise en place d’institutions adaptées à des fonds publics de capital-risque n’est pas chose facile. 
Les banques centrales fournissent toutefois un modèle quant à la manière dont ces fonds pourraient opérer indépendamment de la pression politique quotidienne. 
La société, par l’intermédiaire de son agent – à savoir le gouvernement – serait ainsi copropriétaire de la nouvelle génération des technologies et machines. 
La part des profits de ces fonds publics issue de la commercialisation des nouvelles technologies serait restituée aux citoyens ordinaires sous la forme d’un dividende « innovation sociale » – une entrée de revenus qui viendrait compléter ce que perçoivent les travailleurs sur le marché du travail. 
Ceci permettrait également de réduire les heures de travail – nous rapprochant ainsi du rêve de Marx autour d’une société dans laquelle le progrès technologique permet aux individus de « chasser le matin, de pêcher l’après-midi, de s’occuper du bétail le soir, et de s’adonner à la critique après le dîner. » 
L’État-providence n’est autre que l’innovation nous ayant permis de démocratiser – et ainsi de stabiliser – le capitalisme au XXe siècle. 
Le XXIe siècle exige à nouveau le passage à un « État innovateur. » 
Le talon d’Achille de l’État-providence réside en ce qu’il exige un haut niveau d’imposition sans pour autant stimuler d’investissement compensatoire dans la capacité innovante. 


Renforcer les droits fonciers pour encourager le développement 
WASHINGTON, DC – Des titres de propriété garantis, dans le cadre d’un régime foncier, sont un luxe le plus souvent hors de portée pour la majorité des personnes pauvres et vulnérables dans le monde. 
A défaut de remédier à cette situation, il sera impossible d’atteindre les Objectifs de développement durable (ODD). 
Un régime foncier détermine qui peut utiliser quelles ressources, pendant combien de temps et dans quelles conditions. 
Les systèmes fonciers peuvent être basés sur des politiques, des règles et des lois écrites comme sur des pratiques et traditions non écrites. 
Lorsque ces systèmes sont bien établis, les utilisateurs des terres sont non seulement incités à mettre en œuvre les meilleures pratiques d’exploitation (par exemple en tenant compte des impacts environnementaux), mais également à investir davantage. 
L’importance de systèmes fonciers sûrs en termes de développement fait l’objet d’un consensus international. 
En 2012, le Comité de la sécurité alimentaire mondiale (CSA), dépendant de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) a approuvé les Directives volontaires pour une gouvernance responsable des régimes fonciers en tant que normes mondiales relatives à cette question. 
Ces normes ne sont toutefois pas appliquées assez largement. 
En fait, 30 pour cent seulement des habitants dans le monde détiennent un titre de propriété foncière officiel, tandis que les personnes pauvres et politiquement marginalisées sont les plus susceptibles de souffrir de l’insécurité des droits de tenure foncière. 
En Roumanie par exemple, les Roms vivent plus souvent sans sécurité légale d’occupation foncière que leurs voisins non-Roms. 
De même, en Asie du Sud-Est, les tribus des montagnes n’ont que rarement des droits fonciers sur les terres autochtones, souvent situées au sein de forêts appartenant à l’État. 
Au Zimbabwe, un divorce coutumier peut entraîner l’attribution de l’ensemble des terres et propriétés familiales (et même les enfants) au mari, obligeant l’épouse à retourner auprès de son père ou d’un autre parent mâle. 
A Sarajevo, des milliers de logements ont été jugés illégaux à cause de plans d’urbanisme obsolètes et de permis de construire manquants, bloquant ainsi l’incorporation des actifs les plus précieux des familles dans l’économie générale. 
En freinant la croissance économique, les régimes fonciers défaillants perpétuent la pauvreté et la marginalisation. 
Le contraire est tout aussi vrai : des droits fonciers établis et dûment appliqués peuvent encourager la croissance, réduire la pauvreté, renforcer le capital humain, promouvoir l’équité économique (et l’égalité des genres) et de manière plus générale, soutenir le progrès social. 
De plus, la sécurisation des droits fonciers est indispensable pour atténuer les risques de catastrophe naturelle et s’adapter aux changements climatiques, un impératif urgent à une époque où ces changements climatiques provoquent déjà de nombreuses – et de plus en plus fréquentes – conditions météorologiques extrêmes. 
Lorsque les catastrophes naturelles déplacent les populations et détruisent leurs foyers, les registres fonciers mis à jour servent de référence en termes de compensation et de reconstruction d’abris et aident les communautés à mieux reconstruire. 
Tenant compte de l’importante du rôle de régimes fonciers sécurisés dans la réalisation des ODD, le groupe de la Banque mondiale travaille aujourd’hui avec des pays en développement pour améliorer leurs systèmes fonciers et étendre la portée des droits légalement reconnus et enregistrés. 
Dans les provinces indonésiennes de Kalimantan et de Sumatra, le groupe a par exemple contribué à promouvoir la normalisation des droits fonciers, en prêtant une attention particulière aux femmes et aux communautés autochtones, tout en définissant les limites des forêts domaniales au moyen d’un processus participatif de délimitation et de cartographie foncières. 
Les efforts du groupe de la Banque mondiale ont déjà permis qu’un million d’hectares des territoires ancestraux du Nicaragua – plus de 30 pour cent de la superficie du pays – soient délimités, assortis de titres de propriété et enregistrés, un processus qui a bénéficié à certains des groupes les plus vulnérables du pays. 
Cette initiative avait également pour but d’améliorer la capacité du Nicaragua à réagir promptement et efficacement aux situations d’urgence. 
De nouveaux projets sont en cours de préparation au Mozambique et en Tanzanie afin de donner aux collectivités locales des titres fonciers communautaires qui garantissent la reconnaissance juridique de leurs biens communs, renforçant ainsi la protection et la gestion de ces actifs. 
Il est prévu que le portefeuille de prêts à l’investissement de la Banque mondiale consacré à l’administration et la sécurisation foncières augmentent de 39 pour cent sur la période 2017-2019. 
Ce sont des progrès substantiels. 
Réaliser les objectifs clés des ODD – qui sont pleinement alignés au double objectif de la Banque mondiale, éliminer l’extrême pauvreté et stimuler une prospérité partagée – nécessitera toutefois un programme d’investissement bien plus important, axé sur le renforcement des droits fonciers dans l’ensemble des pays en développement. 
A cette fin, le groupe de la Banque mondiale a établi des partenariats aux plans local, national et mondial visant à renforcer les engagements de ces pays et à mobiliser les ressources permettant de réaliser l’objectif ambitieux qui est de régulariser les droits fonciers et patrimoniaux de tous d’ici 2030. 
L’occupation des terres est au cœur du développement. 
La sécurité des droits fonciers est ainsi indispensable pour construire des communautés inclusives, résilientes et durables qui stimuleront le progrès économique et social à long terme. 


Le grand hold-up de la banque grecque 
ATHÈNES – Depuis 2008, les renflouements bancaires ont entraîné un important transfert de pertes privées vers les contribuables d'Europe et des États-Unis. 
Le récent renflouement de la banque grecque constitue un récit édifiant sur la manière dont la politique (dans ce cas précis, celle de l'Europe), est destinée à maximiser les pertes publiques en vue de bénéfices privés incertains. 
En 2012, l'État grec insolvable a emprunté 41 milliards d'euros (45 milliards de dollars, soit 22% du revenu national en baisse de la Grèce) aux contribuables européens pour recapitaliser les banques commerciales insolvables du pays. 
Pour une économie tombée dans les griffes de la dette insoutenable et de son corollaire, la spirale de la dette-déflation, le nouveau prêt et l'austérité stricte selon laquelle il a été établi sont devenus un boulet. 
Au moins a-t-on promis aux Grecs que ce renflouement protègerait les banques de leur pays une fois pour toutes. 
En 2013, une fois que cette tranche des fonds fut transférée par le Fonds européen de stabilité financière (EFSF), le fonds de renflouement de la zone euro, à sa concession grecque, le Fonds hellénique de stabilité financière, le HFSF a injecté approximativement 40 milliards d'euros dans les quatre banques « systémiques » en échange d'actions sans droit de vote. 
Quelques mois plus tard, à l'automne 2013, une deuxième recapitalisation a été organisée, suivie d'une nouvelle émission d'actions. 
Pour rendre les nouvelles actions attrayantes pour les investisseurs privés, la « Troïka » des créanciers officiels de la Grèce (le Fonds Monétaire International, la Banque centrale européenne et la Commission européenne) ont approuvé de les proposer à un taux d'actualisation remarquable de 80% sur le prix que le HFSF, au nom des contribuables européens, avait payé quelques mois plus tôt. 
Il faut mentionner en outre un détail d'importance cruciale : le HFSF a été empêché de participer à cette offre, ce qui a imposé aux contribuables une dilution massive des intérêts sur leurs capitaux propres. 
Flairant des gains potentiels aux frais des contribuables, les fonds spéculatifs étrangers se sont précipités pour en profiter. 
Comme pour montrer qu'elle avait saisi l'indécence du procédé, la Troïka a contraint le gouvernement de la Grèce d'immuniser les membres du conseil de HFSF contre des poursuites pénales pour ne pas avoir participé à la nouvelle offre d'actions et pour la disparition consécutive de la moitié des 41 milliards d'euros d'injection de capital par les contribuables. 
La Troïka a célébré l'intérêt des fonds spéculatifs, en le tenant pour une preuve que son renflouement bancaire avait inspiré la confiance du secteur privé. 
Mais l'absence d'investisseurs à long terme a indiqué que l'apport de capitaux était purement spéculatif. 
Les investisseurs sérieux ont compris que les banques avaient toujours de sérieuses difficultés, en dépit de la forte injection de fonds publics. 
Après tout, la Grande Dépression de la Grèce avait causé l'augmentation de la part des prêts non productifs (PNP) à 40%. 
En février 2014, des mois après la deuxième recapitalisation, la compagnie de gestion d'actifs Blackrock a signalé que le volume de PNP en pleine expansion avait nécessité une troisième recapitalisation substantielle. 
Vers le mois de juin 2014, des fuites du FMI faisaient savoir que plus de 15 milliards d'euros étaient nécessaires pour reconstituer le capital des banques : soit beaucoup plus d'argent que ce qu'il restait dans le deuxième plan de renflouement de la Grèce. 
Vers la fin de l'année 2014, alors que le deuxième plan de renflouement de la Grèce était à court de temps et d'argent, et que gouvernement devait encore supporter 22 milliards d'euros de remboursement de la dette non couverts pour 2015, les fonctionnaires de la Troïka n'avaient plus aucun doute. 
Afin de maintenir le faux-semblant que le « programme » grec était en bonne voie, un troisième renflouement fut exigé. 
Le problème de cette tentative visant à faire accepter de force un troisième renflouement était double. 
Tout d'abord, la survie politique du gouvernement grec, en bons termes avec la Troïka, tenait par son engagement sur le fait que le deuxième renflouement du pays serait achevé au mois de décembre 2014 et qu'il serait le dernier. 
Plusieurs gouvernements de la zone euro avaient obtenu l'accord de leur parlement en prenant le même engagement. 
Les conséquences de cette situation ont été l'effondrement du gouvernement et l'élection en janvier 2015 de notre gouvernement de Syriza, avec un mandat pour défier la logique même de ces « renflouements. » 
En tant que ministre des Finances du nouveau gouvernement, j'étais déterminé à ce que toute nouvelle recapitalisation bancaire évite les pièges des deux premières. 
De nouveaux prêts devraient être fixés seulement une fois que la dette de la Grèce serait rendue viable, et aucun nouveau fonds public ne devait être injecté dans les banques commerciales à moins qu'on ne désigne un établissement poursuivant un but particulier (une « mauvaise banque »), pour traiter leurs PNP. 
Malheureusement la Troïka n'a pas été intéressée par une solution raisonnable. 
Son but était d'écraser un gouvernement qui osait la défier. 
Et elle nous a effectivement écrasés en organisant une panique bancaire d'une durée de six mois, en fermant les banques grecques au mois de juin et en entraînant la capitulation du Premier ministre Alexis Tsipras face au troisième prêt de renflouement de la Troïka en juillet. 
Le premier mouvement significatif fut une troisième recapitalisation des banques en novembre. 
Les contribuables ont versé 6 nouveaux milliards d'euros, par l'intermédiaire du HFSF, mais ont été de nouveau empêchés d'acheter les actions proposées aux investisseurs privés. 
En conséquence, en dépit des injections de capitaux d'environ 47 milliards d'euros (41 milliards d'euros en 2013 et encore 6 milliards d'euros en 2015), la part de capitaux propres du contribuable a chuté de plus de 65% à moins de 26%, alors que les fonds spéculatifs et les investisseurs étrangers (par exemple John Paulson, Brookfield, Fairfax, Wellington et Highfields) ont saisi 74% des capitaux propres des banques contre seulement 5,1 milliards d'euros d'investissement. 
Comme les fonds spéculatifs perdaient de l'argent depuis 2013, l'occasion de reprendre le système bancaire total de la Grèce pour une somme dérisoire était vraiment trop tentante. 
Le résultat est un système bancaire encore inondé de PNP et agité par une récession qui se poursuit. 
Avec le dernier cycle de recapitalisation, le coût de la détermination de la Troïka (à se conformer à la pratique de prêts de renflouement « de façade »), n'a fait qu'augmenter. 
Jamais des contribuables n'ont autant payé à si peu de gens pour si peu en retour. 


Une gouvernance mondiale sans gouvernant 
CAMBRIDGE – L’économie mondiale entre aujourd’hui dans une nouvelle phase, dans laquelle l’effort de coopération internationale devrait être du plus en plus difficile. 
Les États-Unis et l’Union Européenne, désormais sous le coup d’une dette trop élevée et d’une croissance trop faible – et par conséquent principalement axés sur leurs préoccupations nationales – ne sont plus en mesure d’édicter des règles mondiales en espérant voir les autres États s’y conformer.& & & 
À l’appui de cette tendance, les puissances montantes telles que la Chine et l’Inde accordent une importance capitale à la souveraineté nationale ainsi qu’au principe de non-ingérence dans les affaires intérieures d’autrui. 
Ceci explique leur réticence à se soumettre aux règles internationales (ou leur peu de vigueur à exiger que les autres États s’y conforment) – et ainsi à investir dans les institutions multilatérales, comme l’ont fait les États-Unis au lendemain de la Seconde Guerre mondiale. & 
C’est la raison pour laquelle le leadership et la coopération au niveau mondial continueront de faire défaut, et nécessiteront une réponse soigneusement calibrée en matière de gouvernance de l’économie globale – notamment une restriction du nombre de règles qui reconnaissent la diversité des circonstances nationales et exigent une autonomie politique. 
Pourtant, les discussions menées au G-20, au sein de l’Organisation mondiale du commerce et des autres instances multilatérales continuent de procéder comme si le remède était plus ou moins le même – davantage de règles, davantage d’harmonisation, et plus de sévérité à l’égard des politiques nationales. 
Pour en revenir à l’essentiel, le principe de «& subsidiarité& » préconise la bonne manière de penser les questions de gouvernance mondiale. 
Il nous révèle quels types de politiques doivent être coordonnées ou harmonisées à l’échelle mondiale, et celles qui doivent être largement réservées au processus décisionnel national. 
Ce principe délimite les domaines dans lesquels une totale gouvernance est nécessaire de ceux dans lesquels une simple pincée de règles mondiales suffit. 
Les politiques économiques se déclinent principalement en quatre variantes. 
On trouve, du côté du premier extrême, des politiques nationales qui n’engendrent aucunes retombées (ou alors très réduites) à l’extérieur des frontières. 
Les politiques en matière d’éducation, par exemple, ne nécessitent aucune concertation internationale et peuvent être laissées sans danger aux décideurs politiques nationaux.& 
On trouve à l’extrême inverse les politiques qui impliquent des «& intérêts communs& » à l’échelle mondiale& : l’issue intéressant chaque pays ne trouve de réponse non dans les politiques domestiques mais bien en conséquence (de la somme totale) des politiques de chaque État. 
Les émissions de gaz à effet de serre en sont l’illustration parfaite. 
Dans ces domaines de décisions, il est de toute évidence nécessaire d’instaurer des règles mondiales contraignantes, dans la mesure où chaque pays, s’il est livré à lui-même, a tout intérêt à négliger sa part d’effort pourtant exigée par les intérêts communs du monde. 
L’incapacité à parvenir à des accords mondiaux nous condamnerait tous au chaos collectif. 
Entre ces deux extrêmes, il existe deux autres catégories de politiques porteuses de retombées, mais qui nécessitent d’être appréhendées différemment. 
On trouve tout d’abord les politiques dites «& beggar-thy-neighbour& » (c’est-à-dire protectionnistes), à savoir celles qui bénéficient économiquement à un pays, mais cela au détriment des autres États. 
Les dirigeants partisans de telles mesures décident par exemple de restreindre l’approvisionnement en ressources naturelles dans le but de faire grimper leur prix sur les marchés mondiaux, ou de mener des politiques mercantilistes sous la forme d’excédents commerciaux importants, notamment dans un contexte de chômage et de capacité excédentaire.& 
Dans la mesure où les politiques «& beggar-thy-neighbour& » créent des avantages en imposant des coûts aux autres États, ces politiques aussi devraient être régulées au niveau international. 
C’est là le plus fort argument en faveur d’une soumission des politiques monétaires chinoises, ou des forts déséquilibres macroéconomiques comme l’excédent commercial de l’Allemagne, à une discipline mondiale plus poussée que celle qui existe aujourd’hui. 
Les politiques «& beggar-thy-neighbour& » doivent être distinguées des politiques dites «& beggar thyself& », dont les coûts économiques sont principalement supportés par les États seuls, bien que ces coûts soient susceptibles d’affecter les autres États. 
Prenons par exemple les subventions agricoles, les interdictions pesant sur les OGM, ou le laxisme de la régulation financière. 
Tandis que ces politiques sont susceptibles d’imposer des coûts à d’autres pays, elles sont mises en œuvre non pas pour être bénéfiques, mais parce que les autres motivations politiques domestiques – comme les considérations distributives, administratives ou liées à la santé publique – l’emportent sur l’objectif d’efficacité économique.& 
L’argument d’une discipline globale perd ainsi de sa force lorsqu’il s’agit des politiques «& beggar thyself& ». 
Après tout, il ne saurait incomber à la «& communauté mondiale& » de dicter aux pays individuels la manière dont ils devraient peser les objectifs concurrents. 
L’imposition de coûts aux autres pays n’exige pas, en soi, de régulation mondiale. 
(En effet, les économistes haussent à peine le ton lorsque la libéralisation des échanges de la part d’un pays cause du tort aux concurrents de celui-ci.) 
Les démocraties, en particulier, sont en droit de pouvoir commettre leurs propres «& erreurs.& » & 
Bien évidemment, rien de garantit que les politiques nationales soient le reflet des demandes sociétales& ; les démocraties elles-mêmes sont fréquemment prises en otage par les intérêts particuliers. 
Ainsi, la nécessité d’un processus réglementaire mondial prend une toute autre forme s’agissant des politiques «& beggar thyself& », et souligne l’importance d’exigences procédurales destinées à améliorer la qualité de la prise de décision politique domestique. 
Les normes mondiales relatives à la transparence, à la représentation élargie, à la responsabilité, et le recours aux preuves empiriques, par exemple, n’entravent nullement le résultat final. 
La multiplicité des catégories de politiques exige des réponses multiples au niveau mondial. 
Un trop gros effort politique mondial est consacré en vain à l’harmonisation des politiques «& beggar-thyself& » (notamment dans les domaines du commerce et de la régulation financière), tandis que cet effort est insuffisamment axé sur les politiques «& beggar-thy-neighbour& » (comme les déséquilibres macroéconomiques). 
Les efforts de gouvernance mondiale trop ambitieux et mal orientés ne nous serviront guère à une période où l’offre de leadership et de coopération au niveau mondial est vouée à demeurer limitée. 

Tirer les leçons de Harvey 
NEW YORK – Dans son sillage, l'ouragan Harvey a laissé plusieurs morts et d'énormes dégâts matériels, estimés par certains entre 150 et180 milliards de dollars. 
Mais la tempête qui a frappé la côte du Texas durant près d'une semaine pose également des questions sur le système économique des États-Unis et sur leur politique. 
Il est ironique, bien sûr, qu'un événement aussi lié au changement climatique se soit produit dans un État qui abrite tant de climatosceptiques et dont l'économie dépend énormément des combustibles fossiles qui provoquent le réchauffement de la planète. 
Bien sûr, on ne peut relier aucun événement climatique particulier à l'augmentation des gaz à effet de serre dans l'atmosphère. 
Mais les scientifiques ont depuis longtemps prédit que de telles hausses allaient non seulement faire augmenter les températures moyennes, mais également la variabilité des conditions météorologiques et surtout l'apparition d'événements extrêmes comme l'ouragan Harvey. 
Comme l'a conclu il y a plusieurs années le Groupe intergouvernemental sur l'évolution du climat (GIEC) : « Il est prouvé que certains extrêmes ont été modifiés suite à l'activité humaine, notamment l'augmentation des concentrations atmosphériques de gaz à effet de serre. » 
L'astrophysicien Adam Frank a expliqué ceci succinctement : « une plus forte chaleur signifie plus d'humidité dans l'air ce qui signifie des précipitations plus fortes. » 
Houston et le Texas n'ont pas pu faire grand-chose par eux-mêmes au sujet de l'augmentation des gaz à effet de serre, même s'il est vrai qu'ils auraient pu assumer un rôle plus actif dans la promotion de politiques climatiques fortes. 
Mais les gouvernement régionaux et d'État auraient pu faire beaucoup mieux pour se préparer à des événements de ce genre, qui ont frappé la région avec une certaine fréquence. 
En réponse à l'ouragan, ainsi que pour le financement d'une partie des réparations, tout le monde se tourne vers le gouvernement, tout comme au lendemain de la crise économique de 2008. 
Encore une fois, il est ironique que cela se produise aujourd'hui dans une partie du pays où le gouvernement et l'action collective sont si fréquemment réprimandés. 
Il n'était pas moins ironique que les titans du secteur bancaire américain, après avoir prêché l'évangile néolibéral de réduction des effectifs publics et de suppression des règlementations qui proscrivent certaines de leurs activités les plus dangereuses et les plus antisociales, se soient tournés vers le gouvernement quand ils en ont eu besoin. 
Il y a une leçon évidente à tirer de ces épisodes : les marchés à eux seuls sont incapables d'assurer la protection dont les sociétés ont besoin. 
Lorsque les marchés échouent, ce qui arrive souvent, l'action collective devient impérative. 
Et comme dans le cas des crises financières, il existe un besoin d'action collective préventive pour atténuer l'impact du changement climatique. 
Cela veut dire qu'il faut s'assurer que les bâtiments et les infrastructures soient construites pour résister à des événements extrêmes et qu'ils ne soient pas situés dans les zones les plus vulnérables à de graves dégâts. 
Cela veut dire également qu'il faut protéger les écosystèmes, en particulier les zones humides, qui peuvent jouer un rôle important pour absorber l'impact des tempêtes. 
Cela signifie éliminer le risque que peut entraîner une catastrophe naturelle pouvant entraîner le rejet de produits chimiques dangereux, comme cela a eu lieu à Houston. 
Et cela veut dire mettre en place des plans d'intervention, notamment d'évacuation. 
Des investissements publics efficaces et de fortes réglementations sont nécessaires pour s'assurer de chacun de ces résultats, quelle que soit la culture politique dominante au Texas comme ailleurs. 
Sans réglementation adéquate, les individus et les entreprises ne sont pas incités à prendre les précautions nécessaires, car ils savent qu'une grande partie du coût des événements extrêmes seront pris en charge par d'autres. 
Sans planification adéquate et sans réglementation publiques, notamment dans le domaine de l'environnement, les inondations vont empirer. 
Sans planification en cas de catastrophe et sans financement adéquat, n'importe quelle ville peut être prise dans le type de dilemme qui a touché Houston : si la ville n'ordonne pas une évacuation, beaucoup d'habitants vont mourir ; mais si la ville ordonne une évacuation, des gens vont mourir dans le chaos qui va s'ensuivre et les embouteillages vont empêcher les habitants de quitter la ville. 
L'Amérique et le monde paient un lourd tribut pour leur dévouement à l'idéologie anti-gouvernementale extrême adoptée par le Président Donald Trump et par son Parti républicain. 
Le monde est en train de payer parce que les émissions cumulatives américaines de gaz à effet de serre sont plus importantes que celles d'un autre pays ; même aujourd'hui, les États-Unis sont l'un des pays leaders dans le monde pour les émissions de gaz à effet de serre par habitant. 
Mais l'Amérique est également en train de payer un lourd tribut : d'autres pays, même les pays en développement pauvres comme Haïti et l'Équateur, semblent avoir appris (souvent à leurs lourds dépens et seulement après d'immenses calamités), comment mieux gérer les catastrophes naturelles. 
Après la destruction de La Nouvelle-Orléans par l'ouragan Katrina en 2005, l'arrêt d'une grande partie de la ville de New York par Sandy en 2012 et à présent avec les ravages de Harvey au Texas, les États-Unis peuvent et doivent faire un effort. 
Ce pays dispose des ressources et des compétences nécessaires pour analyser ces événements complexes et leurs conséquences, pour formuler et pour mettre en œuvre des règlementations et des programmes d'investissements en vue d'atténuer les effets négatifs sur la vie et sur les biens. 
Ce dont l'Amérique est dépourvue, c'est d'une vision cohérente des pouvoirs publics par ceux qui se situent politiquement à droite et qui, en collaborant avec des intérêts particuliers qui bénéficient de leurs politiques extrêmes, continuent à tenir un double discours contradictoire. 
Avant une crise, ils résistent à la réglementation et s'opposent aux investissements et à la planification du gouvernement ; puis ils exigent (et reçoivent), des milliards de dollars pour compenser leurs pertes, même celles qui auraient facilement pu être évitées. 

L’Inde rêve d’une croissance à la chinoise 
SÉOUL – Ces dernières années, la Chine et l’inde ont toutes deux émergé en tant que superpuissances économiques mondiales, la Chine occupant toutefois la première place. 
Mais à l’heure où ralentit la croissance chinoise, et où la nécessité de réforme structurelle s’y fait de plus en plus pressante, les efforts du nouveau Premier ministre indien Narendra Modi en matière de réforme économique peuvent-ils lui permettre d’espérer voir l’Inde rattraper la Chine ? 
Depuis les année s1980, la Chine connaît une croissance économique sans précédent, alimentée par une abondante main-d’œuvre à bas coût, de forts taux d’épargne et d’investissement, d’importantes réformes du marché, des politiques axées sur l’extérieur, ainsi que par une prudente gestion macroéconomique. 
Ses dirigeants aspirent désormais au statut de pays à revenu élevé, en développant pour cela des industries plus abouties sur le plan technologique. 
Les performances économiques de l’Inde se sont révélées moins spectaculaires. 
La croissance économique a commencé à fortement s’accélérer au début des années 1990, grâce à la libéralisation du commerce et à d’autres réformes économiques. 
Ces réformes se sont par la suite relâchées, les déficits du budget et de la balance courante ont explosé, et la croissance annuelle du PIB est retombée aux alentours de 4 à 5%. 
Conséquence, la Chine a pris de l’avance, son revenu par habitant ayant atteint 11 850 $ l’an dernier – soit plus que le double des 5 350 $ de l’Inde. 
La question se pose désormais de savoir si les efforts de Modi en direction d’une plus forte croissance permettront ou non de réduire cet écart de revenu au cours des prochaines décennies. 
Le principal atout de l’Inde réside dans son « dividende démographique. » 
En Chine, le vieillissement de la population et la faiblesse des taux de natalité conduisent à un déclin de la population en âge de travailler, soit celle des 15-59 ans. 
Entre 2015 et 2040, il est prévu que cette catégorie voit son nombre diminuer de plus de 115 millions. 
Par opposition, la population indienne en âge de travailler devrait d’ici là intégrer 190 millions de nouveaux individus. 
Pour autant, son atout démographique à lui seul ne saurait permettre à l’Inde de bénéficier d’une croissance du genre de celle qui a fait de la Chine la deuxième puissance économique de la planète. 
Il appartient aux dirigeants indiens d’élaborer un programme global, qui permette d’éliminer les obstacles à la compétitivité économique, de développer les opportunités d’emploi dans le secteur manufacturier, ainsi que d’améliorer l’instruction et les compétences des travailleurs. 
En l’État actuel des choses, l’Inde occupe le 60e rang mondial en termes de compétitivité économique – bien en-dessous de la Chine, qui figure en 29e position et se rapproche peu à peu de pays à revenu élevé tel que la Corée du Sud (25e) et la France (23e). 
Les raisons de ce retard apparaissent sans difficulté : l’Inde est à la traîne s’agissant de ces moteurs fondamentaux qui propulsent la prospérité économique à long terme. 
En effet, en dépit de progrès constants, la santé publique et l’éducation y demeurent au bas du classement (à la 102e place mondiale). 
Par ailleurs, le manque d’infrastructures adéquates en matière de transports, de communications et d’énergies (85e) entrave la croissance de la productivité indienne. 
L’Inde se place également derrière la Chine quant à l’efficience de ses marchés des produits et du travail (toutes deux étant respectivement classées 85e et 99e). 
Ce n’est qu’en remédiant à ces défaillances que l’Inde pourra attirer suffisamment d’investisseurs et dynamiser sa croissance économique. 
Dans le même temps, il s’agirait pour l’Inde de renforcer sa production manufacturière à forte intensité de main-d’œuvre, générant ainsi des opportunités d’emploi en faveur d’un bassin de travailleurs croissant. 
Dans la mesure où le secteur manufacturier ne contribue à la production indienne totale qu’à hauteur de 15%, contre 31% pour la Chine, il y a là un potentiel de croissance considérable. 
En un sens, l’Inde a pour avantage de pouvoir tirer enseignement de l’expérience chinoise. 
La Chine s’est transformée en passant du statut d’économie agraire à celui de bâtisseur d’une solide base industrielle à forte intensité de main-d’œuvre, réorientant les travailleurs agricoles vers le secteur manufacturier et le bâtiment, tout en améliorant la productivité dans tous les secteurs. 
Aujourd’hui, le secteur agricole représente tout juste un tiers des emplois en Chine, contre la moitié en Inde. 
Transformation structurelle et croissance durable de l’Inde dépendront de ses efforts dans la construction d’un marché du travail flexible, axé sur l’assouplissement d’un droit du travail complexe et obsolète. 
La protection juridique conférée aux employés du secteur formel de l’Inde surpasse celle de la plupart des pays développés, de même qu’en Chine, et voit les contraintes réglementaires s’accentuer à mesure qu’augmente le nombre d’employés. 
Comme l’ont expliqué Jagdish Bhagwati et Arvind Panagariya, l’excès des réglementations sur le marché du travail dissuade les entrepreneurs indiens d’embaucher des travailleurs non qualifiés, et de développer une production à forte intensité de main-d’œuvre, sous-entendant qu’il s’agirait pour le gouvernement indien de redoubler d’efforts quant aux réformes dans ce domaine. 
Aspect non moins important, les travailleurs indiens – et notamment les plus jeunes – manquent d’opportunités leur permettant de développer leurs compétences en continu. 
Selon l’estimation du McKinsey Global Institute, parmi les 90 millions de travailleurs non qualifiés potentiellement constitutifs d’une offre excédentaire d’ici 2020, 27 millions seront des travailleurs indiens. 
D’ici là, l’Inde devrait également être confrontée à une pénurie de quelque 13 millions de travailleurs à qualification intermédiaire. 
Malgré le développement de l’éducation en Inde, notamment aux niveaux secondaire et tertiaire, son système d’enseignement supérieur demeure inadéquat, y compris s’agissant de l’éducation et de la formation technique et professionnelle. 
Bien que le système public indien d’éducation et de formation professionnelle soit correctement institutionnalisé, il manque de l’ampleur, des programmes, des financements et des mécanismes incitatifs nécessaires pour préparer les jeunes travailleurs à répondre aux besoins des avancées rapides de la technologie et de la mondialisation. 
La bonne nouvelle, c’est que Modi semble avoir pour volonté de booster la compétitivité de l’Inde en améliorant l’environnement des affaires. 
Il a par exemple d’ores et déjà annoncé plusieurs mesures d’appui aux investissements directs étrangers en matière d’assurances, de défense et de télécommunications, y compris des dépenses plus élevées en infrastructures, ainsi que de nouveaux mécanismes fiscalement incitatifs en faveur de l’épargne et de l’investissement. 
Les dirigeants indiens entendent également poursuivre les efforts de leurs prédécesseurs quant au renforcement de l’enseignement professionnel et de la formation. 
Le grand absent du projet de Modi n’est autre qu’un effort accru de développement des industries indiennes à forte intensité de main-d’œuvre. 

Tension au sein de l'islam : quelle réponse ? 
LONDRES – Tout le monde considère le meurtre de Lee Rigby, le soldat britannique assassiné il y a trois semaines dans une rue d'une banlieue de Londres, comme une horreur. 
Par contre, on peut l'interpréter de deux manières différentes. 
On peut y voir un acte sans autre portée que celui d'un fou, sous-tendu par une conception pervertie de l'islam ; il ne faut donc pas y réagir de manière excessive. 
Mais on peut y voir avant tout la conséquence d'une idéologie éminemment dangereuse. 
C'est à mon avis cette deuxième interprétation qui est la bonne. 
Certes, nous ne devons pas sur-réagir. 
Nous ne l'avons pas fait après les attentats du 7 juillet 2005 dans les transports en commun londoniens. 
Mais nous avons agi, et nous avons eu raison. 
Nos services de sécurité ont ainsi évité d'autres graves attentats. 
Le programme Prévention mis en place au niveau local a été judicieux. 
Les nouvelles mesures prises par le gouvernement paraissent également raisonnables et proportionnées. 
Mais ne nous berçons pas d'illusions en croyant que nous pouvons nous protéger en agissant exclusivement sur le plan intérieur. 
Car l'idéologie que j'évoquais est là, et elle ne faiblit pas. 
Considérons le Moyen-Orient. 
La Syrie se trouve sur la voie d'une désintégration de plus en plus rapide. 
Le président Bachar al-Assad pulvérise brutalement des communautés entières hostiles à son régime. 
Plus de 80 000 personnes ont perdu la vie, le nombre de réfugiés atteint presque un million et demi et celui des personnes déplacées à l'intérieur du pays dépasse quatre millions. 
Beaucoup de gens dans la région pensent qu'Assad veut chasser les sunnites des zones qu'il contrôle et créer à proximité du Liban un Etat indépendant, débarrassé des sunnites. 
Ces derniers constitueraient dans le reste de la Syrie un Etat dépourvu des richesses du pays et sans accès à la mer. 
L'opposition syrienne est formée de nombreux groupes. 
Mais les combattants associés au groupe Jabhat al-Nousra affilié à Al Quaïda bénéficient d'un soutien grandissant, qu'il s'agisse de livraisons d'armes ou d'argent en provenance de l'étranger. 
Assad utilise des armes chimiques à une échelle limitée, mais ils sont mortels. 
Certains sont stockés dans des zones qui donnent lieu à d'âpres combats. 
La réticence de l'Occident à s'impliquer est tout à fait compréhensible. 
Néanmoins, nous sommes seulement au début d'une tragédie susceptible de déstabiliser la région. 
La Jordanie fait preuve d'un courage exemplaire, mais il y a une limite au nombre de réfugiés qu'elle peut raisonnablement absorber. 
Le Liban est fragilisé, tandis que l'Iran pousse le Hezbollah dans la bataille. 
Al Quaïda essaye à nouveau de provoquer un carnage en Irak, tandis que l'Iran continue son ingérence. 
En Egypte et en Afrique du Nord, les Frères musulmans sont au pouvoir, mais la contradiction entre leur idéologie et leur incapacité à gérer des économies modernes alimente les pressions des groupes extrémistes et une instabilité croissante. 
Quant au régime iranien, il veut toujours parvenir à l'arme nucléaire et continue à exporter terreur et instabilité. 
En Afrique sub-saharienne, le Nigéria fait face à une vague d'attentats abominables. 
Au Mali, la France a mené de rudes batailles pour empêcher les extrémistes de mettre la main sur le pays. 
Il faut aussi compter avec le Pakistan et le Yémen. 
Plus à l'est, la frontière entre la Birmanie et le Bangladesh est sous haute tension. 
Et l'on pourrait allonger la liste avec les événements récents au Bangladesh même ou dans la province à majorité musulmane de Mindanao aux Philippines. 
Dans nombre de ces zones affectées par la violence, un autre facteur est apparent : une population en croissance rapide. 
Au Moyen-Orient l'âge médian est d'environ 25 ans. 
Au Nigéria il est de 19 ans. 
A Gaza, où le Hamas est au pouvoir, un quart de la population a moins de cinq ans. 
Je retournerai prochainement à Jérusalem pour aider à la construction d'un Etat palestinien, ce sera ma 100° visite au Moyen-Orient depuis que j'ai quitté ma fonction de Premier ministre. 
Je suis donc aux premières loges pour voir ce qui se passe dans la région. 
Je comprends donc le désir d'expliquer les conflits par des problèmes locaux, l'aliénation économique et évidemment la "folie". 
Pourtant une question se pose : ne pouvons-nous pas trouver un élément commun à ces conflits, une idéologie qui y conduit ou au moins les exacerbent ? 
Il n'y a pas de problème avec l'islam. 
Ceux qui l'ont étudié savent qu'il est pacifique. 
Il n'y a pas de problème non plus avec les musulmans en général. 
En Grande-Bretagne, la majorité est horrifiée par l'assassinat de Rigby. 
Mais il y a un problème au sein de l'islam. Nous devons en toute honnêteté le prendre en considération. 
Certes il existe des extrémistes chrétiens, juifs, bouddhistes ou hindous. 
Mais je crains que la tension qui se manifeste actuellement au sein de l'islam ne soit pas due simplement à une poignée d'extrémistes. 
Elle tient intrinsèquement à une conception de la religion et de son rapport à la politique qui est incompatible avec une société plurielle, ouverte et libérale. 
Ce ne sont pas seulement les terroristes qui adhérent à cette conception de la religion, car elle est plus profonde et plus répandue que nous ne sommes généralement enclins à l'admettre - sans doute parce que cela nous met mal à l'aise. 
Cela a deux conséquences. 
D'une part, les extrémistes croient que nous sommes faibles et que cette faiblesse les renforce ; d'autre part ceux des musulmans - heureusement ils sont nombreux - qui savent que le problème se pose et veulent réagir, perdent espoir. 
A travers le Moyen-Orient et au-delà, un combat se déroule. 
D'un coté les islamistes et leur idéologie exclusive et réactionnaire, ils constituent une minorité significative, bruyante et bien organisée. 
De l'autre, les partisans de la modernité, ils méprisent la nouvelle oppression exercée aujourd'hui par les fanatiques religieux, comme ils détestaient hier l'oppression des anciens dictateurs corrompus. 
Ils constituent potentiellement la majorité, mais hélas ils sont mal organisés. 
Des groupes sont en train de semer les germes du fanatisme et de la terreur de demain (peut-être même ceux d'un conflit majeur). 
C'est pourquoi nous devons répandre ceux de la réconciliation et de la paix. 
Mais ouvrir la voie à la paix n'est pas toujours une entreprise pacifique. 
Du fait des conflits longs et difficiles en Afghanistan et en Irak, les pays occidentaux sont peu enclins à intervenir. 
Mais n'oublions pas pourquoi ces conflits ont été longs et difficiles : c'est parce que nous avons autorisé l'émergence d'Etats défaillants. 
Saddam Hussein a été responsable de deux guerres majeures qui ont fait des centaines de milliers de victimes, notamment au moyen d'armes chimiques. 
Il a tué un nombre à peu prés équivalent d'Irakiens. 
Les talibans ont pris le pouvoir à la fin de l'occupation soviétique en Afghanistan et ont fait de ce pays un terrain d'entraînement pour terroristes. 
Ces deux régimes une fois renversés, l'Irak et l'Afghanistan ont commencé à combattre les mêmes forces qui prônent un peu partout la violence et la terreur au nom de la religion 
Tous les engagements ne doivent pas être militaires et tous les engagements militaires ne doivent pas faire intervenir les troupes. 
Mais le désengagement à l'égard de ce combat ne nous apportera pas la paix. 
Une politique de défense n'y suffira pas non plus. 
Si une politique de défense résolue a permis de résister au communisme révolutionnaire, ce dernier a été finalement vaincu par une meilleure idée : la liberté. 
On peut faire la même chose ici, la meilleure idée étant alors une conception moderne de la religion et de sa place dans la société, un modèle basé sur le respect et l'égalité entre les personnes de fois différentes. 
La religion peut avoir son mot à dire dans le système politique, mais ce n'est pas à elle de le gouverner. 
Nous devons commencer avec les enfants, ici et à l'étranger. 
C'est pourquoi j'ai crée une fondation dans l'objectif spécifique d'éduquer les enfants de religions différentes à se connaître et à vivre ensemble. 
Nous sommes présents dans 20 pays et nos programmes fonctionnent. 
Mais c'est une goutte d'eau dans l'océan, comparé au tsunami d'intolérance enseigné à un si grand nombre. 
Aujourd'hui plus que jamais, nous devons être forts, et avoir une bonne stratégie. 

Pour un mouvement humaniste paneuropéen 
ATHENES – Le référendum britannique sur la sortie du Royaume-Uni de l'UE a engendré des alliances surprenantes et des antagonismes encore plus surprenants. 
Des conservateurs s'étant brutalement opposés à d'autres conservateurs, le fossé ainsi créé dans l'establishment conservateur a focalisé l'attention. 
Mais il en a été de même (heureusement de manière plus civilisée) de mon coté, à gauche. 
Ayant fait campagne contre le Brexit depuis plusieurs mois en Angleterre, au Pays de Galles, en Irlande du Nord et en Ecosse, il était inévitable que je devienne la cible de ses partisans de gauche. 
Ces derniers rejettent l'appel du DiEM25, le mouvement pour une démocratie radicale en Europe, créé à Berlin en février dernier, en faveur d'un mouvement paneuropéen pour changer l'UE de l'intérieur. 
Pour ces partisans du Brexit, relancer une politique progressiste suppose de quitter une Union européenne néolibérale impossible à transformer. 
Cette situation a entraîné un débat dont la gauche avait besoin. 
A gauche beaucoup critiquent à juste titre ceux qui dans leur propre camp estiment un peu trop rapidement que du fait de la mondialisation, les Etats-nations ont perdu leur raison d'être. 
Certes, ils se sont affaiblis, mais pour autant il ne faut pas confondre pouvoir étatique et souveraineté. 
Ainsi qu'un petit pays comme l'Islande l'a montré, il est possible à un peuple souverain de défendre ses libertés et ses valeurs fondamentales sans s'appuyer sur l'Etat. 
Et surtout, contrairement à la Grèce et au Royaume-Uni, l'Islande n'a jamais fait partie de l'UE. 
Dans les années 1990, j'ai fait campagne contre l'entrée de la Grèce dans la zone euro, exactement comme le leader travailliste actuel Jeremy Corbyn l'a fait dans les années 1970 contre l'entrée du Royaume-Uni dans l'UE. 
Et quand des amis en Norvège ou en Suisse me demandent s'ils devraient opter pour l'entrée de leur pays dans l'UE, ma réponse est négative. 
Une chose est de s'opposer à rejoindre l'UE, mais c'en est une autre que de la quitter une fois que l'on est dedans. 
Si un pays en sort, il ne se retrouvera tel qu'il était avant de la rejoindre, que ce soit sur le plan économique ou politique. 
Il est donc cohérent de s'opposer à la fois à rejoindre l’Union européenne et à en sortir. 
La gauche est fondée à soutenir une sortie de l'UE dans la mesure où un Etat-nation libéré du carcan des institutions européennes devient un terrain plus favorable à une politique progressiste en matière de redistribution des richesses, de droit des travailleurs et de l'antiracisme. 
Il faut aussi prendre en compte l'impact probable d'une campagne pour la sortie sur la solidarité transnationale. 
Au cours de mes déplacements à travers l'Europe en faveur d'un mouvement paneuropéen pour réagir face au manque de démocratie de l'UE, j'ai perçu une forte montée de l'internationalisme dans des pays aussi différents que l'Allemagne, l'Irlande et le Portugal. 
D'éminents partisans de la sortie de l'UE comme Richard Tuck de Harvard, sont prêts à risquer d'étouffer cette avancée de l'internationalisme. 
Tuck souligne que c'est grâce à l'absence de Constitution écrite et de contraintes telles que celles qui existent au sein de l'UE que la gauche britannique a pu nationaliser le secteur de la santé et créer le Service national de santé (NHS, National Health Service) ainsi que d'autres institutions. 
"Un vote en faveur du maintien dans l'UE", écrit-il, "mettra … fin à tout espoir d'une véritable politique de gauche au Royaume-Uni". 
De même, en ce qui concerne l'immigration, il pense que malgré la xénophobie insupportable qui domine la campagne en faveur du Brexit, le seul moyen de vaincre le racisme est de redonner à Londres le contrôle de ses frontières pour que le peuple britannique "se sente" à nouveau souverain. 
Son analyse historique est juste. 
L'UE n'est en rien favorable à des projets tels que le NHS ou la nationalisation des industries (néanmoins c'est un Etat-nation, la Grande-Bretagne avec Margaret Thatcher comme Premier ministre qui a donné à l'UE son cadre néolibéral). 
Et c'est peut-être la perte du contrôle de l'immigration européenne qui a provoqué une montée de la xénophobie. 
Mais une fois enfermée dans cette Europe là, il est peu probable qu'une campagne en faveur de la sortie oriente la politique nationale à gauche. 
Plus probablement, elle conduira à un nouveau gouvernement conservateur qui renforcera l'austérité et érigera de nouvelles barrières pour se protéger des étrangers objets de mépris. 
Beaucoup à gauche ne comprennent pas pourquoi j'ai fait campagne en faveur du maintien du Royaume-Uni dans l'UE après que les dirigeants européens m'aient dénigré et aient écrasé le "printemps d'Athènes" en 2015. 
Certes, ce ne sont pas les institutions européennes qui vont engager un programme progressiste. 
Nous avons créé le mouvement DiEM25 avec la conviction que c'est contre les institutions européennes, mais à l'intérieur de l'UE, qu'une politique progressiste a des chances de réussir en Europe. 
Il fut une époque où la gauche savait qu'elle pouvait gagner à elle la "bonne société" en entrant dans ses principales institutions pour y combattre leur fonction régressive. 
Notre mot d'ordre était alors, "A l'intérieur pour s'opposer !". 
Il faudrait le reprendre. 
Selon Thomas Fazi, un autre critique du DiEM25, étant donné "la composition actuelle du Parlement européen", la Grèce aurait été écrasée, même si le fonctionnement de l'UE était plus démocratique. 
Or le DiEM25 ne se contente pas de dire que l'UE souffre d'un déficit de démocratie, mais que le Parlement européen n'est pas véritablement un parlement. 
Si l'on en créait un véritable, qui aurait le pouvoir de démettre le pouvoir exécutif, sa "composition actuelle" serait différente et cela ouvrirait la voie à un nouveau systéme démocratique qui empêcherait les créanciers publics d'écraser des pays comme la Grèce. 
De même, Heiner Flassbeck (un collègue de Fazi) estime contrairement au DiEM25, que c'est l'Etat-nation et non un quelconque terrain paneuropéen farfelu qui est le lieu pour pousser au changement. 
Or le DiEM25 s'intéresse à ces deux niveaux, et au-delà. 
Il fut une époque où la gauche savait toute l'importance qu'il y a à agir simultanément au niveau local, régional, national et international. 
Pourquoi tout d'un coup éprouvons-nous le besoin de donner la priorité au niveau national sur le niveau européen ? 
La charge la plus violente de Flassbeck contre le paneuropéanisme radical du DiEM25 consiste à dire que nous reprenons à gauche le slogan "Il n'y a pas d'alternative" [utilisé par Margaret Thatcher] pour l'appliquer à l'UE. 
Si nous sommes en faveur d'une union démocratique, nous contestons à la fois le caractère inévitable et le besoin d'une "union toujours plus étroite". 
Aujourd'hui, l'establishment européen œuvre à une union politique que nous considérons comme une sorte de prison où nous serions condamnés à l'austérité. 
Nous avons déclaré la guerre à cette conception de l'Europe. 
L'année dernière, quand les créanciers publics de la Grèce l'ont menacée d'une sortie de la zone euro, et peut-être même de l'UE, cela ne m'a pas impressionné. 
Le DiEM25 est imprégné d'un esprit de défi : la perspective d'une désintégration de l'Europe ne va pas nous contraindre à accepter une Union européenne au goût de l'establishment. 
Nous pensons qu'il faut se préparer à un effondrement de l'UE sous le poids de l'orgueil démesuré de ses dirigeants. 
Mais cela ne revient pas à souhaiter sa désintégration ou à inviter les forces progressistes européennes à se joindre aux néo-fascistes pour faire campagne en ce sens. 
Le philosophe Slavoj Zizek, l'un des initiateurs du DiEM25, écrivait récemment dans un tour de phrase ironique que le nationalisme socialiste n'est pas la bonne réponse face au national-socialisme post-moderne que susciterait la désintégration de l'UE. 
Il a raison. 
Aujourd'hui plus que jamais, la meilleure option pour la gauche réside dans un mouvement humaniste paneuropéen pour démocratiser l'UE. 

L’échec de la finance de libre marché 
LONDRES – Cinq ans après l’effondrement de la banque d’investissement américaine Lehman Brothers, le monde n’a toujours pas axé ses efforts sur la cause fondamentale de la crise financière qu’engendra l’événement – un excès d’endettement. 
Et c’est pourquoi la reprise économique s’est opérée de manière beaucoup plus lente que prévue (n’ayant tout simplement pas eu lieu dans certains États). 
Non seulement la plupart des économistes, banquiers centraux et régulateurs n’ont pas vu arriver la crise, mais ils ont également commis l’erreur d’estimer que la stabilité financière serait garantie tant que l’inflation demeurerait faible et stable. 
Par la suite, une fois contenue la crise la plus immédiate, nous avons tous échoué à prévoir combien ses retombées seraient douloureuses. 
Les prévisions officielles formulées au printemps 2009 n’évoquèrent ni la lenteur future de la reprise, ni le fait que la crise initiale – essentiellement confinée aux États-Unis et au Royaume-Uni – engendrerait rapidement dans la zone euro une crise à effet d’entraînement. 
Quant aux forces du marché, elles n’auraient jamais imaginé les taux d’intérêt proches de zéro que nous constatons depuis désormais cinq ans (et le compteur continue de tourner). 
L’une des raisons de ce manque d’anticipation a résidé dans une admiration inconditionnelle à l’égard de l’innovation financière ; la structure intrinsèquement défaillante de la zone euro peut également contribuer à l’expliquer. 
Mais la raison la plus fondamentale de cette incapacité réside dans le fait que nous avons échoué à réaliser combien le fardeau de la dette, sans cesse plus écrasant au fil des décennies – et encore davantage dans le secteur public que dans le secteur privé – constituait une menace considérable pour la stabilité de l’économie. 
En 1960, l’endettement des ménages au Royaume-Uni représentait moins de 15% du PIB, contre plus de 90% en 2008. 
Aux États-Unis, le montant des crédits privés est passé de 70% du PIB en 1945 à plus de 200% en 2008. 
Tant que la dette était cantonnée au secteur privé, la plupart des responsables politiques ont considéré que l’impact de cette dette demeurerait nul, ou alors bénin. 
L’ancien gouverneur de la Banque d’Angleterre, Mervyn King, n’a-t-il pas en effet fait valoir que « l’argent, le crédit et les banques ne jou[ai]ent aucun rôle significatif » dans la sphère macroéconomique moderne. 
Un postulat empreint de bien des dangers, dans la mesure où les contrats d’endettement sont porteurs de conséquences non négligeables sur la stabilité économique. 
Ils sont bien souvent conclus en abondance, tant il est vrai que les prêts à risque semblent a priori sûrs lorsque les cycles économiques se trouvent en phase ascendante. 
Or, une fois en vigueur, ils font apparaître la rigidité des processus de défaut et de faillite, eux-mêmes porteurs de risques de braderies et autres perturbations pour les entreprises. 
L’endettement est par ailleurs de nature à engendrer des cycles de surinvestissement, du type de ceux décrits par Friedrich von Hayek. 
Les booms immobiliers irlandais et espagnol en constituent l’illustration. 
La dette peut en outre conduire à des hausses puis à des chutes subites du prix des actifs existants, comme en témoigne notamment le marché immobilier britannique ces dernières décennies. 
En période favorable, l’augmentation de l’endettement peut sembler faire disparaître les problèmes sous-jacents. 
Les prêts hypothécaires de type subprime ont par exemple suscité chez les Américains une illusion de richesse, au moment même où ceux-ci souffraient d’une stagnation voire d’une baisse des salaires réels. 
En revanche, lors des phases descendantes d’après-crise, les dettes accumulées revêtent un puissant effet dépressif, dans la mesure où les entreprises et les consommateurs surendettés réduisent leurs dépenses d’investissement et de consommation dans un effort de remboursement de leurs dettes. 
Les décennies malheureuses du Japon après 1990 ont été la conséquence directe et inévitable de l’excès d’endettement accumulé au cours des années 1980. 
Face à la dépression de la consommation et de l’investissement privé, la hausse des déficits budgétaires peut s’avérer utile, en compensant les effets déflationnistes. 
Mais ceci ne permet que de reporter l’endettement sur le secteur public, toute réduction du rapport dette privée / PIB impliquant d’un autre côté une augmentation encore plus significative du ratio de la dette publique : en témoignent les hausses et baisses du fardeau de la dette des gouvernements irlandais et espagnol. 
Les niveaux d’endettement privé doivent par conséquent tout autant que la dette public être appréhendés comme des variables économiques cruciales. 
Le fait de les avoir ignorés avant la crise a constitué une grave erreur en termes de politiques et de sciences économiques, une erreur dont ont lourdement souffert les peuples de nombreux pays. 
S’ensuivent deux interrogations. 
La première question consiste à savoir comment naviguer sur les courants des dettes à la fois privées et publiques. 
Aucune option aisée ne se présente à cet égard. 
Le remboursement de l’endettement public et privé fait au passage peser un effet de dépression sur la croissance. 
Une consolidation budgétaire trop rapide peut ainsi s’avérer contreproductive. 
D’un autre côté, le fait de compenser l’austérité budgétaire au moyen de politiques monétaires ultra-assouplies soulève un risque de résurgence de l’endettement privé dans les économies développées, et a d’ores et déjà engendré une hausse dangereuse de la dette dans les économies émergentes. 
Réalisme et imagination sont nécessaires dans l’élaboration des politiques. 
Il apparaît clair que la Grèce ne saurait rembourser la totalité de sa dette. 
Mais il semble également évident que le Japon ne sera jamais en mesure de générer un excédent budgétaire primaire suffisant pour rembourser sa dette étatique au sens propre du terme « remboursement. » 
Une forme de mélange de restructuration de la dette et de monétisation définitive de la dette (assouplissement quantitatif irréversible) se révélera inévitable et opportune dans un certain nombre d’États. 
La seconde interrogation consiste à savoir comment contenir l’endettement de la croissance à l’avenir. 
Il sera pour ce faire nécessaire de procéder à des réformes élaborées selon un angle différent de celui adopté jusqu’à présent. 
Si la résolution du problème des établissements bancaires « trop importants pour faire faillite » s’avère certes nécessaire, le coût des sauvetages bancaires directement supporté par le contribuable est peu significatif par rapport aux dommages causés par la crise financière. 
Par ailleurs, un système bancaire ne bénéficiant pas de subventions issues du contribuable serait toujours en mesure de supporter un endettement excessif du secteur privé. 
La véritable nécessité réside dans une réponse politique de grande ampleur, dont il s’agirait qu’elle combine des outils de capital contracycliques plus puissants que ceux actuellement prévus par Bâle III, la restauration de contraintes quantitatives de réserves au sein de la boîte à outils politique des banques centrales des pays développés, ainsi qu’une exigence de contraintes sur les emprunteurs directs, telles qu’une limitation des rapports prêt / revenus ou prêt / valeur maximums dans le domaine des prêts immobiliers résidentiels et commerciaux. 
La mise en œuvre de telles politiques s’inscrirait dans une démarche de rejet de l’orthodoxie d’avant-crise selon laquelle les marchés libres présenteraient la même valeur dans le domaine de la finance que dans les autres secteurs économiques. 
Nul ne peut désormais contester l’échec de cette rigueur doctrinale. 



Les valeurs non rhétoriques de l’Europe 
VARSOVIE – Le débat sur l’avenir de l’Europe est parasité par un discours lourd de charge émotionnelle et trompeur, et les discussions évasives sur « plus d’Europe » empêchent de se concentrer sur les problèmes réels des pays européens. 
En effet, au-delà de ce discours chargé se trouve une question fondamentale à laquelle aucune réponse convaincante n’a encore été donnée. 
Qu’impliquerait une « Europe fédérale » ? 
La « solidarité européenne » est-elle un euphémisme pour l’union de transfert à laquelle s’oppose l’Allemagne, ou pour les renflouements massifs entrepris par la Banque Centrale Européenne (BCE) ? 
Un tel discours comporte habituellement un biais centraliste, dans lequel la poursuite de « plus d’Europe » est décrite comme la seule voie permettant à l’Union Européenne de rivaliser économiquement avec les pays politiquement plus centralisés comme les Etats-Unis et la Chine. 
Mais cela crée une confusion entre concurrence économique et pouvoir militaire. 
Pour récolter les bénéfices de l’intégration européenne, il faut y parvenir par l’intermédiaire d’interactions individuelles, économiques, et elle doit par ailleurs être facilitée par le retrait des barrières règlementaires. 
L’approche centraliste ignore les importantes divergences de performance économique des pays de l’UE – tout comme le fait qu’il se trouve plus d’histoires de succès économiques dans les pays plus petits de l’Europe que chez ses membres les plus importants. 
Dans la zone euro, la croissance cumulée du PIB depuis 2008 s’établit entre – 23,6% en Grèce et 5,2% en Slovaquie; en dehors de la zone euros, elle s’établit entre – 4,1% en Grande Bretagne et 12,5% en Pologne. 
Les économies de la Pologne, de la Slovaquie, des états Baltes, de la Bulgarie, de la Suède et de l’Allemagne ont toutes progressé plus rapidement que celle des Etats-Unis, tandis que la Hongrie, le Danemark et la plupart des pays de la zone euro ont enregistré une croissance négative. 
Ces variations proviennent de différences dans les politiques nationales, ce qui souligne le principal défaut de l’idée selon laquelle les solutions aux problèmes des pays européens reposent principalement au niveau de l’UE. 
Aux Etats-Unis, le gouvernement fédéral n’assume pas la responsabilité de résoudre les problèmes de chaque état : les états les plus touchés par la crise ont en effet eux-mêmes entrepris leurs propres réformes. 
De même, il n’y a pas de solution « européenne » aux problèmes de l’Italie, par exemple. 
L’Italie a besoin de réponses italiennes, tout comme la Grèce a besoin de solutions grecques, le Portugal de solutions portugaises, etc. Les arrangements européens ne doivent pas affaiblir les initiatives des pays visant à répondre aux défis auxquels ils sont confrontés – et cela signifie de faire preuve d’une extrême prudence lorsque se pose la question du renflouement des économies de la zone euro. 
Les discussions actuelles ont aussi tendance à ignorer – et même à dénaturer – les valeurs que les arrangements institutionnels sont supposés servir. 
« Plus d’Europe » n’est pas un but en soi. 
Pour n’importe quel convaincu des valeurs traditionnelles européennes, les libertés individuelles – y compris la liberté économique – et les responsabilités qui y sont associées constituent le critère ultime pour développer et évaluer les institutions, du niveau local au niveau européen. 
Au cœur du projet européen se trouve un engagement au marché unique, le principe de subsidiarité, et les « quatre libertés » ainsi que d’autres libertés traditionnelles comme la liberté d’expression et de religion. 
Ces valeurs sont universelles ; elles n’ont rien de particulièrement « anglo-saxon, » ou « allemand. » 
En outre, ancrer ces valeurs dans les arrangements institutionnels européens ne demande aucun sacrifice en termes de croissance à long terme du PIB ou d’emploi. 
Au contraire, l’histoire montre que la libéralisation économique et la dépolitisation (y compris la réduction de la part des dépenses publiques) sont vitales pour une reprise durable. 
Mais il n’y a aucun moyen de prévoir si les dirigeants européens adopteront cette stratégie. 
Apr��s tout, l’avenir de l’UE dépend de la politique de ses membres, qui, en retour, dépend de leurs situations politiques respectives, différentes et variables. 
Une chose est sûre : il serait plus que risqué de retarder ces réformes tant nécessaires ; cela provoquerait un désastre dans la zone euro. 
En effet, compte tenu de la dette publique accumulée de l’Europe et du vieillissement rapide de sa population, maintenir le statu quo ne ferait qu’intensifier la crise économique, et menacerait la propre existence de l’euro. 
Même si les institutions européennes comme la BCE continuaient de prolonger les opérations de sauvetage, elles ne sauraient compenser le manque de réforme. 
Cependant, elles continueraient d’aggraver l’instabilité sociale et politique et la légitimité de ces opérations serait de plus en plus remise en cause par les citoyens européens. 
C’est à la lumière de ce contexte que les risques inhérents aux différents types de réformes devraient être évalués. 
En dépit du concert des voix qui condamnent l’austérité, la flexibilité du marché du travail, etc, il est raisonnable de penser que telles sont les réformes qui seront adoptées. 
C’est vers cette voie que se sont engagés les pays à problèmes de l’UE, et le succès de leurs réformes est en grande partie proportionnel à la vitesse de mise en application de celles-ci. 
Les exemples de la Pologne, de l’Estonie, de la Suède et de l’Allemagne, entre autres, prouvent que des réformes rapides peuvent engendrer d’énormes progrès sociaux. 
L’avenir de l’Europe sera en fin de compte décidé par l’équilibre des pressions politiques divergentes, particulièrement au niveau national. 
En l’état, il existe une forte résistance contre les réformes libérales et autant de pressions pour poursuivre des politiques étatiques. 

Le développement connecté 
STOCKHOLM – Les défis auxquels le monde est confronté au XXIe siècle sont de nature systémique et globale. 
Aucune réponse aisée ne pourra leur être apporté, mais une chose est sûre : nous avons besoin de solutions évolutives qui soient adaptables. 
Les démarches de progrès étape par étape ne sauraient que détourner notre attention de l’ampleur des challenges qui se présentent à nous. 
L’une des meilleures illustrations de cette nécessité d’adaptabilité réside dans le secteur des télécommunications mobiles. 
On dénombre aujourd’hui 6,4 milliards d’abonnements à la téléphonie mobile, sachant qu’il est prévu que ce chiffre atteigne 9,3 milliards d’ici 2017 ou 2018. 
En 2018, Ericsson estime que 85% de la population mondiale aura accès à une couverture haut débit grâce aux réseaux 3G, et que 50% de cette population bénéficiera de la 4G. 
Dans ce contexte, la quasi-ubiquité des réseaux haut débit a instauré un nouveau paradigme dans la perspective du développement durable, positionnant les avancées technologiques en haut de la liste des mesures politiques prioritaires. 
La technologie nous permet de partager, de collaborer et d’échanger des connaissances d’une manière totalement nouvelle, créant un changement dynamique dans les mentalités. 
Une nouvelle société est aujourd’hui en pleine émergence, que nous appelons « société connectée. » 
Or, dans une société connectée, nous avons l’obligation de garantir que nous exploitons les technologies mobiles et Internet non seulement à des fins de collaboration et de divertissement, mais également en faveur du développement durable. 
La connectivité est un facteur essentiel de croissance économique et d’amélioration de la qualité de vie, et il existe un intérêt commercial réel à investir dans le haut débit afin d’optimiser la délivrance des services fondamentaux en matière d’éducation, de santé et de sécurité, ainsi qu’en redessinant les paysages urbains grâce à des réseaux électriques intelligents et à un réseau des transports plus efficace. 
En 2000, lorsque les Objectifs du millénaire pour le développement (OMD) ont été fixés par les Nations Unies, l’Internet mobile en était encore à ses balbutiements, et nous n’imaginions pas encore tous les avantages qu’il présenterait. 
Aujourd’hui, alors que les dirigeants mondiaux se préparent à établir le calendrier de développement post-2015, nous ne pouvons nous permettre de négliger l’importance du haut débit dans les priorités des infrastructures nécessaires pour atteindre ces objectifs. 
Les avantages économiques de l’Internet sont considérables. 
Une simple augmentation de 10% de la couverture haut débit serait susceptible de faire gagner un point de pourcentage à la croissance du PIB, tandis que la possibilité de doubler la vitesse de débit permettrait en moyenne d’augmenter le PIB de 0,3%. 
Par ailleurs, le commerce mobile – qui devrait représenter quelque 800 milliards $ à l’échelle mondiale d’ici 2016 – offre une formidable opportunité dans l’amélioration de l’intégration sociale et financière. 
De même, l’informatique en nuage a d’ores et déjà commencé à révolutionner la manière dont les contenus peuvent être transmis et réceptionnés à la fois par les enseignants et les étudiants. 
La solution d’informatique en nuage développée en faveur des établissements scolaires par Ericsson dans le cadre du programme Connect To Learn illustre par exemple cette tendance. 
En s’attaquant aux problématiques de l’accès et de la qualité de l’instruction, l’initiative Connect To Learn – effort collaboratif entre Ericsson, l’Earth Institute de l’Université de Columbia, et Millennium Promise – détermine les stratégies permettant d’intégrer la formation professionnelle des enseignants aux outils et aux pratiques adoptés dans les salles de classe au XXIe siècle. 
Quant au secteur de la santé, la moitié des soins pourraient être administrés à distance, de manière plus efficace. 
C’est ce que l’on peut constater à travers le Projet Millennium Villages, qui a vu les communications mobiles jouer un rôle particulièrement significatif en matière de santé : amélioration des délais de réponse aux urgences, réduction de l’isolement, et optimisation de la formation et des équipements en faveur des agents de santé. 
Grâce à ce succès, la campagne One Million Community Health Workers a récemment été lancée pour la formation d’un million d’agents de santé communautaires en Afrique subsaharienne d’ici la fin de l’année 2015. 
À travers l’utilisation des toutes dernières technologies de communication et des nouveaux appareils de diagnostic, ces agents de santé pourront établir un lien entre les populations rurales pauvres et toute une communauté de médecins, infirmiers, hôpitaux et cliniques. 
Ces transformations sont à la fois le fruit de l’adaptabilité et de l’innovation. 
Elles ont cependant été amorcées sans l’intervention d’efforts ciblés de la part des gouvernements. 
Si de telles initiatives pouvaient être volontairement et spécifiquement considérées par les 110 pays disposant d’une couverture haut débit nationale (ainsi que par ceux qui n’en disposent pas encore), nous serions bien plus à même d’accomplir les transformations positives auxquelles nous aspirons tous. 
Une telle évolution des consciences parmi les responsables politiques sera essentielle non seulement dans la perspective du progrès socio-économique, mais également pour la création d’une économie à faible émission de carbone, qui exigera que nous passions de l’infrastructure physique du dernier siècle, caractérisée par une forte consommation en énergie, à l’infrastructure connectée que nous promet le XXIe siècle, une infrastructure basée sur l’information. 
Nous avons besoin d’un nouveau paradigme qui nous permette de dissocier croissance et émissions de CO2, et de continuer de lutter contre la pauvreté sans risquer de causer davantage de dommages à l’environnement. 
Il y a là un véritable potentiel. Seulement voilà, les gouvernements s’adressent trop souvent seulement aux gouvernements, et les acteurs de l’industrie seulement à leurs homologues. 
L’instauration de partenariats public-privé est essentielle pour résoudre ces défis communs. 
Il est nécessaire que les agences pour le développement, les ONG et le secteur privé travaillent plus efficacement ensemble à la création de solutions évolutives et durables. 
Un certain nombre de forums, dont deux en particulier, accomplissent de grand progrès en ce sens. 
Le premier n’est autre que la Broadband Commission, qui a pour vocation de faire du haut débit l’une des infrastructures clés du XXIe siècle. 
Le second, à savoir le Réseau des solutions pour le développement durable auprès des Nations Unies (SDSN), vise à tirer parti de la richesse des ressources du secteur privé – capacités d’innovation, recherche et développement, compétences en gestion, et savoir-faire – afin de transformer les propositions politiques en réalité. 
Les secteurs qui ont toujours eu pour habitude d’opérer de façon indépendante – énergie, services publics et transports – s’orientent d’ores et déjà rapidement vers une collaboration intersectorielle, transformant radicalement l’environnement des affaires, tout en créant, dans la perspective de leur propre développement, de nouvelles opportunités de modèles d’entreprise à faible émission de carbone. 
Au travers d’efforts public-privé ciblés, et grâce aux démarches d’États proactifs comme la Suède, l’Australie et l’Inde, pour n’en nommer que quelques-uns, la société connectée sera en mesure de concevoir des solutions évolutives susceptibles de sortir des milliards d’individus de la pauvreté, et de nous permettre de préserver la planète. 
Bien que nous ne sachions ce que le futur nous réserve, nous savons d’ores et déjà que la société connectée en dessinera les contours. 

L’écologisation de la nouvelle révolution industrielle 
VIENNE – Les industries manufacturières soulèvent un dilemme à l’endroit de la société. 
L’existence d’un secteur manufacturier sain contribue à la croissance de l’économie, et par conséquent à l’amélioration du niveau de vie – un objectif particulièrement important pour les pays en voie de développement. 
D’un autre côté, à mesure que les usines s’efforcent de répondre à une demande toujours plus forte de la part des consommateurs, elles puisent de plus en plus profondément dans les ressources naturelles de la planète, et engendrent une pollution de l’environnement. 
Pour certains, notre monde est aujourd’hui confronté à un choix irréconciliable entre accroissement de la prospérité et nécessité d’un environnement plus propre et plus durable. 
En réalité, grâce aux nouvelles technologies ainsi qu’à l’émergence de nouveaux schémas de réflexion, les responsables politiques sont tout à fait en capacité d’établir un équilibre viable entre ces horizons a priori opposés. 
Au sein des pays développés, malgré un bien-être matériel plus considérable que jamais, les consommateurs ont de plus en plus conscience du fait que leur qualité de vie se trouve menacée lorsque l’environnement est mis à mal. 
Du côté des pays les plus pauvres, de telles préoccupations passent en revanche à la trappe, considérées comme un luxe n’appartenant qu’à l’univers des États les plus prospères. 
L’expansion industrielle y constitue en effet le meilleur moyen d’éradiquer la pauvreté, et l’emporte clairement sur les problématiques environnementales. 
Aucun État, qu’il soit riche ou pauvre, ne peut ignorer cet impératif que constitue le soutien à la croissance économique. 
Le secteur manufacturier permet en effet la création d’emplois, la disponibilité de produits abordables auprès de consommateurs financièrement éprouvés, l’entrée de recettes fiscales vitales et redistribuables en appui de démarches sociales, ainsi que l’attraction des monnaies étrangères sous la forme de revenu d’exportation. 
En bref, la présence d’un secteur manufacturier géré de manière appropriée contribue à répartir la richesse au sein de la société toute entière. 
Malheureusement, les efforts visant à satisfaire les demandes matérielles a priori sans limite des consommateurs à tous les niveaux de la pyramide économique font peser sur l’environnement un poids insoutenable. 
Les ressources sont aujourd’hui consommées à un rythme plus rapide que celui auquel la planète est en mesure de les régénérer. 
Le secteur manufacturier se révèle en la matière particulièrement vorace, dévorant plus de la moitié du total des matières premières, sollicitant près de 30% de l’énergie mondiale, et 20% des ressources en eau. 
Au passage, il génère bien davantage de déchets que nos écosystèmes fragiles sont en mesure d’absorber. 
Désormais, l’opinion publique commence à s’inscrire en opposition contre ce qu’elle perçoit de plus en plus comme un pillage d’ampleur globale. 
Certes, les décideurs politiques ne sont-ils pas nécessairement en mesure de contraindre les citoyens de modérer leur consommation. 
Les États, en revanche, peuvent encourager les fabricants à refaçonner la manière dont ils opèrent, en direction d’une moindre sollicitation des ressources naturelles, et d’une élimination des déchets inutiles. 
L’innovation technologique et le recyclable peuvent puissamment permettre de faire la différence dans la façon dont notre monde produit et consomme. 
De la même manière que la production de masse a par le passé provoqué des changements considérables, il existe un potentiel similaire dans le développement et l’application de l’impression 3D, de la biotechnologie, des nanotechnologies, ainsi que d’autres technologies économes en ressources. 
Un certain nombre de penseurs ayant travaillé autour de la gestion de ces ressources, du regretté C. K. Prahalad à Jaideep Prabhu, ont démontré qu’il était possible de reconfigurer l’industrie de manière à produire des biens de haute qualité, à bas prix et proprement. 
L’ensemble de ces technologies et nouveaux schémas de gestion nous orientent aujourd’hui bel et bien vers ce que l’on peut qualifier de nouvelle révolution industrielle – évidemment fort différente de cette Révolution industrielle qui fit de la Grande-Bretagne la puissance mondiale dominante du XIXe siècle, et lui permit de bâtir un empire planétaire. 
La transformation qui s’opère actuellement revêtira une nature plus démocratique, se propageant au travers des chaînes d’approvisionnement mondiales et autres voies de communication modernes vers tous les États intégrés à l’économie mondiale. 
Elle se caractérisera également par l’instauration de partenariats entre l’État, le secteur privé et la société civile. 
Le défi auquel nous sommes confrontés, l’opportunité historique qui s’offre à nous, consiste à reconnaître ce potentiel et à trouver les moyens dont les différents groupes pourront collaborer afin de contribuer à sa pleine expression. 
L’organisation récente d’une Conférence sur l’industrie verte à Guangzhou en Chine – à la suite d’événements similaires à Manille en 2009 et à Tokyo en 2011 – fournit l’un des modèles de ce type de coopération à grande échelle. 
Lors de cette conférence, les délégués présents ont échangé autour des meilleures pratiques existant aujourd’hui, débattu des moyens d’accélérer le changement au sein de tout un éventail de secteurs, et travaillé à l’élaboration de solutions innovantes destinées à répondre à un certain nombre de problématiques de gestion de longue date. 
Nul ne devrait avoir peur de cette révolution. 
Les pays les plus riches en ressources naturelles eux-mêmes ne sauraient craindre le passage à un monde plus écologique. 
Même s’ils acceptent d’adopter de nouveaux modèles économiques, leurs abondantes mais épuisables réserves ne seront pas rendues inutiles ; ces réserves dureront tout simplement plus longtemps. 
Dans le même temps, les États confrontés à des pénuries bénéficieront considérablement de leur propre capacité à réduire leurs besoins en ressources. 
Les entreprises ont elles aussi rapidement adopté de nouvelles pratiques. 
Nombre d’entre elles procèdent désormais régulièrement au suivi et au reporting de leur impact environnemental. 
Certaines entreprises commencent même à s’organiser autour de nouveaux concepts industriels tels que l’ « économie circulaire, » qui s’attache à réduire le volume des déchets au travers de multiples phases de recyclage. 
Bien que cette révolution soit née de la nécessité, elle est vouée – grâce à l’ingéniosité et à la coopération humaine – à bénéficier sur le long terme à l’ensemble des États, des fabricants, et des consommateurs de la planète. 

L'héritage présidentiel du Liberia 
DALLAS – Le mois dernier, les Libériens ont assisté à une chose remarquable : un transfert pacifique du pouvoir dans leur pays. 
Après 12 ans au pouvoir, Ellen Johnson Sirleaf a quitté ses fonctions de présidente et l'ancienne star du football George Weah a été investi de ses fonctions. 
C'était la première fois depuis 1944 qu'un dirigeant démocratiquement élu cédait volontairement sa place à un autre. 
Certes une élection bien gérée ne fait pas une démocratie stable. 
Mais dans une région souvent liée aux coups d'état et aux régimes autoritaires, le progrès du Liberia mérite d'être mentionné, car il peut aider à jeter les bases d'un futur meilleur et plus démocratique. 
À l'heure où le gouvernement représentatif du Liberia entre dans une nouvelle phase de maturité, il est utile de réfléchir sur la façon dont le pays en est arrivé là. 
En 2005, quand Sirleaf a été élue, le Liberia était désorganisé, après 25 ans de guerre civile et de dictature. 
Peu de gens ont prévu que Sirleaf, la première femme chef d'État de l'Afrique démocratiquement élue, réussirait à remettre son pays sur la bonne voie. 
Mais bien que son mandat n'ait pas été sans difficultés - la crise Ebola, la corruption endémique et les difficultés budgétaires - elle a réussi sur ce point. 
Peut-être que l'essentiel de l'héritage de Sirleaf sera celui des droits étendus des femmes et des filles libériennes. 
Lélectorat féminin a mené Sirleaf à la victoire ; les Femmes de l'action de masse du Liberia du Mouvement pour la Paix, qui ont aidé à mettre fin à la deuxième guerre civile du Liberia en 2003, ont compté parmi ses appuis politiques les plus forts. 
Durant son mandat, Sirleaf a augmenté la participation des femmes dans tous les aspects de la société et a tenu à assurer de meilleurs droits et protections pour les femmes et les filles. 
Sirleaf, avec une autre Libérienne Leymah Gbowee et une Yéménite Tawakkol Karman, a reçu le prix Nobel de la Paix en 2011, en grande partie pour son travail dans ce domaine. 
L'émancipation des femmes n'est qu'un exemple des avancées réalisées par Sirleaf. 
Elle a reconnu que la paix, une gouvernance forte et la croissance seraient les fondements de l'avenir de son pays. 
Elle s'est également faite le fer de lance des efforts pour assurer la justice sur la question des abus de droits de l'homme qui s'étaient produits durant les guerres civiles ; elle a relancé l'économie par un allégement de la dette ; elle a reconstruit les infrastructures détruites par la guerre ; elle a amélioré l'accès à l'eau potable et à l'hygiène et les institutions démocratiques du Liberia ont été renforcées, notamment en décrétant la première Loi sur la Liberté de l'information du pays. 
Il reste encore beaucoup à faire, mais il ne faut pas sous-estimer ces progrès. 
Comme Sirleaf l'a fait remarquer dans son discours de remerciement au prix Nobel de la Paix, « reconstruire une nation presque détruite par la guerre et le pillage » a été sa première priorité politique. 
Bien que « nous ne disposions alors d'aucune feuille de route pour une transformation post-conflit, » poursuivit-elle, « nous avons su que nous ne pouvions pas laisser notre pays retomber dans ses travers du passé. » 
« La plus grande responsabilité » de son gouvernement fut donc « de maintenir la paix. » 
Les qualités de dirigeante de Sirleaf ont servi de catalyseur à un Liberia plus stable, plus prospère et plus libre. 
Dans son rapport « Liberté dans le Monde » de 2017, la Chambre de la Liberté a conclu que le Liberia avait accompli des progrès significatifs dans le domaine des droits humains et politiques. L'engagement de Sirleaf à accomplir les idéaux démocratiques a été essentiel pour permettre ces avancées. 
Cela a permis à son pays de s'assurer un soutien démocratique plus étendu. 
Par exemple, en octobre 2015, les États-Unis ont attribué au Liberia une subvention de 257 millions de dollars pour des initiatives d'énergie et d'infrastructure dans le cadre de la Millennium Challenge Corporation. 
Ce type d'aide est accordé uniquement aux pays qui montrent des améliorations dans leur gouvernement démocratique et leur développement économique. 
Le Liberia a encore de nombreux défis intimidants à relever. 
Les indicateurs de développement humain, tels que l'espérance de vie et le revenu par habitant, demeurent bien inférieurs à la moyenne régionale. 
Une économie lente et une inflation en hausse mettent également la stabilité économique à l'épreuve. 
Le nouveau président du Liberia devra se concentrer sur ces derniers problèmes et sur d'autres questions pour garantir la poursuite des avancées. 
Tout d'abord, Weah doit continuer l'œuvre de Sirleaf en investissant sur les femmes et filles : après tout, l'amélioration de l'égalité des sexes est un catalyseur avéré pour augmenter la prospérité nationale. 
En outre, Weah et son gouvernement feraient bien d'adopter la déclaration du rapport de Sirleaf selon laquelle « la pauvreté, l'analphabétisme, la maladie et les inégalités n'ont pas leur place au XXIème siècle. » 
L'émancipation de tous les Libériens est la seule manière de maintenir le pays sur sa trajectoire positive. 
Enfin, comme celui de Sirleaf, le gouvernement de Weah doit adopter le processus d'établissement de coalitions et d'engagement actif aux niveaux local, régional et mondial. 
La coopération sera essentielle pour renforcer des partenariats existants et pour ouvrir de nouvelles voies au développement. 
Le Liberia a mis en place un système démocratique qui va soutenir la poursuite des progrès. 
Mais ce système ne peut pas être considéré comme acquis. 

L'opposition djihadiste en Libye 
DOHA - « Ils sont armés, je ne vais pas combattre en pure perte et faire tuer mes hommes pour un sanctuaire en ruines », a déclaré l'ancien ministre intérieur libyen Faouzi Abdelali, avant sa « démission » en août dernier. 
Il faisait référence à des groupes armés salafistes accusés de détruire des sanctuaires soufis. 
L'un des groupes accusé était la Brigade Ansar al-Sharia, qui a rapidement apporté son soutien à la démolition, mais a nié toute responsabilité. 
Ahmed Jibril, ambassadeur adjoint de la Libye à Londres, accuse à présent la Brigade dirigée par Mohammed Ali el-Zahawy, d'avoir perpétré l'attentat contre le Consulat américain à Benghazi, qui a tué l'ambassadeur américain Christopher Stevens et trois autres membres du personnel des États-Unis, ainsi que des gardes libyens. 
D'autres personnes ont rapidement adopté et promu l'allégation de Jibril. 
Mais la situation est plus complexe. 
La Brigade a nié toute responsabilité dans une déclaration écrite, ainsi que dans un bref entretien avec son porte-parole, qui était alors chargé de la surveillance de l'hôpital d'Al Jala à Benghazi. 
Comme lors de sa déclaration sur la destruction des sanctuaires soufis, la Brigade a nié toute implication dans l'attentat contre le Consulat américain, mais a souligné la gravité de l'insulte contre le Prophète censée avoir déclenché l'attentat. 
La Brigade a aussi attiré l'attention du public en juin dernier, quand près de 300 membres armés ont organisé un rassemblement à Benghazi, en suscitant l'indignation parmi les Libyens. 
« Nous avons voulu envoyer un message aux membres du Conseil National Général », a déclaré Hashim el-Nawa, l'un des commandants de la Brigade. 
« Ils ne doivent pas toucher à la charia.Elle doit être placée au-dessus de la Constitution et non pas devenir un article dans un référendum. » 
Mais la Brigade Ansar al-Sharia était-elle vraiment derrière l'attentat contre le consulat américain ? 
La nature des forces armées postrévolutionnaires islamistes armées en Libye ne va vraiment pas de soi. 
Le Jihad salafiste n'est pas une organisation, mais une tendance idéologique fondée sur la croyance selon laquelle les tactiques armées de toutes sortes sont les méthodes les plus efficaces - et, selon certaines versions, les plus légitimes - du changement social et politique. 
L'année dernière, ses adhérents ont joué un rôle important dans la révocation du dictateur brutal de la Libye, le Colonel Mouammar Kadhafi. 
Beaucoup de ces tendances ont ensuite mûri politiquement, ont révisé leur vision du monde et sont passées d'un activisme armé à un activisme désarmé, en formant des partis politiques et en contestant les élections. 
Le Groupe Combattant Islamique Libyen a produit par exemple deux principaux partis politiques. 
Al Watan (La Patrie) est dirigé par l'ancien GICL et commandant du Conseil militaire de Tripoli Abd el-Hakim Belhaj. 
L'autre, Al Umma al-Wasat (The Nation centrale), est dirigé par Sami al-Saadi, ancien idéologue en chef du groupe, et Abd al-Wahad Qaid, un commandant militaire du GICL et frère du défunt commandant d'Al-Qaïda Qaid Hasan (Abou Yahya al-Libi). 
Les deux partis ont fait piètre figure lors de l'élection d'un nouveau Congrès général national en juillet, où Qaid a remporté un seul siège. 
En effet, les élections du Congrès Général National ont été à bien des égards une défaite pour les partis non-violents salafistes de Libye (comme Al Asala), ainsi que pour les post-djihadistes. 
D'autres formations islamistes armées, dont les groupes salafistes, ont accepté d'être intégrées aux nouvelles institutions de l'Etat libyen, comme le Comité Suprême de Sécurité (Ministère de l'Intérieur) et la Force du Bouclier libyen (Ministère de la Défense). 
La Garde nationale, dirigée par le chef adjoint du GICL, Khaled al-Sharif, a absorbé plus de 30 brigades, la plupart du temps en provenance de l'Ouest et du Sud-ouest. 
Mais plusieurs formations armées, comme Ansar al-Sharia et les Brigades du Cheikh Omar Abd al-Rahman Emprisonné, rejettent encore la transition vers les partis politiques et vers l'intégration dans les institutions d'Etat. 
Ces organisations sont nombreuses, mais petites. 
Certains n'ont pas été invitées à adhérer à des organismes officiels (ou bien on ne leur a pas donné une incitation suffisante). 
« Personne ne nous a demandé de rejoindre l'armée ou la police », explique Sufian ben Qumu, commandant d'Ansar al-Shariah à Derna et ancien détenu de Guantánamo, dans un entretien en avril dernier. 
« Ils ne m'ont même pas donné de récompense pour avoir combattu, ni à moi ni à aucun de mes hommes. » 
Ben Qumu entraîne une petite formation paramilitaire dans la forêt Bou Musafir dans la périphérie de Derna. 
Il insiste sur le fait que si la direction des éclaireurs ou les chefs de clans de la ville lui demandaient de dissoudre le camp d'entraînement, il le ferait. 
La mort tragique de Stevens et de ses collègues a suscité une grande indignation du public en Libye, ajoutant à l'isolement et à la dé-légitimation des groupes armés. 
Des dizaines de groupes de militants libyens ont mis en ligne des vidéos rendant hommage à Stevens, ainsi que des déclarations contre le terrorisme et contre Al-Qaïda. 
L'un des sites Internet des Frères musulmans contient une telle déclaration, et le Grand Moufti de Libye, le Cheikh Sadeq el-Gheriani, a également condamné l'attaque. 
Deux questions restent essentielles en Libye pour prévenir de futures tragédies. 

Les limites de la croissance verte 
BERLIN – Ces dernières années ont vu se renforcer la volonté de bâtir une « économie verte » susceptible de délivrer le monde des perpétuelles crises économiques et environnementales, ainsi que d’engendrer une nouvelle ère de croissance durable. 
Cet élan suscite néanmoins une polémique inattendue, à l’heure où de nombreux observateurs ne prévoient guère plus qu’un simple statu quo teinté d’une couche de peinture verte. 
La réconciliation des impératifs environnementaux et économiques s’annoncerait-elle plus difficile que nous le pensons ? 
En un mot, la réponse est oui. 
L’idée dominante consiste à affirmer que l’économie verte nous permettra de nous libérer de notre dépendance aux combustibles fossiles, sans pour autant sacrifier la croissance. 
Beaucoup vont même jusqu’à avancer que le passage à une économie verte pourrait engendrer une nouvelle forme de croissance. 
Mais aussi séduisante soit-elle, cette conception n’est pas réaliste, comme nous l’expliquons dans notre récent ouvrage intitulé Inside the Green Economy. 
Il n’est bien entendu pas impossible qu’une économie véritablement « verte » se révèle prospère. 
Seulement voilà, le modèle aujourd’hui dominant se fonde principalement sur des solutions rapides et faciles à mettre en œuvre. 
Ce modèle réaffirme par ailleurs la primauté de l’économie, échouant ainsi à appréhender toute la profondeur de la transformation nécessaire. 
Plutôt que de s’efforcer de repenser notre économie afin d’adapter son fonctionnement aux limites et impératifs environnementaux, les défenseurs actuels de l’économie verte cherchent à redéfinir la nature elle-même, afin de l’adapter aux systèmes économiques existants. 
Voici désormais que nous attribuons une valeur financière l’environnement naturel, que nous intégrons à nos bilans. La protection du « capital naturel », notamment à travers les services écosystémiques, vient contrebalancer la dégradation de l’environnement, via cette monnaie d’échange internationale et abstraite que constitue l’empreinte carbone. 
De nouveaux mécanismes basés sur le marché illustrent cette approche, tels que la négociation de crédits biodiversité. 
Rien de tout cela ne fait obstacle à la destruction de l’environnement naturel, ces approches se limitant à réaligner cette destruction par rapport aux marchés. 
Conséquence de l’étroitesse de cette approche, les actuelles conceptions de l’économie verte présentent de si nombreux angles morts que la démarche toute entière peut être considérée comme une affaire de croyance. 
À cet égard, le plus puissant des talismans n’est autre que l’innovation technologique, qui semble justifier que nous nous contentions de patienter jusqu’à l’apparition d’une invention qui viendrait tout résoudre. 
Or, bien que de nouvelles idées et inventions soient évidemment indispensables à l’appréhension de défis complexes, environnementaux ou autres, elles ne sont ni automatiques, ni inéluctables. 
L’innovation, et en particulier l’innovation technologique, se trouve systématiquement façonnée par les intérêts et activités de ses protagonistes, et il convient par conséquent de l’évaluer dans son contexte social, culturel et environnemental. 
Lorsque les acteurs concernés n’œuvrent pas en soutien de technologies transformatrices, les fruits de l’innovation peuvent conduire à un renforcement du statu quo, bien souvent en prolongeant la durée de vie de produits et de systèmes inadaptés à la résolution des besoins d’une société. 
Songez à l’industrie automobile. 
Bien que celle-ci produise des moteurs de moins en moins consommateurs de carburant, elle intègre ces moteurs à des véhicules plus volumineux, plus puissants et plus lourds que jamais auparavant, anéantissant ainsi les gains d’efficience via un fameux « effet de rebond ». 
L’industrie est par ailleurs confrontée à la tentation de consacrer davantage d’énergie à l’apprentissage de la manipulation des limites d’émissions, comme l’a fait Volkswagen, qu’à la conception de véhicules véritablement écologiques. 
Quant aux biocarburants, ils ne constituent pas non plus une solution. 
En effet, l’utilisation de la biomasse engendre un véritable désastre écologique et social au sein des économies en voie de développement, tout en prolongeant de fait la durée de vie d’une technologie de combustion obsolète. 
De toute évidence, nous ne pouvons nous en remettre aveuglément au secteur automobile pour mener la nécessaire réorganisation radicale du secteur des transports, sans parler des véhicules privés. 
Et c’est là précisément le cœur du sujet. 
Si nous entendons dissocier la croissance économique de la consommation énergétique, et atteindre une véritable efficience des ressources dans un monde de bientôt neuf milliards d’individus, sans parler de la nécessité d’une justice pour tous, nous ne pouvons plus nous permettre de laisser l’économie mener la danse. 
Il va davantage nous falloir considérer la transition écologique comme une tâche politique. 
Seule une approche politique pourra nous permettre de gérer, via des institutions véritablement représentatives, les différences d’opinions et d’intérêts, à la lumière d’un débat ouvert si indispensable à toute démocratie pluraliste, et intégrant la société civile. 
Bien entendu, tous les États n’appliquent pas le pluralisme démocratique. 
Dans un grand nombre de ces pays (voire au sein de ceux qui se disent démocratiques), ceux qui militent pour un monde socialement, économiquement et écologiquement plus équitable s’exposent à une répression sévère. 
S’ils entendent honorer leur mission cruciale consistant à opérer la nécessaire transition, les démocraties vont devoir inscrire au plus haut de leurs priorités de politique étrangère la question des droits fondamentaux de l’Homme, tels que la liberté d’expression et de rassemblement. 
Ces droits fondamentaux constituent les fondements normatifs sur la base desquels devront être négociées les stratégies de transition. 
Après tout, le plus grand obstacle auquel est confronté cette transition socio-écologique dont le monde a besoin ne revêt pas en fin de compte une nature technologique, la plupart des avancées nécessaires étant d’ores et déjà à notre portée, qu’il s’agisse de l’agriculture biologique ou des systèmes de mobilité en réseau excluant les véhicules privés. 
Le véritable problème réside dans un manque de volonté politique de mettre en œuvre et de propager un certain nombre d’innovations contraires à des intérêts économiques particuliers. 
Le défi consiste par conséquent à outrepasser les intérêts d’une minorité, pour assurer enfin la protection de l’intérêt général – effort qu’il incombe bien souvent à la société civile de fournir. 
Certains considéreront sans doute inapproprié le fait de promouvoir une transformation radicale plutôt qu’un changement progressif. 
À l’heure où le monde se heurte à des défis si nombreux et si pressants, qu’il s’agisse de la stagnation économique ou des révoltes politiques face à l’afflux massif de réfugiés, le moindre progrès sur la voie du développement durable peut être considéré comme une victoire. 
Il s’agirait de célébrer, et non de critiquer, les solutions pragmatiques et politiquement réalistes qui sont apportées face à la crise environnementale. 
Malheureusement, cette conception revient implicitement à sous-estimer la gravité de la crise environnementale à laquelle le monde est confronté, et à suggérer un changement linéaire alors même que la nécessaire transition sera tous sauf linéaire. 
Bien que certains aspects de l’économie verte – préservation des ressources, transition vers des énergies renouvelables, innovations technologiques spécifiques, et mécanismes d’incitation économique efficaces de type taxes – revêtent indéniablement une importance, ces aspects ne sont pas à la hauteur du changement de grande ampleur nécessaire à la préservation des intérêts des générations actuelles et futures. 
Le défi auquel les démocraties du monde sont aujourd’hui confrontées consiste à poursuivre le chemin de la modernité, et à intégrer les toutes dernières connaissances relatives aux limites de notre planète, tout en favorisant une plus large participation démocratique ainsi qu’en réduisant la pauvreté et l’injustice sociale. 
Il y a là un défi de taille, qui exigera passion et ténacité, mais qui pour autant ne s’inscrit pas au-delà de nos capacités. 
La première étape consiste à admettre les contraintes que fait peser l’« économie verte » sur nos réflexions et nos actions. 

La leçon des élections italiennes 
NEW-YORK – Le résultat des élections italiennes constitue un signal clair pour les dirigeants européens : les électeurs rejettent leur politique d'austérité. 
Le projet européen, aussi idéaliste soit-il, repose depuis le début sur une structure pyramidale. 
Mais cela ne revient pas à encourager les technocrates à régir des Etats en court-circuitant semble-t-il les processus démocratiques et à imposer des politiques qui conduisent à un appauvrissement généralisé. 
Même si les dirigeants européens évitent de le dire, une grande partie de l'UE est en dépression. 
Depuis le début de la crise, la diminution de la production italienne est de même proportion que celle des années 1930. 
En Grèce, le taux de chômage des jeunes dépasse maintenant 60%, et en Espagne 50%. 
Avec la destruction de son capital humain, le tissu social européen part en lambeaux et son avenir est menacé. 
Les gourous de l'économie déclarent qu'ils faut maintenir le cap. 
Les dirigeants politiques qui proposent une autre voie sont qualifiés de populistes. 
Pourtant leur recette ne marche pas, et il n'y a aucun espoir qu'elle marche, si ce n'est à aggraver encore la situation. 
Il faudra au moins 10 ans pour que l'Europe se remette des dégâts causés par l'austérité. 
Ce n'est ni le populisme ni une myopie politique qui a conduit les citoyens européens à rejeter les mesures qui leurs ont été imposées, mais la compréhension de leur nocivité. 
Le capital physique, humain et naturel de l'Europe est intact, mais la politique choisie conduit à une sous-utilisation massive de ces ressources. 
Quelle que soit la nature du problème de l'Europe, une politique qui entraîne de telles pertes ne peut constituer une solution. 
Le diagnostic simpliste posé par les ennemis de l'Europe, à savoir que les pays en crise vivaient au-dessus de leurs moyens, est au moins partiellement erroné. 
Avant la crise, l'Espagne et l'Irlande étaient en excédent budgétaire et leur taux de dette/PIB était faible. 
Si la Grèce était son seul problème, l'Europe aurait pu y faire face sans difficulté. 
Toute une série de mesures alternatives qui ont déjà été longuement débattues pourraient aider le continent à sortir de l'impasse. 
L'Europe a besoin de davantage de fédéralisme budgétaire, et pas seulement d'un contrôle centralisé des budgets nationaux. 
Elle n'a peut-être pas besoin d'un rapport de deux à un entre dépenses fédérales et dépenses des Etats comme aux USA, mais il lui faut manifestement accroître ses dépenses au niveau de l'UE, ce que ne permet pas son minuscule budget (encore diminué par les partisans de l'austérité). 
Il faut aussi une véritable union bancaire comportant une garantie commune des dépôts, ainsi qu'une supervision et des procédures communes de résolution. 
Il y faudra aussi des euro-obligations ou un instrument équivalent. 
Les dirigeants européens reconnaissent que sans croissance le fardeau de la dette va continuer à s'alourdir et que l'austérité est en elle-même une stratégie anti-croissance. 
Pourtant les années ont passé sans qu'ils ne décident d'une stratégie de croissance, bien que ses éléments soient parfaitement connus : des mesures qui rétablissent l'équilibre interne de l'Europe et s'attaquent à l'énorme excédent commercial allemand, comparable à celui de la Chine (et deux fois plus élevé en comparaison du PIB). 
Concrètement, cela signifie une augmentation des salaires en Allemagne et une politique industrielle qui encourage les exportations et la productivité des pays de la périphérie de l'Europe. 
Par contre, pour la plupart des pays de la zone euro, une dévaluation interne (une baisse des salaires et des prix) serait néfaste, car elle augmenterait la dette des ménages, des entreprises et des Etats (dont l'essentiel est en euro). 
Les ajustements dans les différents secteurs se produisant à des rythmes différents, une déflation entraînerait d'énormes distorsions économiques. 
Si c'était la solution, l'étalon-or n'aurait pas posé problème lors de la Grande dépression. 
Dévaluation interne, austérité et principe du marché unique (qui facilite la fuite des capitaux et leur retrait du système bancaire européen) constituent une combinaison toxique. 
Le projet européen était, et reste, une grande idée politique. 
Il est potentiellement porteur de prospérité et de paix. 
Mais plutôt que d'encourager la solidarité au sein de l'Europe, il sème les grains de la discorde entre pays membres. 
A de multiples reprises, les dirigeants européens ont juré qu'ils allaient faire le nécessaire pour sauver l'euro. 
La promesse du président de la Banque centrale européenne, Mario Draghi, de faire "tout ce qu'il faudrait" a ramené un calme provisoire. 
Mais l'Allemagne rejette systématiquement les mesures qui permettraient une solution à long terme. 
Les Allemands donnent l'impression qu'ils feront tout, sauf ce qui est nécessaire. 
Certes, malgré toutes leurs réticences les Allemands ont fini par accepter la nécessité d'une union bancaire incluant une garantie commune des dépôts. 
Mais leur lenteur à concéder ces réformes est en décalage avec les mouvements du marché. 
Dans beaucoup de pays, un système bancaire au bord de l'effondrement a dû être secouru. 
Combien d'autres vont se retrouver dans la même situation avant que l'union bancaire ne devienne une réalité ? 
Oui, l'Europe a besoin de réformes structurelles, ainsi que le réclament les partisans de l'austérité ! 
Mais c'est une réforme structurelle du dispositif institutionnel de la zone euro qui aura le plus d'impact - non pas une réforme au sein de chaque pays membres. 
Si l'Europe n'a pas la volonté d'entreprendre ces réformes, elle devra peut-être renoncer à l'euro pour assurer sa survie. 
L'union économique et monétaire était un moyen et non une fin. 
Les citoyens européens ont compris que dans le cadre actuel, l'euro constitue un obstacle pour parvenir aux objectifs qu'il était censé permettre d'atteindre - ce que les dirigeants européens n'ont pas encore réalisé. 

L’économie mondiale en 2067 
NEW YORK – Le monde est empêtré dans une crise économique qui évolue lentement – la plupart des experts s’accordent à dire qu’elle continuera dans un avenir prévisible. 
L'économie mondiale a connu une croissance en dents de scie depuis la crise économique de 2008 – l'une des stagnations les plus longues jamais enregistrées dans l'ère moderne. 
Dans presque tous les pays à revenu moyen et élevé, les salaires (en pourcentage du PIB) sont en baisse constante depuis près de 40 ans. 
Mais qu'en sera-t-il des 50 prochaines années ? 
Aujourd'hui, la situation semble certainement bien sombre. 
La stagnation économique et l’aggravation des inégalités ont contribué à une forte augmentation de la xénophobie et du nationalisme dans les pays avancés, illustré par le vote du Royaume-Uni de quitter l'Union européenne et l'élection du président américain Donald Trump – et maintenant sa décision de se retirer de l'accord sur le climat de Paris. 
Pendant ce temps, une grande partie du monde en développement – notamment au Moyen-Orient et Afrique du Nord – est empêtré dans des conflits, avec certains pays au bord de la faillite d’État. 
Cependant, bien que ces turbulences aient de fortes chances de se poursuivre dans un avenir proche, il y a peu de consensus sur ce qui est susceptible de se dérouler par la suite. 
Certes, se livrer à des prévisions économiques à long terme est généralement une tâche illusoire. 
En 1930, à une époque aussi troublée qu’aujourd’hui, nul autre que John Maynard Keynes s’y était essayé, dans le fameux essai « Perspectives économiques pour nos petits-enfants ». 
Ses prévisions se sont révélées fausses. 
Néanmoins, la tentative de Keynes définit sans doute un précédent respectable pour la prédiction économique de long terme. 
Je tenterai donc ma chance, moi aussi. Je prédis que, dans 50 ans, l'économie mondiale sera probablement (mais ce n’est pas garanti) en plein essor, avec une forte croissance du PIB mondial aux alentours de 20% par an, et un doublement du revenu et de la consommation tous les quatre ans environ. 
La première réaction face à ce scénario est sans doute qu’il semble probablement exagéré. 
Après tout, l'économie mondiale connaît actuellement une croissance d’à peine 3% par an (un peu moins ces dernières années). 
Pourtant, ce ne serait pas la première fois que la croissance économique mondiale pourrait s’accélérer de manière spectaculaire pour atteindre des niveaux jusque-là inimaginables. 
De 1500 à 1820, selon les données recueillies par le regretté Angus Maddison, le taux de croissance annuel du monde était de 0,32%, et une grande partie du monde ne connaissent aucune croissance du tout. 
En Chine, le revenu annuel par habitant s’élevait à 600 $ tout au long de cette période. 
Pour une personne vivant à ce moment-là, le taux de croissance aujourd'hui décevant de 3% aurait été inconcevable. 
Comment auraient-ils pu anticiper la révolution industrielle, qui a élevé la croissance mondiale annuelle moyenne à 2,25% entre 1820 et 2003? 
Aujourd'hui, c’est la révolution numérique qui promet d’élever la croissance vers de nouveaux sommets. 
En effet, nous sommes au milieu de percées technologiques spectaculaires, avec les progrès de la technologie numérique reliant tous les coins du monde. 
En conséquence, les travailleurs ne sont pas seulement de plus en plus productifs; ils bénéficient d’un meilleur accès à l'emploi. 
Les personnes dans les pays en développement, par exemple, sont maintenant capables de travailler pour des entreprises multinationales. 
Le résultat de tout cela est que davantage de travailleurs participent au marché du travail. 
Les effets économiques de cette tendance n'ont pas été tous positifs. 
Aux États-Unis, par exemple, le salaire réel moyen (corrigé de l'inflation) a à peine augmenté, alors même que le chômage est tombé à 4,3%. 
En permettant aux travailleurs à bas salaires situés à l'étranger – et, de plus en plus, aux machines – de se charger de plus en plus d'emplois, la technologie a renforcé ce « plafond de salaire maximum. » 
La clé pour briser ce plafond est de changer les types de travail dans lequel les gens sont engagés. 
Grâce à l'éducation et une meilleure formation, ainsi qu’une redistribution plus efficace, nous pouvons encourager le travail plus créatif – depuis l'art jusqu’à la recherche scientifique – que les machines ne seront pas en mesure de remplacer dans un avenir prévisible. 
Bien que ce travail puisse sembler peu rentable, en raison du nombre de personnes et du temps nécessaires à l’obtention d’une seule réalisation ou percée majeure, cette réalisation ou percée suffirait à créer assez de valeur pour augmenter le niveau de vie de l’ensemble de la population. 
Et, en effet, grâce au développement du secteur créatif, la croissance augmentera considérablement. 
Ce résultat est probable, mais il n’est pas certain. 
Pour l’atteindre, il faudra changer fondamentalement nos économies et sociétés. 
D'une part, nous devons travailler à faciliter la transition des travailleurs vers des activités plus créatives. 
Cela exigera des changements fondamentaux dans les systèmes éducatifs, y compris le recyclage des adultes. 
Il faudra aussi des politiques et des programmes offrant un coussin financier aux travailleurs déplacés; sinon, les propriétaires de machines et de capitaux profiteront des perturbations technologiques pour capturer une part encore plus importante du gâteau économique. 
Au sein des pays, cela peut être réalisé par une certaine forme de partage des profits, pour que, disons, 15-20% des bénéfices totaux d’un pays soient « détenus » par les classes ouvrières. 
Les habitudes de consommation auront aussi besoin de changer. 
Si, lorsque la consommation globale double tous les quatre ans, nous doublons aussi le nombre de voitures sur la route ou le nombre de kilomètres parcourus par les jets, nous dépasserons rapidement les limites de la planète. 
Cela est d'autant plus vrai que l'espérance de vie en hausse augmentera non seulement la croissance de la population, mais aussi la part des personnes âgées. 
Les bonnes incitations seront nécessaires pour veiller à ce qu'une part importante de notre richesse vise à améliorer la santé et la durabilité environnementale. 
Si nous ne parvenons pas à mettre en œuvre ces changements de politique dans les années à venir, l'économie mondiale penchera probablement vers l'autre extrême au cours des 50 prochaines années. 
Dans un tel scénario, 2067 serait marquée par des inégalités encore plus fortes, des conflits et une situation chaotique, où les électeurs continueraient à choisir des dirigeants qui profitent de leurs craintes et de leurs griefs. 
Ce qui, je crois, peut être exclu est un scénario moyen, dans lequel le monde ressemblerait à peu près à ce qu’il a été au cours des 30-40 dernières années. 
En 1967, le monde a connu de grandes innovations dans les secteurs de l’économie (le premier distributeur automatique de billets du monde a été installé à l'extérieur de Londres en juin de cette année) et de la santé (la première transplantation cardiaque réussie du monde a été réalisée en Afrique du Sud en décembre de cette année). 
Pour que 2067 soit un digne anniversaire de ces percées, la crise actuelle doit motiver les dirigeants du monde à travailler pour développer et mettre en œuvre les nouvelles politiques dont nous avons besoin pour créer un avenir plus prospère, plus équitable et plus stable. 

Quand l'inégalité tue 
NEW YORK – C'est cette semaine que Angus Deaton va recevoir un prix Nobel d'économie bien mérité pour "son analyse sur la consommation, la pauvreté et la protection sociale". 
Peu après l'annonce de cette distinction, il publiait avec Ann Case dans les Proceedings of the National Academy of Sciences une recherche dont les conclusions sont des plus surprenantes – et qui mérite au moins autant de publicité que la cérémonie de remise des prix Nobel. 
Analysant une énorme quantité de données se rapportant à la santé et aux causes de décès des Américains, Case et Deaton ont montré que l'espérance de vie et la santé des Blancs américains d'âge moyen déclinent, notamment pour ceux qui n'ont pas fait d'études supérieurs. 
Suicide, drogue et alcoolisme en sont les principales causes. 
L'Amérique se félicite d'être l'un des pays les plus riches de la planète et elle peut se vanter d'avoir vu chaque année (à l'exception de 2009) son PIB par habitant augmenter. 
Or la santé et la longévité sont supposées être des signes de prospérité. 
Mais alors que les dépenses de santé par habitant y sont plus élevées que presque partout ailleurs dans le monde (et encore plus élevées en terme de part du PIB), elle est loin d'être en tête en ce qui concerne l'espérance de vie. 
Ainsi la France dépense moins de 12% de son PIB pour la santé – contre 17% aux USA – mais l'espérance de vie des Américains est inférieure de 3 ans à celle des Français. 
Depuis des années, nombre d'Américains tentent de justifier cette situation en soulignant que la société américaine est bien plus hétérogène, avec un écart considérable d'espérance de vie entre Noirs et Blancs. 
En matière de santé, le fossé entre les races n'est que trop réel. 
Selon une étude publiée en 2004, l'espérance de vie des noires américaines est de presque 4 ans inférieure à celle des femmes blanches, et celle des hommes noirs est de plus de 5 ans inférieure à celle des hommes blancs. 
On ne peut considérer cette divergence comme une conséquence sans grande importance d'une société plus hétérogène. 
En réalité, elle illustre ce qui est une honte pour l'Amérique : la discrimination généralisée contre les Afro-américains. Cette discrimination se reflète aussi dans le revenu médian des ménages noirs qui représente moins de 60% du revenu des ménages blancs. 
Le fait que les USA soient le seul pays avancé à ne pas reconnaître que l'accès aux soins est un droit fondamental exacerbe encore les conséquences de cette disparité. 
Certains Blancs font porter aux Noirs la responsabilité de leur espérance de vie plus courte en citant leur "style de vie". 
Il est peut-être exact que certains comportements qui nuisent à la santé se retrouvent plus fréquemment parmi les pauvres, qui concentrent un grand nombre de Noirs. 
Mais ces comportements eux-mêmes sont la conséquence de leur situation économique, pour ne pas mentionner le stress lié au racisme. 
L'étude Case-Deaton montre l'inanité de l'argument racial. 
Les USA deviennent une société de plus en plus divisée – non seulement entre Noirs et Blancs, mais aussi entre les 1% les plus riches et le reste de la population, et entre les plus éduqués et les moins éduqués, ceci sans considération de race. 
Et le fossé se mesure non seulement en écart de revenus, mais aussi en espérance de vie. 
Les Blancs aussi meurent plus tôt au fur et à mesure que leurs revenus diminuent. 
Ce résultat n'est guère surprenant pour ceux d'entre nous qui étudient l'inégalité aux USA. 
Le revenu médian d'un salarié à plein temps est plus bas qu'il ne l'était il y a 40 ans. 
Le salaire des bacheliers a chuté de 19% durant la période étudiée par Case et Deaton. 
Pour s'en sortir, beaucoup d'Américains ont souscrit des crédits à des taux usuriers auprès des banques. 
En 2005, le gouvernement de Georges W. Bush a rendu plus difficile la déclaration de faillite personnelle et la renégociation des prêts. 
Puis est survenue la crise financière qui a coûté leur emploi et leur maison à des millions d'Américains. 
Quand ils n'ont plus rien touché de l'assurance chômage conçue seulement pour de courtes périodes dans un contexte de plein emploi, ils ont dû se débrouiller par eux-mêmes, sans protection sociale (si ce n'est des bons pour l'alimentation), alors que le gouvernement allait au secours des banques à l'origine de la crise. 
Les avantages inhérents à la classe moyenne devenaient hors d'atteinte pour une partie de plus en plus grande des Américains. 
La Grande récession avait montré leur vulnérabilité. 
Ceux qui avaient investi dans la Bourse on vu leur patrimoine fondre, ceux qui l'avaient converti en Bons du Trésor réputés sûrs ont vu le montant de leur retraite dégringoler, tandis que la Fed n'avait de cesse de diminuer les taux d'intérêt à court et à long terme. 
Les frais d'inscription dans les universités étant à la hausse, les étudiants qui croyaient un tant soit peu dans l'éducation étaient contraints de faire des emprunts qui ne pouvaient en aucun cas être restructurés. Aussi, les prêts étudiants semblaient-ils pires que les autres formes de prêt. 
La pression montante due à la crise financière ne pouvait qu'accroître le stress de la classe moyenne américaine. 
Il n'est donc pas étonnant que cela se traduise par une hausse du nombre de suicides, de la toxicomanie et de l'alcoolisme. 
J'étais économiste en chef de la Banque mondiale à la fin des années 1990 lorsque nous avons commencé à recevoir des informations analogues sur la Russie. 
Nos chiffres montraient que son PIB avait chuté de quelques 30% depuis l'effondrement de l'URSS. 
Nous n'étions pas très sûrs de notre estimation, mais les statistiques qui montraient que l'espérance de vie des hommes diminuaient, alors qu'elle augmentait dans le reste du monde, confirmaient l'impression que la situation n'était pas très bonne dans le pays, notamment hors des grandes villes. 
La Commission internationale sur la mesure de la performance économique et des progrès sociaux que j'ai co-présidé et à laquelle Deaton participait avait rappelé auparavant que le PIB est rarement un bon indicateur du bien-être d'une société. 
Les nouvelles données sur la moins bonne santé des Blancs américains renforcent cette observation. 
La classe moyenne américaine - la quintessence même de ce qu'est la classe moyenne - est sur la voie de devenir la toute première ex-classe moyenne de la planète. 

Les deux meilleures méthodes de réduction de la mortalité infantile 
BANGKOK – Parmi les cibles des objectifs de développement durable des Nations unies (les ODD), l’une des plus ambitieuses demeure la volonté de mettre fin à la mortalité évitable des nouveau-nés et des enfants dans la prochaine décennie. 
Si cette cible est atteinte d’ici 2030, aucun pays n’aura à signaler de taux de mortalité néonatale au-dessus de 12 décès par 1 000 naissances — un quart du taux actuel dans certaines régions de l’Afrique subsaharienne. 
Vue l’envergure de la tâche, il faudra effectuer d’énormes investissements dans les infrastructures et la planification du secteur médical. 
La méthode la plus porteuse pour réduire la mortalité infantile est sans doute de favoriser l’essor de deux ressources en abondance : la vaccination des mères et l’allaitement maternel. 
La protection des enfants de la mort prématurée commence dès leur naissance. 
Lorsqu’une femme reçoit un vaccin contre des maladies courantes comme la grippe, son organisme génère des anticorps qui détectent les virus et renforcent les défenses naturelles contre les agents pathogènes. 
Lorsqu’elles tombent enceintes, ces protéines protectrices sont transmises au fœtus à travers le placenta. 
Étonnamment, les bienfaits se poursuivent après la naissance. 
Ainsi, même si le vaccin contre la grippe n’est pas homologué pour les nourrissons dont l’âge ne dépasse pas six mois, les essais cliniques ont indiqué que les enfants dont les mères ont été vaccinées sont mieux protégés contre ce virus. 
Dans une étude des mères et de leurs enfants en bas âge au Bangladesh, les chercheurs ont enregistré une réduction saisissante de 63 % des cas de grippe de nourrissons nés de mères vaccinées, une réduction de 36 % dans le nombre de troubles respiratoires graves pour les mères et une réduction de 29 % pour ce type de maladies chez les nourrissons. 
La vaccination maternelle contre la grippe aide également à protéger des nourrissons de la pneumonie, une cause courante de mortalité infantile. 
Une analyse des essais cliniques de vaccins menée en 2018 au Népal, au Mali et en Afrique du Sud a constaté que le risque que les nourrissons développent une pneumonie est 20 % moins élevé lorsque leurs mères ont été inoculées. 
Des enfants trop jeunes pour être complètement vaccinés contre Streptococcus pneumoniae et la grippe en ont été les principaux bénéficiaires. 
Fort de ces données et de celles d’autres études, les États des pays à faible revenu doivent être en mesure de planifier des campagnes d’immunisation mieux conçues et d’atteindre des taux de morbidité et de mortalité des nourrissons substantiellement plus bas. 
Le second moyen pour réduire la mortalité infantile, l’allaitement, a sans doute des retombées plus vastes. 
Le lait maternel est l’aliment idéal pour un poupon, procurant la totalité des protéines, des lipides, des vitamines, des minéraux et des enzymes dont l’organisme d’un nouveau-né a besoin pour rester en santé. 
Et mieux encore, les mères produisent de nouveaux anticorps en temps réel, ce qui aide à renforcer le système immunitaire des jeunes enfants. 
Malheureusement, les taux d’allaitement et de consommation de lait maternel sont bien en deçà du niveau souhaitable. 
Seulement 40 % des nourrissons dans le monde sont allaités exclusivement jusqu’à ce qu’ils aient au moins six mois, comme l’Organisation mondiale de la santé (OMS) le recommande. 
Les raisons en sont complexes, mais dans la plupart des pays, le manque d’information conjugué à des campagnes musclées de marketing par les fabricants de lait maternisé ont contribué à la baisse de l’allaitement. 
Récemment, les États-Unis ont été accusés de se ranger du côté des producteurs de lait maternisé en s’opposant à la résolution de l’OMS d’appuyer les campagnes de promotion de l’allaitement. 
Il faudrait que ce soit plus facile de convaincre les mères d’allaiter leur nourrisson. 
D’abord, les poupons nourris au sein sont moins susceptibles de contracter des otites et des méningites ou de souffrir de troubles gastro-intestinaux et de diarrhée. 
Ces avantages continuent tant que le poupon est allaité. 
Les mères tirent également avantage de l’allaitement. 
Les recherches indiquent que les femmes ayant allaité dans leur vie sont moins susceptibles de développer des maladies non transmissibles comme des maladies cardiovasculaires, le cancer du sein et le diabète de type 2. 
La plupart de ces gains proviennent du fait que l’allaitement aide à brûler l’excédent de gras qui s’accumule dans le corps d’une femme pendant la grossesse. 
En fait, allaiter un seul nourrisson brûle au moins 500 calories par jour. 
Même si la plupart des nouvelles mères sont capables d’allaiter, ce ne sont pas toutes les femmes qui peuvent produire assez de lait, parce qu’elles souffrent d’épuisement, de dépression ou de faiblesse physique post-partum à la suite d’une intervention chirurgicale. 
Certaines mères ne peuvent tout simplement pas combler les besoins de leur enfant, tandis que d’autres ne disposent pas du soutien médical ou social pour suivre toutes les étapes de l’allaitement. 
Néanmoins, pour celles qui peuvent allaiter leur poupon pendant au moins six mois, les bienfaits sont considérables. 
Si la communauté internationale veut vraiment atteindre les cibles de santé établies par les ODD, elle doit redoubler d’efforts pour encourager plus de mères à se faire vacciner contre les maladies évitables et à allaiter leur nouveau-né. 
Ces deux pratiques à elles seules pourraient faire plus pour réduire la mortalité des nourrissons que n’importe quelle autre initiative en santé mondiale. 

Les grandes entreprises face à leur responsabilité 
LONDRES – Deux évolutions majeures s’opèrent aujourd’hui quant aux rapports de force qui caractérisent notre monde. 
Tout d’abord, la puissance des grandes entreprises s’accentue par rapport à celle des États. 
Deuxièmement, les citoyens ordinaires pèsent de plus en plus par leur influence. 
Comment expliquer que des évolutions a priori aussi contradictoires s’observent simultanément ? 
De toute évidence, les entreprises jouissent d’un plus grand pouvoir que jamais auparavant. 
Leurs acteurs, qui n’ont pourtant pas été élus par le peuple, contrôlent de plus en plus les rouages de notre vie quotidienne – du secteur de l’entertainment à l’approvisionnement énergétique des établissements scolaires, en passant par les transports ferroviaires ou encore les services postaux. 
Dans le même temps, le rythme des innovations technologiques surpasse celui des législations, aboutissant à une situation dans laquelle les activités des entreprises s’effectuent bien souvent sur fond de zones d’ombre exemptes de toute réglementation. 
Contrebalançant cette tendance, les citoyens disposent aujourd’hui de moyens et d’opportunités leur permettant de maintenir sous contrôle le comportement des entreprises. 
La population est en effet de plus en plus instruite et consciente de la manière dont fonctionnent les entreprises, se montrant plus proactive et plus spontanée lorsqu’elle estime qu’une société a franchi la ligne. 
L’opinion publique joue de plus en plus le rôle de conscience des entreprises et des industries, soulevant les questions problématiques et veillant à tenir ces entités responsables. 
Au cours des dernières années, la multiplication de mécanismes d’action collective efficaces – médias sociaux, plateformes de publication ouvertes, ou encore partage de vidéos en ligne – a conféré aux individus de plus en plus de leviers susceptibles d’être actionnés. 
À mesure que les consommateurs se livrent à des boycotts et autres désengagements, qu’ils font pression en faveur de telle ou telle législation, et qu’ils lancent des campagnes de plus en plus abouties sur les médias sociaux, ils gagnent peu à peu en influence sur les activités et la prise de décisions stratégiques des entreprises, établissant ainsi un certain nombre de garde-fous autour des accumulations colossales de puissance privée qui s’observent aujourd’hui. 
Pour certaines entreprises, cette évolution résonne comme un coup de tonnerre. 
Songez à la marée noire provoquée par British Petroleum dans le golfe du Mexique en 2010. 
Cette catastrophe écologique a constitué l’une des premières situations dans lesquelles une société a été contrainte de faire face à la puissance des médias sociaux – et au cours desquelles les citoyens ont pris conscience du potentiel des outils à leur disposition. 
Comme la plupart des entreprises à l’époque, BP avait pour habitude de dialoguer avec les lieux de pouvoir les plus traditionnels – Maison Blanche, Kremlin, etc. – et cela au travers de modes de communication tout aussi conventionnels, de type conférences de presse auprès de journalistes soigneusement sélectionnés, ou encore publication de communiqués minutieusement rédigés. 
La marée noire américaine a radicalement changé les choses. 
Les communautés se sont rassemblées autour d’une problématique, et ont trouvé le moyen de faire entendre leur voix grâce à Facebook. 
Les discussions échangées se sont révélées considérables, auxquelles n’a nullement participé BP, qui n’a pas non plus été en mesure de contrôler le débat via les méthodes traditionnelles de gestion de la communication. 
Depuis cet épisode, les actions directes de ce type ne cessent d’émerger. 
Les médias sociaux propagent les idées de manière instantanée, sans aucune entrave. 
Il suffit qu’un document, qu’une image ou qu’une vidéo soit partagée pour qu’une information jusqu’alors tenue secrète ou maintenue sous contrôle soit soudainement exposée aux yeux du monde. 
Et bien qu’il arrive que des informations fausses ou erronées se répandent aussi rapidement que les renseignements les plus avérés, les rectifications s’effectuent bien souvent tout aussi rapidement. 
Chez les jeunes d’aujourd’hui, l’utilisation des médias sociaux en tant qu’outil de militantisme constitue une seconde nature. 
Notre jeunesse est experte dans l’utilisation de YouTube, Twitter, Facebook et Reddit, qui lui permettent de communiquer et de créer une communauté autour d’une idée, d’une problématique, ou d’une objection – ainsi que de faire peu à peu d’un groupe initialement restreint un véritablement mouvement de masse. 
Les plus âgés sont par ailleurs de moins en moins à la traîne. 
À mesure que s’accentue la puissance des grandes entreprises, il est de plus en plus nécessaire que ces sociétés puissent être contraintes de répondre de leurs actes. 
Il est important que le champ de cette responsabilité s’étende lui aussi, afin qu’il soit possible d’influer non seulement sur le comportement des directions d’entreprise, mais également sur celui des acteurs de rang inférieur au sein de l’entreprise. 
Il est par ailleurs à prévoir que les membres des conseils d’administration des sociétés soient de plus en plus tenus responsables de la manière dont ils veillent eux-mêmes à la responsabilité de leur direction. 
Tout ceci s’accompagne d’une nouvelle culture consistant à soulever des interrogations autour d’aspects qui jusqu’à présent n’étaient pas abordés – notamment autour de la manière dont sont gérées les entreprises, ou de l’éthique avec laquelle agit une organisation. 
N’importe quelle action peut aujourd’hui être remise en question par n’importe qui, sachant que si d’autres considèrent le sujet comme intéressant ou important, cette question sera vouée à se propager – et pas seulement au sein d’une communauté réduite ou d’un groupe spécialisé, mais bien à l’échelle de la planète. 
Cette évolution a refaçonné la nature du militantisme et de l’action collective. 
Elle s’est également faite plusieurs alliés d’un nouveau genre, tels que l’investisseur activiste Carl Icahn, qui fait part de ses intentions sur Twitter, auxquelles réagissent ensuite les marchés. 
De même, ceux qui en d’autres circonstances auraient pu considérer les investisseurs militants comme des adversaires naturels sont aujourd’hui susceptibles d’approuver les positions adoptées par ces derniers, par exemple autour des questions de rémunération des dirigeants ou encore de responsabilité sociale d’entreprise. 
Il arrive que ces investisseurs militants publient des lettres ouvertes auxquelles ne s’intéresseront pas les grands médias traditionnels, mais qui feront l’objet d’une propagation virale sur Twitter ou Reddit. 
Cela suffit bien souvent pour que se réunissent conseils d’administration et comités de direction afin d’en prendre note. 
Ceux des dirigeants d’entreprise qui admettront cette réalité, en la considérant comme une opportunité, et en s’affranchissant de leur propension à « gérer » ou à fuir les difficultés, jouiront d’un véritable avantage concurrentiel. 
Ils cesseront en effet de considérer uniquement la rencontre des citoyens sur le terrain comme un moyen de manipulation, mais désormais comme une opportunité d’entendre ce que ces citoyens ont à dire. 
Ces dirigeants avisés n’auront pas pour obsession première de maîtriser l’utilisation de ces modes de communication modernes et directs dans le seul but de persuader clients, employés et autres parties prenantes de penser et d’agir comme ces premiers souhaiteraient qu’ils pensent et agissent. 
Non, ceux des dirigeants d’entreprise qui admettent cette nouvelle réalité procéderont à de réels changements – un choix qui ne pourra leur être que favorable. 
Les entreprises d’aujourd’hui produisent nos automobiles, nos téléphones, et les manuels scolaires de nos enfants – exerçant un contrôle croissant sur la vie quotidienne et le destin des populations du monde entier, et pas seulement sur l’existence de ceux qui utilisent leurs produits, mais également des personnes qui travaillent pour elles et de toutes celles vivant au sein des communautés où elles se situent. 
Si les entreprises ne prennent pas au sérieux la responsabilité qui accompagne leur puissance considérable et croissante, les peuples seront là pour le leur rappeler. 

Adresse aux antimondialistes 
NEW-YORK – La victoire probable d'Emmanuel Macron lors du deuxième tour de l'élection présidentielle française le 7 mai a suscité un peu partout un soupir de soulagement. 
Au moins l'Europe ne va pas suivre la voie du protectionnisme que Trump impose aux USA. 
Mais les défenseurs de la mondialisation ne doivent pas sabler le champagne : les défenseurs du protectionnisme et de la "démocratie illibérale" ont le vent en poupe dans beaucoup d'autres pays. 
Et il y a de quoi s'inquiéter de ce qu'un chauvin déclaré et menteur avéré comme Donald Trump ait pu réunir tant de voix et que la candidate d'extrême-droite à l'élection présidentielle française, Marine Le Pen, soit parvenue au deuxième tour. 
Une partie de l'opinion pense que la mauvaise gestion de Trump et son incompétence manifeste devraient suffire à dégonfler le soutien en faveur des charlatans populistes des autres pays. 
Aux USA, les électeurs de la Ceinture de rouille qui ont voté Trump se retrouveront très probablement en plus mauvaise situation dans quatre ans qu'ils ne le sont aujourd'hui - ce que les électeurs qui font preuve d'un minimum de logique comprennent. 
Il serait erroné de conclure que le mécontentement à l'égard de l'économie mondiale (notamment sa manière de traiter une grande partie des classes moyennes et ceux qui en faisaient partie) va diminuer. 
Si les démocraties libérales développées maintiennent le statu quo, ceux des travailleurs qui sont victimes de la mondialisation continueront à se sentir marginalisés et beaucoup d'entre eux imagineront que Trump, Le Pen et autres les soutiennent. 
L'idée que les électeurs s'opposeront d'eux-mêmes au protectionnisme et au populisme n'est peut-être qu'un voeu pieux cosmopolite. 
Les partisans du libéralisme économique doivent comprendre que nombre de réformes et d'avancées technologiques qui améliorent en principe le fonctionnement de l'économie laissent certains groupes parfois très importants sur le bord du chemin. 
Il faut donc prendre les mesures voulues pour que les gagnants donnent des compensations aux perdants. 
Mais si ces derniers restent sur le bord du chemin, pourquoi soutiendraient-ils la mondialisation et les mesures libérales ? 
Il est dans leur intérêt de se tourner vers les politiques qui refusent cette évolution. 
La leçon devrait être évidente : en l'absence de politique progressiste, notamment un bon niveau de protection sociale et de maintien de l'emploi pour les perdants de la mondialisation, les politiciens comme Trump risquent de s'incruster pour longtemps dans le paysage politique. 
Même s'ils ne parviennent pas à réaliser leur programme protectionniste et xénophobe, les conséquences de leur politique seront désastreuses, car ils jouent sur la peur et le chauvinisme et prospèrent sur l'idée dangereuse et pernicieuse du "nous-contre-eux". 
Trump dirige ses tweets contre le Mexique, la Chine, l'Allemagne, le Canada et beaucoup d'autres - et la liste va sûrement encore s'allonger au cours de sa présidence. 
Le Pen vise les musulmans, mais sa déclaration récente dans lesquelles elle nie la responsabilité de la France dans la rafle des juifs durant la Deuxième Guerre mondiale révèle son antisémitisme latent. 
Il pourrait en résulter des fractures profondes, peut-être même irréparables, dans certains pays. 
Aux USA le respect envers la présidence diminue du fait de l'arrivée de Trump, et il laissera probablement derrière lui un pays divisé. 
N'oublions pas qu'avant les Lumières qui ont promu la science et la liberté, le niveau de vie et les revenus ont stagné pendant des siècles. 
Mais Trump, Le Pen et les autres leaders populistes incarnent l'antithèse des valeurs des Lumières. 
Sans la moindre honte, Trump parle de "faits alternatifs", récuse la méthode scientifique et propose une réduction drastique du budget de la recherche, en particulier de la part consacrée au réchauffement climatique qu'il considère comme un canular. 
Le protectionnisme auquel appellent Trump, Le Pen et d'autres constitue aussi une menace pour l'économie mondiale. 
Durant 75 ans, on a essayé de créer un ordre économique mondial basé sur la libre circulation des biens, des services, des personnes et des idées. 
A la satisfaction de ses partisans, Trump a lancé une bombe dans cette structure. 
Compte tenu de l'importance que Trump et ses acolytes accordent aux frontières, les entreprises vont hésiter avant de construire des chaînes d'approvisionnement mondiales. 
L'incertitude qui va en résulter va décourager l'investissement, en particulier transfrontalier, ce qui va nuire à l'élan en faveur d'un systéme mondial régulé. 
Moins investis dans ce système, ses partisans seront moins motivés pour le défendre. 
Ce sera problématique pour le monde entier. 
Que cela plaise ou non, l'humanité restera connectée et devra faire face à des problèmes communs tels que le réchauffement climatique et la menace terroriste. 
Il faut renforcer, et non affaiblir, la capacité et les incitations à coopérer pour résoudre ces défis. 
Il y a longtemps que les pays scandinaves ont retenu la leçon de tout cela. 
Ils ont compris que l'ouverture est la clé d'une croissance rapide et de la prospérité. 
Mais pour rester ouverts et démocratiques, leurs citoyens ont dû être convaincus que tout va être fait pour éviter qu'il y ait des laissés pour compte. 
L'Etat-providence est ainsi devenu part intégrante du succès des pays scandinaves. 
Ils ont compris que la seule vraie prospérité durable est une prospérité partagée. 
C'est la leçon qui devrait inspirer les USA et le reste de l'Europe. 

Risques et atouts de la politique macroprudentielle 
MONTEVIDEO –Les banques centrales continuent à se tourmenter au sujet de l'effervescence qui règne sur le marché des actifs - et ce à juste titre si l'on considère la crise financière de 2008-2009. 
S'étant déjà brûlé les ailes, elles redoublent maintenant d'attention. 
Et le récent plongeon de la Bourse chinoise n'a sûrement pas apaisé leurs craintes. 
Le cours des titres est extraordinairement élevé dans le contexte d'une croissance économique atone. 
Le prix des obligations a augmenté du fait des mesures de relâchement monétaires décidées par la Banque du Japon, la Réserve fédérale américaine (Fed) et la Banque centrale européenne. 
De Londres à San Francisco, les prix de l'immobilier ont crevé le plafond. 
Les banques centrales doivent-elles intervenir, et si oui, comment doivent-elles le faire pour réduire le risque d'un effondrement du prix des actifs ? 
Depuis des années cette question se formule de manière binaire : les banques centrales doivent-elles pousser le prix des actifs à la baisse pour éviter la formation d'une bulle qui menace la stabilité financière, ou se contenter d'intervenir après qu'elle ait éclaté ? 
Les partisans de la dernière solution (par exemple Alan Greenspan, l'ancien président de la Réserve fédérale) pensent que les responsables politiques ne peuvent pas identifier les bulles et que le plus souvent ils sont mal à l'aise pour gérer le prix des actifs. 
Les banques centrales ne peuvent identifier avec certitude le moment où le cours des actifs atteint un niveau insoutenable. 
Mais elles ne peuvent non plus identifier avec certitude le moment où l'inflation est sur le point de décoller. 
La politique monétaire n'est pas une science, c'est l'art de sentir les choses. 
Et comme la crise de 2008-2009 l'a montré, intervenir seulement après que la bulle ait éclaté est très coûteux et inefficace. 
Dans ces conditions, que doivent faire les banques centrales ? 
Dans l'idéal, elles devraient développer des outils financiers dédiés. 
Augmenter les exigences en fonds propres des banques en cas de boom du crédit pourrait éviter la formation d'une bulle et renforcer le coussin financier des banques en cas de pertes. Autre solution, fixer une limite à la quotité des prêts [le rapport entre le montant d’un prêt et le prix d’achat d'un bien] permettrait de garder sous contrôle un marché immobilier exubérant et d'éviter ainsi que les emprunteurs et les organismes de crédit ne prennent des risques excessifs. 
Contrairement à ce type d'outils, l'intervention sur les taux d'intérêt est un instrument brut qui permet de traiter les déséquilibres financiers, mais il peut interférer avec l'objectif premier des banques centrales - la lutte contre l'inflation. 
Malheureusement, des obstacles économiques et politiques de taille s'opposent à la création et à l'utilisation d'outils macroprudentiels. 
La tentative de la Banque d'Espagne de mettre en œuvre des exigences variables en terme de fonds propres des banques au moyen de son système de "provisionnement dynamique" n'a pas empêché une politique de prêt agressive durant le boom immobilier. 
Quand une manière de faire suscite un engouement, il est difficile d'y résister. 
La politique macroprudentielle peut aussi échouer lorsque le périmètre de la réglementation est trop étroit. 
En 1929 la Fed a essayé d'exercer une "pression directe" sur Wall Street en obligeant les banques membres de la Réserve à ne pas prêter aux courtiers en Bourse, et en 2006 elle a incité ses membres à ne pas prêter aux promoteurs immobiliers. 
Dans les deux cas, d'autres organismes ont répondu à la demande de crédit, rendant vaine la politique macroprudentielle des autorités. 
Des pays comme le Royaume-Uni ou la Nouvelle Zélande ont autorisé les banques centrales à limiter la quotité des prêts, mais les USA ne peuvent pas aller aussi loin. 
Dans un pays où l'accession à la propriété est considérée quasiment un droit, rendre cette dernière plus difficile déclencherait une tempête politique. 
Si la Fed faisait de même, cela attiserait aussi la crainte que peuvent éprouver les Américains à l'égard d'une concentration du pouvoir financier - une crainte qui a redoublé avec la crise. 
Cela donnerait l'impression de favoriser une partie de la société, apportant ainsi du grain à moudre aux partisans d'un plus grand contrôle politique sur la Fed. 
Les responsables politiques doivent répondre à ces défis en mettant toute l'énergie nécessaire non seulement pour développer des outils macroprudentiels efficaces, mais aussi pour montrer qu'ils peuvent être utilisés à bon escient. 
Mais même dans le meilleur des cas, ce processus prend du temps. 
En attendant, il pourrait advenir des situations dans lesquelles le levier des taux d'intérêt est le seul instrument disponible pour limiter des excès financiers. 
Et comme on l'a vu avec la récente crise, certaines circonstances contraignent les banques centrales à l'utiliser. 
Parfois le coût de l'inaction - laisser les risques financiers croître - est trop élevé. 
Recourir aux taux d'intérêt comme outil macroprudentiel suppose que deux conditions clés soient remplies. 
La première - et la plus évidente - est que la stabilité financière soit sérieusement menacée. 
La deuxième est tout aussi importante : la variation des taux d'intérêt ne doit pas menacer l'autre objectif fondamental des banques centrales, parvenir à leur taux d'inflation cible. 
L'exemple de la Riksbank de Suède est un bon avertissement. 
En 2010, lorsqu'elle a commencé à augmenter les taux d'intérêt pour contenir les excès financiers, elle a mis en danger la stabilité des prix. 
Le pays a alors été rapidement touché par une déflation dont il n'est pas encore entièrement remis. 
De la même manière, après l'échec de sa politique de pression directe, la Fed a augmenté les taux d'intérêt pour prévenir une bulle boursière, mais cela a conduit à la dépression. 
Il faut chercher une politique macroprudentielle plus efficace, précisément pour éviter ce genre d'écueil. 

Mesurer une croissance inclusive 
WASHINGTON, DC – Lorsque le cycle des Objectifs du Millénaire pour le Développement (OMD) arrivera à son terme l’an prochain, la communauté internationale pourra se féliciter des nombreux progrès accomplis depuis leur lancement en l’an 2000. 
L’extrême pauvreté a été réduite de moitié durant cette période ; 100 millions environ d’habitants des bidonvilles ont eu accès à l’eau potable et des millions de personnes à des soins de santé ; et une proportion importance de filles bénéficient aujourd’hui d’une éducation. 
Mais il reste encore beaucoup à faire et des écarts de résultats importants persistent. 
Le programme de développement de l’après-2015 s’appuiera sur les OMD, en ajoutant de nouveaux objectifs, tels l’inclusion, la durabilité, l’emploi, la croissance et la gouvernance. 
Le succès des futurs Objectifs de développement durable (ODD) dépendra de la manière dont les nouveaux programmes sont élaborés, mis en œuvre et mesurés. 
Une croissance économique forte permet aux populations d’améliorer leurs conditions de vie et crée des espaces dans lesquels peuvent prospérer de nouvelles idées. 
Mais cette croissance se traduit souvent par une dégradation de l’environnement, qui porte atteinte à la santé humaine et à la qualité de vie, menace l’approvisionnement en eau et met en péril les écosystèmes, limitant la croissance des générations futures. 
De plus, une croissance à court terme qui amoindrit le capital naturel est soumise à des cycles d’expansion-récession et ceux qui vivent près du seuil de pauvreté peuvent chuter bien en dessous de ce seuil. 
Appréhender la croissance sur le plus long terme et tenir compte de l’équité sociale, économique et environnementale doivent être des priorités du programme de développement de l’après-2015. 
Les discussions en cours sur les ODD prennent en compte la nécessité d’inclure l’alimentation, l’eau, la sécurité énergétique, la planification urbaine et la biodiversité. 
Mais traduire les objectifs futurs en actions au niveau de chaque pays ne sera pas réalisable sans indicateurs mesurables et pertinents, en mesure de guider les choix politiques et d’évaluer les progrès. 
Une méthode de mesure est la comptabilisation du capital naturel, qui tient compte de la valeur des richesses naturelles dans la planification du développement et dans les comptabilités nationales, tout comme une famille tiendrait compte de la valeur de sa maison – et du coût de son entretien – pour définir la part du revenu qu’elle peut dépenser. 
Un récent rapport du Forum économique mondial, rédigé par l’économiste Peter Blair Henry, propose un « tableau de bord » pour une croissance inclusive et durable. 
Ce modèle englobe la comptabilisation du capital naturel, un indice du potentiel humain, un indice mondial d’écart entre les sexes, une mesure de l’investissement public en pourcentage du PIB, un indice de compétitivité, des indicateurs de prospérité partagée et des données ventilées sur le chômage. 
Un partenariat institué par le Groupe de la Banque mondiale, baptisé « WAVES » (Wealth Accounting and Valuation of Ecosystem Services - Partenariat pour la comptabilisation de la richesse naturelle et la valorisation des systèmes écosystémiques), aide les gouvernements à percevoir comment certains comportements épuisent les ressources naturelles et comment la comptabilisation du capital naturel peut contribuer à mettre en œuvre des politiques de développement plus durables. 
A la suite d’une campagne en faveur de ce partenariat à l’occasion de la conférence des Nations unies Rio+20, 70 gouvernements, dont ceux de 40 pays à bas et moyen revenu, ont adopté la comptabilisation du capital naturel. 
Cette méthode a déjà été appliquée avec profit dans plusieurs pays. 
La comptabilisation « forêts » a par exemple révélé que le Guatemala avait le taux de déforestation le plus élevé d’Amérique centrale et latine, surtout en raison des coupes non contrôlées liées à la cuisine quotidienne des ménages. 
Cette information a incité le gouvernement guatémaltèque à réformer la loi sur les forêts et à financer de nouvelles stratégies pour contrôler le bois de chauffe, prévenir l’abattage illégal et encourager les ménages à utiliser d’autres sources d’énergie. 
Les tentatives faites par le Botswana pour diversifier son économie ont été limitées par le manque de ressources en eau. Mais aujourd’hui, la comptabilisation « eau » aide le gouvernement à identifier des secteurs – dont l’agriculture, l’exploitation minière et le tourisme – qui peuvent croître avec une consommation d’eau minimale. 
Aux Philippines, où 60 pour cent du PIB est généré par les industries et services connexes de la région du lac Laguna de Bay du grand Manille, la pollution et l’envasement ont déjà réduit d’un tiers la profondeur du lac. 
La comptabilisation « écosystèmes » a joué un rôle crucial pour déterminer comment mieux gérer cette ressource. 
Ces comptabilisations sont également utilisées dans l’État indien du Himachal Pradesh pour améliorer la gestion des forêts qui jouent un rôle prépondérant dans deux secteurs importants de croissance, le tourisme et l’énergie hydroélectrique. 
Ces expériences sont essentielles pour élaborer le programme de développement de l’après-2015. 
Inclure la durabilité oblige les gouvernements à prendre en compte les effets de leurs décisions sur l’environnement. 
Le Rapport du « Panel de haut niveau de personnalités éminentes au programme du développement pour l'après-2015 » des Nations unies recommande que tous les gouvernements adoptent la comptabilisation du capital naturel de façon à ce que leurs efforts en vue d’un développement durable soient cohérents, précis et comparables à long terme. 
Institutionnaliser la durabilité sous cette forme en fera un élément intrinsèque de la gouvernance au quotidien. 
Ce n’est qu’en adoptant une compréhension plus large de la croissance et du développement que les pays du monde pourront résoudre les problèmes urgents que sont l’inégalité et la durabilité. 
Placer cette compréhension au centre des ODD contribuera à améliorer la santé et le bien-être de toutes les sociétés sur le long terme. 

Les obligations-diaspora 
WASHINGTON, DC – Les objectifs prévus à l’ordre du jour post-2015 du développement ne peuvent être atteints sans des programmes forts et des financements appropriés. 
L’assistance officielle au développement se monte à environ 130 milliards de dollars par an ; même si les investissements étrangers directs et les investissements de portfolio peuvent aider les économies pauvres, des ressources additionnelles doivent être trouvées pour le développement. 
L’une des ressources sous-exploitées est le financement en provenance de la diaspora – c’est-à-dire, les versements et l’épargne des nationaux qui travaillent à l’étranger et renvoyés à destination de la famille et des amis. 
Le défi est donc de canaliser efficacement ces revenus. 
Il y a plus de 230 millions de migrants internationaux dans le monde, ce qui représente plus que la population du cinquième pays le plus peuplé au monde, le Brésil. 
Leurs revenus, estimés à 2600 milliards de dollars, dépassent le PIB de la Grande Bretagne, la sixième économie mondiale. 
Pour une grande part, ils sont taxés ou dépensés dans les pays d’accueil. 
Mais si l’on prend un taux d’épargne à 20% (proche du taux moyen dans les pays en développement), cela signifie une épargne totale annuelle de la diaspora de plus de 500 milliards de dollars. 
En 2013, les migrants en provenance des pays en développement ont renvoyé chez eux près de 404 milliards de dollars (sans compter l’ensemble des montants non enregistrés arrivant par les canaux informels). 
L’Inde a reçu 70 milliards de dollars, plus que la valeur de ses exportations de services liés aux technologies de l’information. 
Les transferts vers l’Egypte ont dépassé les sommes perçues grâce au canal de Suez par le pays. 
Et les revenus des expatriés représentent plus d’un tiers du revenu national du Tadjikistan. 
Ces flux sont généralement plus importants dans les petites économies pauvres et constituent souvent la principale bouée de sauvetage dans les pays fragiles ou affectés par des conflits. 
Les transferts sont aussi les premiers à arriver en périodes de difficultés économiques et à la suite de désastres naturels. 
Ils sont généralement plus réguliers que les flux de capitaux privés ; ils n’ont enregistré qu’une baisse de 5% lors de la récente crise financière globale, et ont rapidement retrouvé leurs niveaux d’avant la crise. 
Lorsque cet argent retourne dans le pays d’origine de l’expatrié, il en est fait bon usage. 
Les transferts ont permis de diminuer la pauvreté au Bengladesh et au Népal. 
Les enfants des familles concernées connaissent un taux d’abandon des études plus faible au Salvador tandis qu’ils bénéficient d’un meilleur accès à des tuteurs privés au Sri Lanka. 
L’argent finance les soins de santé, la résidence, et les entreprises. 
Ceux qui empruntent par micro-financement peuvent même utiliser leurs reçus de transferts comme preuve de leur historique de crédit. 
Cependant, en dépit de l’intérêt évident de ces transferts dans le soutien des objectifs de développement, il ne faut pas oublier que ce sont des fonds privés et qu’ils ne devraient pas être considérés comme un substitut à l’aide officielle. 
Plusieurs gouvernements ont tenté, sans succès, d’affecter ces transferts à des usages « productifs » spécifiques, surtout dans les pays caractérisés par un environnement défavorable aux investissements. 
De même, l’imposition des transferts peut frapper les pauvres de manière disproportionnée et faire basculer ces fonds vers des canaux clandestins. 
Inversement, créer un climat favorable aux investissements peut contribuer à augmenter la part des transferts dans les entreprises. 
En effet, réduire les charges imputées aux transferts importants – qui sont actuellement globalement de l’ordre de 8% – s’est avéré efficace pour encourager les transferts et augmenter l’épargne des expatriés. 
Le G20 envisage de réduire ces coûts à 5% dans cinq ans ; un objectif plus agressif de 1% d’ici 2030 devrait – et doit – être établi. 
Les technologies bancaires mobiles peuvent y contribuer. 
Tout comme une plus grande concurrence dans les marchés, ce qui a déjà permis de réduire les frais dans les principaux corridors de transferts comme ceux qui lient les EAU à l’Inde et aux Philippines, et les Etats-Unis à Mexico. 
Certaines banques et entreprises offrent maintenant des services de transferts sans frais pour attirer les clients. 
Les gouvernements pourraient aussi assouplir la réglementation concernant les transactions pour les petits transferts d’argent. 
Et les partenariats exclusifs entre les systèmes postaux nationaux et les sociétés de transferts devraient aussi être abolis. 
Une autre manière de mieux utiliser l’épargne de la diaspora serait de créer de nouveaux « instruments financiers diaspora ». 
Une valeur nominale réduite (disons par exemple de 1000 dollars), avec un taux d’intérêt de 3 ou 4% pourrait être intéressant pour les travailleurs migrants dont le rendement des dépôts détenus par les banques de leur pays d’accueil est faible. 
Le taux d’intérêt d’une obligation-diaspora avec une échéance de cinq ans serait inférieur à celui d’une obligation souveraine vendue à des investisseurs institutionnels étrangers, dans la mesure où les investisseurs issus de la diaspora considèreraient que le niveau de risque dans leur pays d’origine serait moindre. 
Les obligations seraient aussi plus stables que les dépôts en devises étrangères des non-résidents dans les pays en développement, et l’enregistrement de ces obligations auprès des autorités appropriées dans la plupart des pays hôtes les rendrait raisonnablement sûres. 
Mais les obligations-diaspora ne constitueront pas un instrument viable à moins d’être liées à des projets de développement dans les pays dont la confiance dans leur gouvernement est suffisante. 
Ces obligations devraient être disponibles à tous les investisseurs, et pas uniquement aux migrants épargnants, et devraient être largement distribuées, et non préservées dans les livres de quelques banques d’investissement. 
De cette façon, de larges sommes pourraient être mobilisées pour les projets de développement à un taux d’intérêt faible et stable, sans pour autant décourager les travailleurs migrants de continuer d’épargner. 

Données sur le développement 
WASHINGTON, DC – Depuis le tournant du siècle, la communauté internationale de développement s’est ralliée aux Objectifs du millénaire pour le développement qui fixe des cibles qui doivent être atteintes pour 2015 et qui sont définies dans trois domaines, à savoir la pauvreté, la mortalité et les maladies infantiles. 
Afin d’établir le programme de développement de l’après-2015, il est essentiel de mesurer le succès des objectifs de développement du millénaire et de repérer les secteurs où il y a encore du retard. 
Pour ce faire, il est nécessaire d’avoir plus de données fiables. 
Il est certain que les institutions internationales et bon nombre de pays en développement ont investi des sommes importantes pour mieux suivre les résultats par rapport aux cibles OMD. 
En 2003, seulement quatre pays avaient deux points de mesure pour 16 des 22 principaux indicateurs OMD, l’année dernière 118 pays s’en étaient dotés. 
Les données de développement demeurent cependant une ressource rare dans le monde en développement. 
Compte tenu de son importance pour la mesure et la stimulation du progrès social et économique, cette lacune devrait être réglée d’urgence. 
Un catalyseur est nécessaire pour accroître la production et l’utilisation de données de développement. 
Dans cette perspective, le panel d’experts de haut niveau sur le programme de développement de l’après-2015 a raison de demander une « révolution mondiale des données ». 
La montée fulgurante des technologies numériques a modifié le portrait global depuis 2000, à l’époque où les objectifs du millénaire ont été lancés. 
Des données satellites, des données recueillies à partir d’activités en ligne et de téléphones portables peuvent ainsi s’ajouter aux méthodes traditionnelles de collecte de statistiques. 
Cette transformation technologique des méthodes de collecte, de traitement, de communication et d’utilisation des données doit se refléter dans des initiatives de développement pour deux raisons. 
Premièrement, les décideurs publics recherchent au plus haut point des données plus actualisées pouvant orienter leurs efforts. 
Deuxièmement, ces données aident à stimuler l’innovation et la mobilisation de la société en permettant le développement de nouveaux produits et services plus efficaces. 
Il y a toutefois un problème. 
La taille et la complexité de ces ensembles de données nécessitent des compétences analytiques spécialisées (qui se font plutôt rares) ainsi que plus de recherches et d’expérimentations. 
Pour accroître la quantité, la qualité, l’accessibilité et l’utilisation des données sur le développement, il faut compenser les défaillances du marché menant à des lacunes d’utilisation et de couverture des données dans les pays en voie de développement. 
Ce qui veut dire qu’à mesure des progrès rapides de la technologie, des données, de la fourniture et de l’utilisation de données, il faudra une plus grande coopération entre les intervenants des divers paliers de gouvernement, les offices nationaux de statistique, les organismes donateurs, les ONG internationales et nationales, les établissements universitaires et de recherche, le secteur privé et les autres organismes. 
Dans cet esprit de coopération, les principales institutions multilatérales de développement, la Banque africaine de développement, la Banque de développement de l’Asie, la Banque de développement interaméricaine, le Fonds monétaire international, la Banque islamique de développement, les Nations Unies et la Banque mondiale ont déjà commencé à renforcer leurs efforts conjoints pour la production et l’échange de données sur le développement. 
Ces initiatives ont d’ailleurs déjà porté leurs fruits. 
Il reste cependant beaucoup à faire. 
Grâce à de nouvelles formes de collaboration, les agences statistiques des pays en développement devraient se donner pour cible l’amélioration de la portée et de la qualité des données tout en utilisant des technologies d’aide à la gestion, à l’accès et à l’utilisation des données. 
Plus de données et des données plus fiables pourraient aussi améliorer la prise de décision en permettant aux décideurs publics de connaître les problèmes sociaux économiques et environnementaux particuliers. Des statistiques plus précises et ventilées par sexe permettraient de mieux comprendre les problèmes des femmes relatifs à l’accès à la justice, à l’éducation et au financement. 
Des mesures plus précises de la pauvreté et de l’inégalité pourraient révéler comment les avantages de la croissance économique sont répartis. Et une comptabilisation du capital naturel pourrait révéler la valeur de dotations de ressources insoupçonnées dont l’utilisation pourrait devenir plus rationnelle et durable. 
Évidemment, les données qui touchent le bien-être des habitants de la planète sont essentielles à l’élaboration de politiques efficaces. 
Le fait de rendre ces données ouvertes et accessibles devrait être vu comme une condition de base pour assurer la capacité des gens de demander des comptes au gouvernement et ainsi participer aux décisions qui ont des incidences directes sur leur vie. 
L’étendue des ressources affectées à l’atteinte de cet objectif influencera grandement la portée du programme de développement de l’après-2015. 

De nouvelles façons de financer le développement 
WASHINGTON, DC – Lorsque les Objectifs du Millénaire pour le développement (OMD) expireront l'an prochain, le monde pourra dénombrer de nombreuses réalisations. 
Le nombre de personnes sans accès à l'eau potable a été réduit de moitié, améliorant la vie de plus de 100 millions d'habitants de bidonvilles ; l'égalité des sexes dans l'éducation a été renforcée ; les soins de santé sont devenus plus accessibles pour des millions de personnes. 
Mais il reste encore beaucoup à faire ; de nombreux pays sont à la traîne et il y a beaucoup de différences entre les pays. 
Le programme de développement pour l’après-2015 promet de reprendre là où le travail des OMD est resté inachevé, tout en ajoutant des objectifs liés à l'inclusion, la durabilité, l'emploi, la croissance, la gouvernance et la coopération. 
Le succès dépendra de la capacité des dirigeants du monde entier à appliquer l'expérience acquise non seulement à l'élaboration de politiques et de programmes efficaces, mais aussi à trouver des moyens novateurs pour les financer. 
Un rapport récent du Groupe de la Banque mondiale (GBM) - Financer le développement après 2015 - identifie trois grandes considérations qui devraient guider le prochain programme de développement. 
Premièrement, la plupart des pauvres du monde vivent aujourd'hui dans les pays à revenu intermédiaire et beaucoup vivent dans des pays à revenu élevé. 
Deuxièmement, le centre du débat concernant le financement du développement s’est déplacé de la quantité de l'aide vers sa qualité – en ce compris sa capacité à mobiliser d'autres sources de financement. 
Enfin, les économies émergentes sont devenues des moteurs importants de la croissance économique mondiale, avec des liens de plus en plus étroits avec les pays en développement. 
Dans ce paysage économique changeant, le financement d'un programme de développement capable de faire la différence exigera un niveau sans précédent de coopération entre les gouvernements, les donateurs et le secteur privé, ainsi que des politiques et des institutions permettant de faciliter une utilisation plus efficace des ressources existantes tout en attirant de nouvelles sources diversifiées de financement. 
Le rapport GBM pointe quatre piliers fondamentaux pour le financement du développement : la mobilisation des ressources nationales, une aide meilleure et plus intelligente, le financement privé domestique et le financement privé externe. 
Les ressources nationales constituent la plus grande réserve de fonds disponibles pour les pays en développement, qui ont mobilisé collectivement 7,7 billions de dollars en 2012, en grande partie au moyen de taxes, de frais de douanes et de concessions de ressources naturelles. 
Cependant, alors que les revenus des pays en développement ont augmenté de 14% chaque année depuis 2000, les recettes fiscales moyennes dans les pays les plus pauvres s'élèvent à seulement 10-14% du PIB, comparativement à 16-20% dans les pays à revenu intermédiaire et 20-30% dans les pays riches. 
L’amélioration de la mobilisation des ressources intérieures et de leur gestion - par exemple, grâce à une meilleure administration fiscale, une plus grande capacité à négocier et à gérer les contrats de ressources naturelles, ainsi que des mécanismes plus solides pour limiter la fuite des capitaux et les flux financiers illicites - permettrait d'améliorer considérablement la situation. 
Une réforme des subventions offre également d'importantes possibilités de gains de revenus. 
En 2010, seuls 8% des quelque 400 milliards de dollars de subventions aux combustibles fossiles ont atteint les 20% les plus pauvres de la population. 
Mais cela ne dispense pas les grandes économies de leur responsabilité pour soutenir le développement. 
Au contraire, une meilleure aide, distribuée plus intelligemment, est essentielle au financement du programme de développement de l’après-2015. 
Bien que l’aide publique au développement (APD), qui s'est élevée à 128 milliards de dollars en 2012, soit minuscule en comparaison des ressources des pays en développement, elle peut constituer jusqu’à 40% du budget public des états fragiles et touchés par un conflit. 
En conséquence, au cours des dernières décennies, l'APD a joué un rôle central pour sortir de nombreuses personnes de l'extrême pauvreté, financer des investissements dans l'infrastructure humaine et physique et préparer le terrain pour des réformes économiques. 
Or, les pressions budgétaires dans la plupart des pays les plus riches ont entraîné une baisse de 6% de l'APD depuis 2010 (en termes réels), en dépit de l'émergence de nouveaux bailleurs de fonds gouvernementaux et de grandes fondations privées. 
Dans ce contexte, les dirigeants du monde doivent identifier des mécanismes pour améliorer l'efficacité de l'APD. 
Par exemple, ils peuvent acheminer l'aide vers les secteurs tels que les soins de santé et l'éducation, auxquels le financement privé est peu probable de s’intéresser, tout en utilisant l'APD pour attirer davantage de financement de la part du secteur privé, par exemple au moyen de partenariats public-privé ou de mesures d'atténuation du risque d'investissement. 
Cela nous amène à la troisième source essentielle pour le financement du développement : le financement privé interne. 
Construire un secteur privé robuste, capable de soutenir une croissance inclusive, des créations d'emplois et un élargissement de l’assiette fiscale nationale, exige une amélioration de l'accès au financement pour les micro-, petites et moyennes entreprises. 
L'inclusion financière, soutenue par un cadre réglementaire solide, encourage le crédit responsable et favorise l'innovation. 
Il incombe aux gouvernements de créer un environnement qui permet aux entreprises de prendre racine, de se concurrencer et de grandir. 
En échange, les entreprises doivent aller au-delà des normes minimales de responsabilité sociale des entreprises pour aider à faire progresser le bien-être humain et la durabilité environnementale. 
La dernière pièce du puzzle du financement du développement est le financement privé externe, délivré par l'investissement direct étranger, les prêts bancaires internationaux, les marchés boursiers et obligataires et les envois de fonds privés. 
Bien que l’épargne mondiale s'élève à 17 billions de dollars et que la liquidité soit à un niveau record, une part relativement faible de ces ressources est canalisée vers des investissements qui appuient les objectifs de développement, telles que la réduction du déficit d'infrastructure massif. 
Des projets de meilleure qualité et des innovations visant à atténuer les risques peuvent ouvrir la voie à la participation du secteur privé, tandis que des partenariats public-privé bien conçus et des marchés de capitaux nationaux développés peuvent contribuer à « rassembler » les investisseurs dans les domaines critiques. 
Des marchés obligataires en monnaie locale, des fonds verticaux pour les biens publics mondiaux, des marchés du carbone et de nouveaux mécanismes pour attirer les investisseurs institutionnels et les fonds souverains pourraient aussi aider. 
Enfin, avec des transferts de fonds privés dépassant 400 milliards de dollars annuellement, il serait bénéfique de développer des instruments financiers capables d’encourager l'investissement des communautés de la diaspora dans des projets de développement. 
Cette approche de financement du développement n'est pas entièrement nouvelle. 
En 2002, la Conférence internationale des Nations Unies sur le financement du développement a produit le Consensus de Monterrey, qui a souligné l'importance de la mobilisation des ressources, l'aide, l'investissement, le commerce, les institutions et la cohérence des politiques dans le financement du développement. 
Comme une récente résolution de l'ONU le souligne, ce qui est nécessaire aujourd’hui est une conférence de suivi, durant laquelle les dirigeants du monde examinent les leçons tirées depuis 2002 afin de déterminer comment faire progresser les objectifs de développement après 2015 dans le contexte d'un paysage économique mondial en mutation. 
Une réunion « Monterrey II » aiderait les pays à obtenir une image plus claire et plus réaliste des sources de financement disponibles, leur permettant de prioriser les investissements nécessaires - et contribuer ainsi à la réussite du lancement du programme de développement de l’après-2015. 

Le commerce pour contrer la pauvreté 
WASHINGTON, DC – L’un des principes sur lequel repose depuis longtemps la théorie du commerce international veut qu’à long terme, il existe un lien de causalité entre l’accroissement des échanges commerciaux et une croissance plus rapide du PIB. 
Mais la grande difficulté – que mon institution, la Banque mondiale, travaille à surmonter – est de s’assurer que cette croissance, liée au commerce, profite aux pauvres. 
C’est la raison pour laquelle plusieurs institutions multilatérales, dont la Banque mondiale, ont fermement soutenu les efforts en vue d’un accord sur un ensemble de questions destiné à simplifier le commerce, qui a finalement pu être conclu plus tôt ce mois-ci dans le cadre de la conférence ministérielle de l’Organisation mondiale du commerce (OMC) à Bali. 
Certes, l’incidence de la pauvreté dans le monde a atteint un plus bas historique, avec une réduction de plus de la moitié de l’extrême pauvreté (la proportion de la population mondiale qui vit avec moins de 1,25 dollar par jour, en termes de parité de pouvoir d’achat) entre 1990 et 2010. 
Mais cela signifie qu’un milliard d’êtres humains dans le monde vivent encore dans une extrême pauvreté. 
Les progrès ont en outre été inégaux, avec un déclin plus marqué de la pauvreté en Asie de l’Est et en Amérique latine qu’en Afrique subsaharienne. 
Pour s’adapter à ce contexte mondial changeant, la Banque mondiale a adopté un nouvel outil pour guider ses efforts de réduction de la pauvreté : promouvoir une prospérité durable et partagée en suivant le taux de croissance des revenus des 40 pour cent les plus pauvres de la population de chaque pays. 
En fait, nous avons reconsidéré comment nous définissons le succès en matière de développement et révisé les programmes d’assistance liés au commerce à l’attention des pays en développement. 
La relation qu’entretient la pauvreté avec le commerce est variable et complexe. 
Un accroissement des échanges profite aux consommateurs en abaissant les prix des biens et des services. 
Il donne aux pauvres un accès à un éventail plus large de produits de base, tout en donnant aux entreprises une sélection plus diversifiée d’intrants. 
Mais le développement des échanges commerciaux peut également supprimer les emplois peu qualifiés en usine et abaisser les prix des produits agricoles - une évolution qui nuit aux pauvres de manière disproportionnée. 
En Inde par exemple, la pauvreté a reculé plus lentement dans les régions où les paysans ont du faire face à une concurrence étrangère plus forte. 
Compte tenu des contraintes posées à la mobilité intersectorielle de la main d’œuvre, dues au faible accès à l’acquisition de compétences et à une réglementation rigide du marché du travail, les travailleurs les plus pauvres n’ont qu’une marge de manœuvre réduite quand ces changements se produisent. 
En conséquence, l’accroissement des échanges commerciaux peut se traduire par des ajustements difficiles à court terme. 
Les individus peuvent être obligés de changer leurs habitudes de consommation; la main d’oeuvre peut être déplacée à d’autres secteurs; et certains travailleurs peuvent être contraints d’accepter une rémunération plus basse, au moins temporairement. 
Certaines entreprises fleuriront, d’autres péricliteront. 
L’expérience a montré qu’avec des politiques prospectives, les gouvernements peuvent promouvoir les avantages, et atténuer les effets négatifs, du commerce sur les plus démunis. 
Les autorités peuvent promouvoir les programmes de recyclage professionnel et abolir les obstacles réglementaires qui empêchent les travailleurs d’accéder à des secteurs florissants orientés à l’exportation. 
Et pour protéger les paysans, elles peuvent supprimer les restrictions à l’exportation et s’assurer que des informations pertinentes soient accessibles en temps voulu. 
Une fois ces mesures politiques en place, les efforts de la Banque mondiale pour renforcer les liens commerciaux des pays en développement peuvent contribuer à une substantielle réduction de la pauvreté. 
La Banque aide par exemple les gouvernements de pays en développement à établir des connections entre les entreprises, les paysans et les foyers d’une part aux marchés et chaînes d’approvisionnement de l’autre, stimulant ainsi les investissements et l’activité économique. 
La Banque mondiale soutient également des projets de développement des infrastructures, permettant à des pays de construire les routes, les ponts et les ports nécessaires pour relier les commerçants et les marchés. 
Par exemple, un projet d’autoroute à hauteur de 1,8 milliard de dollars au Kazakhstan a simplifié les transports commerciaux à travers le pays, stimulé les économies des provinces les plus pauvres et créé plus de 30.000 emplois. 
Au Népal, la Banque a financé la reconstruction de la route vertigineuse, dangereuse et très fréquentée par laquelle passent l’essentiel des exportations vers l’Inde et soutient les efforts du gouvernement népalais pour relier certaines des régions les plus reculées au principal réseau routier. 
La Banque mondiale a également aidé des pays à établir une réglementation douanière claire qui protège mieux les commerçants d’un traitement incohérent ou de la sollicitation de pots-de-vin. 
Elle travaille également à corriger les coûteuses lacunes transfrontalières, par exemple en simplifiant et en modernisant les procédures commerciales du port de Douala au Cameroun, et en aidant le gouvernement laotien à créer un portail en ligne qui donne aux commerçants toutes les informations relatives aux lois, procédures, horaires et formulaires des agences de gestion des frontières. 
De plus, depuis 2010, la Société financière internationale, la structure de la Banque mondiale qui octroie des prêts au secteur privé, soutient l’intégration des petites et moyennes entreprises dans les chaînes d’approvisionnement mondiales en améliorant leur accès aux capitaux. 
Le Programme mondial de liquidités pour le commerce, une initiative consultative et d’investissement conjointe à hauteur de 500 millions de dollars, fournit actuellement un financement à court terme à des milliers de PME des marchés émergents. 
De façon à optimiser de telles initiatives, les dirigeants mondiaux doivent coopérer pour mettre en place et préserver un système commercial ouvert. 
La conférence de Bali de l’OMC a été l’occasion de conclure un accord important sur la simplification du commerce, notamment en accélérant le mouvement, la mainlevée et le dédouanement des marchandises aux frontières; en clarifiant et améliorant les règles commerciales; en améliorant l’assistance technique, et en encourageant la coopération entre agences de contrôles aux frontières. 
Mais l’accord conclu à Bali ne sera couronné de succès que si les pays riches et donateurs acceptent de soutenir les efforts de mise en œuvre de réformes et des politiques qui y ont trait dans les pays en développement. 
Cela étant, il est tout aussi essentiel que les décideurs politiques des pays avancés reconnaissent qu’un régime commercial plus efficace, mieux intégré et plus inclusif profite à tous les pays. 
Sous réserve d’un véritable engagement de la communauté internationale et de la mise en œuvre de politiques intérieures appropriées, le commerce peut être un outil puissant de réduction de la pauvreté. 

Un plan mondial pour mettre fin au paludisme 
ABU DHABI – Personne ne devrait mourir d’une maladie évitable. 
Pourtant les maladies évitables fauchent les vies de deux millions d’enfants chaque année, beaucoup d’entre eux étant trop démunis pour obtenir un traitement adéquat. 
La majorité de ces décès auraient pu être traités ou évités en premier lieu. 
Le paludisme, une maladie létale transmise par les moustiques, est l’un de ces maux. 
Il y a moins d’un siècle, les familles de toutes les régions — y compris en Amérique du Nord et en Europe — craignaient la moindre piqûre de moustique. 
Le paludisme a fauché les vies des enfants et des adultes ; mais cette maladie a aussi perpétué la pauvreté et limité la croissance économique mondiale, empêchant des millions de personnes de réaliser tout leur potentiel. 
Aujourd’hui, plus de 30 pays ont éliminé le parasite du paludisme et au moins dix autres sont sur le point d’y parvenir d’ici 2020. 
Malgré cela, le paludisme demeure une cause première de mortalité chez les enfants de moins de cinq ans en Afrique subsaharienne, un enfant mourant toutes les deux minutes. 
Le paludisme fait également porter des coûts énormes à l’économie de l’Afrique, près de 12 milliards $ par an. 
Malgré de nombreuses décennies d’intenses activités de recherche et développement, avec plus de 20 vaccins potentiels en train d’être évalués, il n’y a toujours aucune méthode commercialisée pour l’inoculation contre le paludisme. 
Toutefois, il y a un certain nombre de mesures préventives qui peuvent contribuer à réduire le risque d’infection, notamment les moustiquaires traitées à l’insecticide, la pulvérisation d’insecticide à l’intérieur des murs et la distribution de moyens prophylactiques aux groupes les plus vulnérables. 
Le moment est maintenant arrivé où il faut renforcer ces réalisations, en appuyant et en accordant une large place aux initiatives et aux activités de recherche susceptibles d’éradiquer le paludisme. 
Les chercheurs de l’Institut de recherche contre le paludisme de la faculté Bloomberg de santé publique de Johns Hopkins ont ainsi découvert comment la résistance au parasite du paludisme peut se répandre dans une population de moustiques. 
Les résultats pourraient ouvrir la voie à la mise au point de stratégies de lutte à la propagation du paludisme, atténuant le besoin d’une application continue d’insecticides et le recours aux moustiquaires. 
Une autre initiative méritoire serait de suivre les lignes directrices de l’Organisation mondiale de la santé en matière de « lutte anti-vectorielle », qui propose des stratégies de lutte aux vecteurs de cette maladie (moustiques, mouches, insectes). 
Le plan de l’OMS intègre une nouvelle stratégie pour consolider la lutte mondiale anti-vectorielle au moyen de plus grandes capacités, d’une surveillance améliorée, d’une plus grande coordination et d’interventions intégrées pour tous les secteurs et toutes les maladies. 
Les initiatives en santé mondiale doivent idéalement appuyer les initiatives nationales dans les pays où le paludisme est endémique en aidant à élaborer et à optimiser leurs stratégies de lutte anti-vectorielle. 
Nous avons besoin d’envisager des méthodes de modification des milieux d’infection dans le monde entier qui ont des incidences sur l’apparition ou la résurgence du paludisme. 
Par exemple, sachant que la déforestation crée des conditions favorables à la prolifération des moustiques en produisant des fossés et des mares où l’eau stagnante est moins acide, ce qui crée un milieu propice au développement des larves de moustique, les pays à forte exploitation forestière risquent d’avoir un taux plus élevé de paludisme. 
La déforestation entraîne également un ruissellement accru des pluies, qui augmente le volume d’eau stagnante. 
Dans les Émirats arabes unis, nous estimons que l’éradication de cette maladie est essentielle au développement mondial. 
Lorsque les gens ont le choix de mener des vies en santé, de recevoir une formation, de contribuer à l’économie et de s’occuper de leur famille, ceci crée un effet multiplicateur qui stimule la prospérité et le développement. 
Nous croyons également à l’adoption d’une approche intégrée, qui comprend l’obtention des engagements financiers, la promotion de la recherche et de l’innovation par le développement des infrastructures et l’exhortation constante des champions mondiaux pour qu’ils maintiennent la cadence et qu’ils continuent à échanger des idées. 
L’esprit de partenariat est essentiel pour éradiquer cette maladie. 
C’est pourquoi le cheik Mohammed Ben Zayed, le prince héritier d’Abu Dhabi a décidé de contribuer un montant de 30 millions $ au partenariat Faire reculer le paludisme, le cadre prééminent d’interventions à l’échelle mondiale contre le paludisme. 
Je suis fière de siéger au conseil d’administration du partenariat Faire reculer le paludisme, car je crois que la diversité des perspectives directoriales est vitale pour trouver des solutions pour combattre cette maladie, particulièrement au moment où s’ouvre un nouveau chapitre captivant dans cette lutte. 
Le spectre des dirigeants appuyant les objectifs de santé mondiale s’élargit et représente maintenant des populations du monde entier. 
Ce développement est majeur, car, pour arriver à ses fins, il est essentiel que le partenariat œuvre à l’échelle mondiale pour sauver le plus grand nombre de vies. 
Nous prévoyons encourager de nouvelles initiatives de collaboration cette semaine, dans le cadre de la réunion de plus de 200 chefs de file en éradication de la maladie Abu Dhabi au forum intitulé Reaching the Last Mile. 
Ce congrès vise à échanger des connaissances et des pratiques exemplaires sur les méthodes de répertorier les régions touchées par la maladie, de lutter contre elle ou d’éliminer les maladies évitables, notamment des innovations qui pourraient un jour mettre fin au paludisme mondialement. 
Le XXe siècle est parvenu à éradiquer une maladie, la variole, une première dans l’histoire. 
Pour d’autres maladies, l’éradication, l’élimination ou la lutte est complexe, plus particulièrement pour le paludisme. 
Il y a quelques années, nous pensions que son élimination était inatteignable, mais ensemble, les pays du monde entier ont fait d’immenses progrès. 
Entre 2000 et 2015, les interventions en santé publique ont sauvé 6,2 millions de vies, dont 5,9 millions d’enfants âgés de moins de cinq ans. 
D’ici 2020, environ 6,4 milliards $ par an seront nécessaires au financement de la lutte mondiale pour éliminer le paludisme.La tâche sera ardue, mais ensemble nous réussirons à créer un avenir où cette maladie n’existe plus — un avenir plus prometteur et plus stable pour des millions de gens vulnérables, qui se trouveront devant de meilleures perspectives de vie pour des générations à venir. 

Continuer la lutte pour l’éradication du paludisme 
BÂLE – Vaincre une épidémie, c’est se lancer dans un marathon ; dans le cas du paludisme, nous touchons à la ligne d’arrivée. 
Mais nous ne devons pas relâcher nos efforts. 
Au cours des dernières décennies, les États, les organisations non gouvernementales et le secteur privé ont révolutionné le traitement du paludisme, et ont su rassembler d’extraordinaires ressources. 
Les investissements ont été couronnés de succès : le taux mondial de mortalité du paludisme a chuté de 60% entre 2000 et 2015. 
De nouveaux défis, comme la résistance aux insecticides et aux médicaments, menacent néanmoins les progrès réalisés. 
Depuis deux années consécutives, les décès causés par le paludisme sont en hausse, alors que les financements, eux, n’augmentent pas. 
La Journée mondiale de lutte contre le paludisme cette année, le 25 avril, devrait donc nous inciter à redoubler d’efforts. 
Pour vaincre le paludisme, il faudra de nouvelles solutions, tant sur le plan médical que sur celui de la santé publique, mais aussi une volonté politique plus affirmée. 
Mon entreprise, Novartis, a été très présente en Afrique au cours des deux dernières décennies, fournissant des traitements anti-paludisme et travaillant de concert avec les pouvoirs publics pour soutenir les systèmes de soins de santé. 
Durant ces années, nous avons appris qu’il nous fallait plus d’informations, provenant directement des experts du paludisme qui sont en première ligne. 
À cette fin, nous avons commandé l’étude Malaria Futures for Africa, co-présidée par Richard Kamwi, ambassadeur de l’organisation intergouvernementale Eliminate 8 [qui regroupe huit pays d’Afrique australe], et par Bob Snow, du programme KEMRI-Wellcome Trust [basé au Kenya] et de l’université d’Oxford. 
L’étude reprend les avis de ministres de la Santé, de directeurs nationaux de programmes de lutte contre le paludisme, de chercheurs et de dirigeants locaux dans 14 pays d’Afrique, qui tous apportent une compréhension indispensable des difficultés mais aussi des opportunités dans le combat contre la maladie. 
L’un des enseignements les plus clairs de cette enquête, c’est que nous devons nous armer contre la menace croissante de résistance aux médicaments et aux insecticides en investissant dans la recherche et le développement pour ce qui constituera la nouvelle génération de traitements contre le paludisme. 
Les moustiques porteurs de la maladie ont développé une résistance aux insecticides utilisés communément dans 61 pays. 
Et dans le Sud-Est asiatique, certaines souches du parasite responsable du paludisme ont commencé à développer une résistance à l’artémisinine, le principal composant des traitements courants. 
Sans réponse concertée de la communauté sanitaire mondiale, les souches de paludisme résistantes aux médicaments pourraient se répandre en Afrique et provoquer plus de 100 000 décès supplémentaires par an. 
Pour éviter d’en arriver là, nous devons investir plus dans des partenariats public-privé innovants comme [l’alliance pour la vaccination] GAVI, [le centre de recherche] Medicines for Malaria Venture et le Wellcome Trust, qui tous trois travaillent à la mise en œuvre de nouveaux outils de traitement et de prévention. 
L’enquête montre également, et c’est un autre élément clé, que nous devons faire un meilleur usage des outils dont nous disposons déjà. 
Toutes les deux minutes en moyenne, un enfant meurt du paludisme, alors qu’un enfant infecté sur cinq reçoit un traitement approprié. 
Voici presque dix ans, Novartis contribuait à établir la référence de la médecine pédiatrique antipaludique, et nous avons distribué plus de 350 millions de doses depuis 2009. 
Mais la persistance des décès causés par le paludisme montre que le traitement n’atteint pas tous les enfants qui en auraient besoin. 
Il est évident que nous devons améliorer l’accès aux médicaments, non pas seulement par des mesures ad hoc, mais aussi en renforçant les compétences et les moyens des systèmes de soins de santé. 
C’est pourquoi le prochain chapitre du développement sanitaire mondial doit s’attacher à permettre une meilleure délivrance des soins. 
Depuis 2000, la communauté sanitaire mondiale a sauvé des millions de vies en luttant contre des épidémies comme le VIH, la tuberculose et le paludisme. 
Mais ces efforts doivent désormais s’intégrer aux systèmes de santé nationaux, de sorte que tous les patients reçoivent systématiquement des soins de qualité. 
Pour avancer, il faudra répondre au manque de médecins et de personnel infirmier, recourir aux dossier médicaux électroniques et renforcer non seulement l’accès aux soins primaires mais leur qualité. 
L’utilité de ces mesures ne se cantonne pas à la lutte contre les maladies infectieuses ; elles contribueront aussi à l’efficacité des efforts déployés contre les maladies chroniques, qui sont un fardeau supplémentaire dans de nombreux pays en développement. 
Il est inutile de dire que l’amélioration des systèmes de soins de santé demandera, outre des ressources plus importantes, une volonté politique ferme, notamment dans les pays qui sont le plus touchés par le paludisme. 
Nous devrons aussi, comme le disent clairement presque tous les participants à l’enquête, aller au-delà des mécanismes traditionnels de financement par des donateurs et puiser dans les ressources intérieures. 
Le Ghana est l’un des pays qui sur cette question montrent la voie qu’il faut emprunter. 
En réponse à l’épuisement des financements par les donateurs, le gouvernement ghanéen a réuni les dirigeants du secteur privé pour lancer la Ghana Malaria Foundation, qui contribue actuellement à combler les manques de financement les plus urgents, mais dont la vocation est de prendre la tête d’un effort intérieur soutenable pour éliminer le paludisme du pays. 
Nous sommes à un moment clé de la lutte contre le paludisme. 
Mais c’est aussi celui de saisir nos chances. 
Pour sa part, Novartis a récemment annoncé des investissements de plus de 100 millions de dollars au cours des cinq prochaines années dans la recherche et le développement consacrés à la lutte contre le paludisme, afin de contribuer à endiguer les souches résistantes émergentes de la maladie. 
Notre objectif aujourd’hui est d’achever les essais cliniques de deux candidats prometteurs qui pourraient être utilisés comme nouveaux médicaments antipaludiques. 
Tandis que ces thérapies sont en cours de développement, nous travaillons aussi à une stratégie qui garantirait aux patients des pays où le paludisme est endémique qu’ils pourront y avoir accès, et à l’amélioration de l’efficacité de notre réponse en identifiant les zones où le paludisme fait le plus de victimes. 
La lutte contre le paludisme est un marathon qui se court depuis des dizaines d’années. 
Avec les Objectifs de développement durable des Nations unies, le monde s’est officiellement engagé à vaincre d’ici 2030 l’épidémie de paludisme. 
Le but est à portée de main, mais les politiques que nous menons actuellement ne suffiront pas à nous faire passer la ligne d’arrivée. 
Il nous faut plutôt écouter ceux qui sont sur la brèche, et tenir compte de leurs appels en faveur d’un regain de mobilisation pour vaincre le paludisme. 


Comment gérer la croissance urbaine 
WASHINGTON – Du fait de leur urbanisation rapide, les pays en développement devraient compter quatre milliards de citadins en 2030, deux fois plus qu'en 2000. 
Mais une urbanisation sauvage est dangereuse, car l'espoir des migrants en une vie meilleure en ville pourrait être déçu en raison de conditions de vie insalubres, du chômage et de l'exposition aux catastrophes naturelles. 
L'urbanisation rapide est un phénomène positif. 
Les villes sont des lieux de prospérité qui concentrent plus de 80% de l'activité économique. 
Leur densité facilite la fourniture des services de base tels que l'éducation, la santé, l'eau, l'électricité. 
Un mètre cube d'eau potable revient de 0,7 à 0,8 dollars en zone urbaine, contre 2 dollars en zone rurale. 
Mais la concentration de richesses et de population, notamment dans les zones côtières, constitue une vulnérabilité économique, près de 3000 milliards d'actifs étant exposés au risque de catastrophe naturelle. 
Cette vulnérabilité va croître au cours des 20 prochaines années, car la surface bâtie va tripler en zone urbaine pour atteindre 600 000 kilomètres-carrés, souvent sans les infrastructures de base ou en l'absence d'une réglementation interdisant toute construction dans des zones exposées à un risque de catastrophe naturelle. 
Pour réussir, les responsables politiques doivent adopter de toute urgence une politique d'urbanisation durable. 
Grâce à une gestion efficace du terrain urbain, ils peuvent fournir les services de base (eau, électricité, éducation, logement et santé) de qualité à un prix abordable à une population urbaine en augmentation, tout en minimisant les émissions de carbone. 
Cela suppose d'abandonner l'idée d'un compromis entre "construire davantage de villes" pour répondre à une croissance urbaine rapide et une "urbanisation de qualité" qui donne la priorité au social et à l'environnement. 
Une urbanisation de qualité produit des bénéfices à court terme tout en réduisant les inconvénients à long terme liés à l'étendue urbaine, à la congestion, à la pollution et au réchauffement climatique. 
L'alternative (construire des villes à faible densité de population, nécessitant le recours à la voiture individuelle) contraindra ultérieurement les urbanistes à augmenter la densité urbaine et à développer les transports en commun, un défi auquel sont maintenant confrontés les USA. 
Issu de trois ans de travail pour réunir des faits et des analyses en provenance de divers pays comme l'Ouganda, la Chine, l'Inde ou la Corée du Sud, un rapport de la Banque mondiale propose un cadre pour une urbanisation durable. 
Cela peut aider les dirigeants politiques à comprendre quels sont les obstacles à l'urbanisation et à identifier les bonnes options du point de vue politique, technique et budgétaire. 
Ce cadre traduit trois grands aspects du développement urbain : planification, connexion et financement. 
Il montre que quel que soit le degré ou la rapidité de l'urbanisation, il faut donner la priorité absolue à la gestion du territoire urbain. 
En définissant clairement le droit de propriété et en coordonnant de manière intelligente l'utilisation du territoire urbain avec les infrastructures, notamment en matière de transport, les responsables politiques peuvent aider les villes à attirer les investissements privés. En prenant des mesures adaptées, ils peuvent également rapprocher demandeurs d'emploi et travailleurs des bassins d'emplois, réduire les risques environnementaux et sociaux et la vulnérabilité aux catastrophes naturelles. 
Comme la croissance urbaine dans les pays en développement va probablement affecter en priorité les villes moyennes, il est encore possible (mais pour plus bien longtemps) de concevoir un territoire urbain qui entre autre n'oblige pas les habitants à passer des heures chaque jour dans les transports. 
Il n'existe pas de modèle unique de gestion d'une urbanisation rapide, mais l'on peut tirer quelques indications des expériences réussies. 
A titre d'exemple, la population de Séoul a plus que triplé entre 1960 et 2000. 
Les dirigeants coréens, anticipant les problèmes, ont renforcé les organismes chargés d'évaluer le prix des terrains immobiliers, ceci dans un contexte de transparence du processus d'évaluation et de ses conclusions. 
Le gouvernement a également encouragé la construction de tours résidentielles destinées à une population urbaine croissante et développé différents modes de transport, grâce à des autoroutes, des voies ferrées et des lignes de métro qui facilitent le déplacement des demandeurs d'emplois et des salariés entre domicile et lieux de travail, que ce soit à l'intérieur des villes, ou entre elles. 
De la même manière, à Singapour et au Japon, les dirigeants ont accordé une importance particulière aux transports publics. 
Aussi la consommation d'énergie en proportion du PIB y est-elle l'une des plus faible du monde. 
Pour encourager les citoyens à utiliser les transports en commun, à Tokyo les responsables politiques ont diminué les subventions en faveur de la voiture individuelle, de telle sorte que cette dernière est devenue cinq fois plus cher que les transports en commun. 
Les investissements en faveur du train à grande vitesse ont permis de réduire à moins de 2 heures et demi le temps de transport entre les deux plus grandes villes du pays, Tokyo et Osaka, distantes de 500 kilomètres, intégrant ainsi le marché du travail et celui de l'immobilier et améliorant la productivité. 
Une urbanisation rapide suppose des mises de fonds importantes pour construire des systèmes de transport, des réseaux d'adductions d'eau, le tout à l'égout et le traitement des ordures. 
Mais ces investissements stimulant la croissance économique, la hausse des revenus fiscaux doit faciliter ce financement, de même que la capacité des autorités locales à soutenir le marché immobilier et à obtenir des crédits. 
Ainsi à Bombay, la mise aux enchères d'un terrain de 13 hectares situés dans le nouveau centre financier, le complexe de Bandra-Kurla, a rapporté 1,2 milliards de dollars. 
C'est plus que 10 fois le montant des dépenses de l'Autorité de développement de Bombay en 2005 et 6 fois la valeur des obligations émises par l'ensemble des autorités et des services publics locaux en Inde durant plus d'une décennie. 
De la même manière, à Istanbul en 2007, la mise aux enchères d'une ancienne gare routière et d'un bâtiment public ont rapporté 1,5 milliards de dollars - plus que les dépenses et les investissements de la ville en matière d'infrastructure en 2005. 
En Colombie, le ministère des Finances a créé une banque de développement, Findeter, qui finance des projets d'infrastructure urbaine en apportant des fonds aux intermédiaires financiers qui les distribuent aux autorités régionales. 
S'ils font le choix d'une politique d'urbanisation durable, les dirigeants des pays en développement peuvent encourager le progrès social et le développement économique, tout en minimisant leur impact sur l'environnement. 
Ils doivent veiller à gérer la croissance urbaine au moment où elle se produit, plutôt que de remédier ultérieurement à ses inconvénients. 

Le grand avenir de Manchester 
MANCHESTER – Je suis fier d’être Mancunien, bien que je ne vive plus à Manchester de depuis que j’ai quitté le lycée pour l’université lorsque j’avais 18 ans. 
Je suis né à l’hôpital St. 
Mary proche du centre-ville, j’ai grandi dans une banlieue agréable au sud de Manchester, et j’ai été écolier puis collégien dans un quartier plus sensible situé à proximité, avant de rejoindre le lycée de Burnage. 
Trente-huit ans après mon passage à Burnage, il semble qu’y ait également étudié Salman Abedi, le kamikaze présumé du Manchester Arena. 
Le crime atroce perpétré par Abedi, revendiqué par l’État islamique, est sans doute plus terrible encore que l’effroyable explosion fomentée par l’Armée républicaine irlandaise il y a 21 ans, attentat qui avait détruit plusieurs parties du centre-ville, et au lendemain duquel beaucoup considèrent qu’a eu lieu la renaissance de Manchester. 
Ce jour-là, les terroristes avaient au moins choisi d’épargner des vies humaines, en prévenant de l’explosion 90 minutes à l’avance. 
Par opposition, la barbarie d’Abedi a tué au moins 22 personnes, dont de nombreux enfants. 
Ces dernières années, j’ai activement participé à un certain nombre de mesures politiques pour la redynamisation économique de cette ville exceptionnelle. 
J’ai présidé un comité consultatif économique auprès du Conseil de la région métropolitaine de Manchester, puis dirigé la Cities Growth Commission, à l’initiative du programme Northern Powerhouse, destiné à relier les villes britanniques du nord dans le cadre d’une union économique intégrée. 
Par la suite, j’ai rejoins quelque temps le gouvernement de David Cameron, afin de contribuer à la mise en œuvre des premières étapes de la Northern Powerhouse. 
Je n’ai jamais assisté à un concert au Manchester Arena, mais il semble s’agir d’un lieu formidable de la ville. 
De la même manière que l’aéroport de Manchester s’est démarqué comme une plateforme de correspondance vers la Northern Powerhouse, l’arena joue un rôle similaire dans le domaine du divertissement. 
Comme le rapportent les tristes reportages relatifs aux victimes, beaucoup de spectateurs étaient venus assister au concert en provenance de régions du nord de l’Angleterre (et de plus loin encore). 
Depuis quelques années, la ville de Manchester est largement reconnue pour son renouveau économique, notamment lié à sa position géographique au cœur de la Northern Powerhouse, et je suis convaincu que cette amélioration se poursuivra. 
Les taux de chômage et les enquêtes PMI sur le monde des affaires indiquent ces deux dernières années une dynamique économique plus forte dans le nord-ouest de l’Angleterre que dans l’ensemble du pays, ville de Londres incluse. 
Que cet essor s’explique ou non par l’existence de la Northern Powerhouse, ce programme est plus qu’opportun, et il est important de le pérenniser. 
Beaucoup de gens se demandent encore aujourd’hui ce qu’est précisément la Northern Powerhouse, ce qui parfois ne manque pas de m’agacer. 
Il s’agit fondamentalement d’une région économique s’étendant de Liverpool jusqu’à l’ouest, de Sheffield jusqu’à l’est, et de Leeds jusqu’au nord-est, Manchester se situant au centre de la zone. 
La distance entre Manchester et le cœur de n’importe laquelle de ces autres villes est systématiquement inférieure à 64 km, c’est-à-dire plus courte que les lignes Central, Piccadilly ou District du métro de Londres. 
Si les 7 à 8 millions de personnes qui habitent ces villes – ainsi que les nombreux villages, hameaux et zones qui se situent entre elles – pouvaient être connectées via des infrastructures, elles pourraient évoluer en tant qu’entité unique, dans leur rôle de consommateurs et de producteurs. 
La Northern Powerhouse viendrait alors révolutionner l’économie britannique. 
En effet, il s’agirait derrière Londres de la deuxième zone économique la plus rayonnante du pays à travers le monde. 
C’est cette hypothèse simple qui a conduit le gouvernement précédent à placer mes idées au cœur de ses politiques économiques, et qui explique pourquoi la Northern Powerhouse est devenue si attractive pour les entreprises du Royaume-Uni et d’ailleurs. 
Bien que le programme date seulement de trois ans, il y a là une formidable perspective, qui montre des signes clairs de progression. 
En effet, compte tenu des bienfaits économiques élargis de l’agglomération, le principe de la Northern Powerhouse peut être étendu à tout le nord de l’Angleterre, notamment à Hull et au reste du nord-est. 
Mais c’est ce que j’appelle souvent l’axe « Man-Sheff-Leeds-Pool » qui distingue véritablement la Northern Powerhouse, dont la ville de Manchester, qui se situe en son cœur, est certainement l’une des premières bénéficiaires. 
Malgré tout, et comme je le confie régulièrement aux élus locaux, aux entrepreneurs, aux associations de solidarité et à d’autres acteurs, la réussite du Grand Manchester ne sera complète que lorsque les zones situées hors de la proximité immédiate du centre de Manchester bénéficieront du dynamisme de la région. 
Il suffit de se rendre moins de deux kilomètres plus au nord, au sud, à l’est ou à l’ouest de l’Albert Square de Manchester – sans parler des quartiers un peu plus éloignés d’Oldham et Rochdale – pour s’apercevoir que beaucoup de choses restent encore à améliorer, notamment matière d’éducation, de formation et d’inclusion, pour garantir une réussite à long terme. 
Quelles qu’aient été les sinistres motivations d’Abedi, 22 ans, qui s’est fait exploser en même temps que ses innocentes victimes, son crime n’assombrira jamais l’avenir de Manchester, plein de réussite et d’espoir. 
Je ne prétends pas comprendre l’univers du terrorisme, mais je sais que ceux qui vivent à Manchester, dans ses alentours ou dans d’autres villes doivent se sentir appartenir à une communauté dont ils partagent les aspirations. 
Ceux qui s’identifient à leur communauté sont moins susceptibles de la mettre à mal – et plus enclins à contribuer activement à son nouveau dynamisme. 
Aujourd’hui plus que jamais, Manchester a besoin de cette vision qu’offre la Northern Powerhouse. 
Une vision dont d’autres villes et régions ont tout intérêt à s’inspirer. 

La Dame de fer libératrice 
KHARKIV, UKRAINE – La prison a toujours été un lieu de deuil. 
Mais peut-être le fait d’avoir appris la mort de Margaret Thatcher depuis ma cellule revêt-il aujourd’hui un certain sens, dans la mesure où cet événement m’amène à me remémorer la société carcérale qui caractérisa ma jeunesse, et que Margaret Thatcher fit tant pour libérer. 
Pour nombre d’entre nous qui ont grandi en Union soviétique et dans ses satellites d’Europe de l’Est, Margaret Thatcher restera éternellement une héroïne. 
Non seulement épousa-t-elle la cause de la liberté (particulièrement économique) en Grande-Bretagne et en Occident, mais, en qualifiant Mikhaïl Gorbatchev d’ « homme avec qui on [pouvait] faire affaire » (à une époque où presque tous les chefs d’États démocratiques éprouvaient une profonde suspicion à l’égard de ses politiques de perestroika et de glasnost), elle devint un catalyseur vital dans le déverrouillage de nos sociétés de goulag. 
Chez tous ceux qui, au sein de l’ancien univers communiste, entendaient bâtir une société libérée du poids du totalitarisme, la « Dame de fer » devint en effet une icône de l’humanisme. 
Ses qualités de courage et de persévérance – « la Dame n’est pas du genre à faire marche arrière » – nous ont fourni l’exemple vivant d’un leadership qui ne fléchissait pas dans les moments de péril politique. 
Il est clair que je me suis inspirée de sa loyauté à l’égard de ses propres principes, ainsi que de sa détermination absolue à lutter, et lutter encore, lorsque la cause était juste. 
L’une des grandes joies de mon existence en politique a été la chance qui m’a été donnée de savourer un déjeuner tranquille avec Margaret Thatcher à Londres, il y a quelques années, et de lui témoigner ma reconnaissance pour avoir embrassé notre droit à la liberté, et pris l’initiative diplomatique d’y contribuer. 
Au cours de mon mandat de Premier ministre, j’ai gardé à l’esprit l’une de ses formules : « Je ne suis pas une femme politique de consensus ; je suis une femme politique de conviction. » 
Son sens rigoureux du devoir en tant que responsable politique m’a toujours confortée face aux difficultés politiques, dans la mesure où notre responsabilité en tant que dirigeants ne consiste pas à rester au pouvoir, mais bien à utiliser ce pouvoir afin d’améliorer la vie des citoyens, et d’élargir le spectre de leurs libertés. 
Je n’étais qu’une jeune diplômée universitaire de 24 ans en début de carrière lorsque Thatcher exprima pour la première fois sa confiance dans le potentiel des réformes pro-démocratiques de Gorbatchev. 
À l’époque, faible était mon espoir de mener une existence meilleure que celle de ma mère, et, plus décourageant encore, celui de pouvoir bâtir une vie meilleure pour ma petite fille. 
La foi de Thatcher dans la cause de notre liberté fut pour moi véritablement électrisante. 
La célèbre écrivaine dissidente Nadejda Mandelstam avait décrit pour nous un futur dans lequel nous ne pourrions qu’ « espérer contre les autres espérances ; » et voici que nous découvrions un leader qui entrevoyait pour nous un futur non pas de misère et de compromis moral, mais bien de liberté et d’opportunité. 
Je ne puis aujourd’hui encore réaliser comment elle parvint à poursuivre ce vain espoir de libération à une époque où nul ne pouvait l’imaginer, pas même Gorbatchev. 
Mais si Thatcher comprenait à ce point le concept de liberté, c’est bien sûr parce qu’il existait en elle jusque dans son propre sang. 
Pas du genre à faire marche arrière, elle n’était pas non plus de ceux à qui l’on donne des ordres, ni de ceux qui auraient accepté le genre de vie étouffée que sa propre société semblait envisager pour elle. 
Dans une Grande-Bretagne où la classe sociale déterminait encore très largement la destinée des individus, cette fille d’épicier originaire du nord se traça une vois jusqu’à Oxford, et parvint à briller en tant qu’étudiante en chimie. 
Elle osa par la suite faire son entrée dans l’univers exclusivement masculin de la politique. 
Lorsqu’elle devint la première femme à occuper le poste de Premier ministre britannique, elle éveilla les ambitions d’innombrables jeunes femmes autour du monde (y compris les miennes). 
Nous pûmes désormais rêver en grand, grâce à son exemple. 
En tant que femme, Margaret Thatcher apporta également quelque chose d’unique dans les coulisses du pouvoir. 
Comme elle l’exprima à l’occasion de sa prise de fonctions en 1979 : « Toute femme familière des difficultés inhérentes à la conduite d’un foyer comprendra davantage les difficultés attachées à la conduite d’un pays. » 
Ce bon sens qui consista à fusionner les valeurs familiales et la probité budgétaire fournit un exemple à tous les élus qui suivirent. 
Je réalise bien évidemment combien nombre de personnes en Grande-Bretagne peuvent s’être senties abandonnées par la révolution économique et sociale entamée par Thatcher. 
Je pense cependant que l’objectif fondamental du thatchérisme, tel que je l’ai compris de loin, consistait à établir des conditions dans lesquelles chacun pourrait travailler dur pour réaliser ses rêves. 
Comme pour tous les autres démocrates d’Ukraine, c’est là ce à quoi j’aspire pour mon pays : une société d’opportunité, régie par le droit plutôt que par les népotistes et autres oligarques, qui évoluerait au sein d’une Europe ouverte. 
Le bilan de cette femme parle de lui-même. 
Avant le mandat de Thatcher, la Grande-Bretagne était largement considérée comme la grande « malade de l’Europe » – affligée par des réglementations étouffantes, un chômage écrasant, des grèves constantes, ainsi que par des déficits budgétaires chroniques. 

La protection des données privées depuis Snowden 
LONDRES − Une année s'est écoulée depuis que l'agent de renseignements américain Edward J. Snowden a commencé à révéler l'ampleur considérable de la surveillance d'Internet par la National Security Agency aux États-Unis. 
Ses révélations ont suscité l'indignation de l'opinion publique et les vifs reproches des proches alliés des États-Unis comme l'Allemagne, ce qui a bouleversé les hypothèses optimistes sur la véritable situation actuelle d'Internet et des réseaux de télécommunications. 
Snowden a modifié à lui seul nos rapports à nos téléphones, tablettes et ordinateurs portables et a suscité un débat public sur la protection des données privées. 
Pourtant ces révélations n'ont pas apporté d'importantes réformes. 
Le président américain Barack Obama a bien sûr pris certaines mesures, encouragé par une alliance entre les organisations de la société civile et du secteur de la technologie. 
Dans un discours janvier et dans son discours présidentiel de politique générale, Obama a ordonné aux espions américains de reconnaître que « toutes les personnes doivent être traitées avec dignité et respect, indépendamment de leur nationalité et de leur lieu de résidence, et que toutes les personnes ont des intérêts personnels légitimes quant au traitement de leurs données privées. 
Certaines avancées notables et sans précédent dans le monde mystérieux des agences de renseignement ont accompagné cet engagement rhétorique en faveur de la protection des données privées. 
Quand les entreprises technologiques ont poursuivi le gouvernement pour avoir divulgué des informations relatives à des demandes de renseignements, l'administration Obama a proposé un compromis, en établissant un règlement du conflit permettant des rapports plus détaillés. 
En vertu de cet accord, les entreprises ont la possibilité de publier certains chiffres sur les demandes de données par les agences de renseignement, dans une fourchette comprise entre 250 et 1000 selon le degré de ventilation de ce type de données. 
Bien que cela représente une avancée, elle est loin d'être suffisante, car des échappatoires interdisent les rapports sur certains programmes les plus notoires de la NSA, comme la collecte massive de relevés téléphoniques vertu de l'article 215 de l'USA PATRIOT Act. 
En outre, Obama a soulevé des objections d'importance capitale sur les recommandations formulées par le groupe d'experts indépendants qu'il avait nommé. 
Et le “USA FREEDOM Act,” qui visait à mettre un terme à la collecte massive d'enregistrements téléphoniques sur des abonnés américains, est à présent dilué en une série d'amendements qui vont permettre au gouvernement de poursuivre la collecte de métadonnées sur des millions de personnes sans leur consentement. 
Ces métadonnées (révélant l'identité de nos correspondants, l'heure et la durée de nos appels) en disent tout autant sur notre vie privée que le contenu des conversations en lui-même. 
Pire encore, par rapport au reste du monde les États-Unis ont pris les mesures les plus fortes depuis le début des révélations de Snowden. 
Bien sûr, Snowden a révélé davantage de choses sur les activités de surveillance du gouvernement américain que tout autre pays étranger. 
Mais ces documents comprenaient également des exemples flagrants d'abus de pouvoir par le siège du Government Communications Headquarters, l'agence de renseignement électronique du Royaume-Uni, ainsi que des informations sur l'échange de renseignements au sein du réseau « Five Eyes » regroupant les États-Unis, le Royaume-Uni, le Canada, l'Australie et la Nouvelle- Zélande. 
Les accords qui régissent la mise en commun et l'échange de renseignements entre ces gouvernements restent des secrets bien gardés. 
Au Royaume-Uni, le débat public et parlementaire sur les pratiques de surveillance a été minime, dans le meilleur des cas. 
Et non seulement le droit canadien interdit aux entreprises de signaler pratiquement toute information sur les demandes de renseignement du gouvernement. Mais en outre le Premier ministre Stephen Harper a désigné un avocat (qui a passé toute sa carrière à conseiller les agences de renseignement) comme délégué officiel au respect de la vie privée. 
Certains pays ont même intensifié leurs activités de surveillance. 
Immédiatement après les révélations de Snowden, le gouvernement français en a profité pour glisser dans un projet de loi de crédits militaires, l'autorisation d'augmenter la surveillance gouvernementale d'Internet de façon spectaculaire, notamment pour des motifs « commerciaux ». 
La critique du Parlement européen sur la surveillance de masse pratiquée par le Royaume-Uni, la Suède, la France et l'Allemagne (et peut-être bientôt par les Pays-Bas) ne semble pas avoir beaucoup de poids pour les gouvernements nationaux. 
Avec le 800ème anniversaire de la Magna Carta ce mois-ci, les révélations de Snowden ont également alimenté un nouveau mouvement pour créer une « déclaration des droits » d'Internet propre à chaque pays, établissant les principes de vie privée, de liberté d'expression et d'anonymat responsable. 
Dans un vibrant discours devant l'Organisation des Nations Unies en septembre dernier, la présidente du Brésil Dilma Rousseff a placé son pays à l'avant-garde de ce mouvement, par la promotion historique par le Brésil du projet de loi Marco Civil. 
Mais le projet de loi contenait l'exigence que les entreprises d'Internet conservent leurs serveurs au Brésil (sous prétexte de protéger les informations des regards indiscrets des agences américaines de renseignement) tout en facilitant l'accès à ces données pour les propres organismes répressifs et de sécurité du Brésil. 
Heureusement les législateurs brésiliens ont exclu ces dispositions de la version définitive du Marco Civil, adoptée en avril. 
Hélas d'autres gouvernements menacent d'imposer des exigences similaires de localisation forcée des données. 
Ces règles ne sont pas seulement contraires aux principes fondamentaux d'infrastructure ouverte et interconnectée d'Internet. Mais ils créent aussi de nouveaux risques à l'encontre de la vie privée. 
Et ces règles ne font rien pour résoudre le problème de base de restriction de l'accès du gouvernement aux données personnelles détenues par des entreprises privées. 
La façon dont les entreprises du monde entier vont répondre aux révélations de Snowden va avoir un impact profond sur les droits de leurs utilisateurs. 
Jusqu'à présent certains ont adopté la bonne approche en s'appuyant sur une plus grande transparence, tout en renforçant le chiffrement sur leurs réseaux, afin de maintenir à l'écart les services de renseignement. 
Certaines entreprises du secteur des technologies de l'information et de la communication ont commencé à faire de la transparence une norme de l'industrie. 
Mais d'autres entreprises de télécommunications et d'autres fabricants de matériel devraient rejoindre les sociétés d'Internet et les défenseurs du droit à la vie privée pour constituer une large coalition favorable à ce type de réforme. 
Il y a un an, Snowden a alerté le monde contre la violation flagrante de la vie privée des personnes par les gouvernements. 
C'est au secteur de la technologie, aux organisations de la société civile et à l'opinion publique dans son ensemble, de veiller à ce que les gouvernements restent intègres dans la poursuite des réformes indispensables. 
C'est alors seulement qu'Internet pourra tenir sa vieille promesse de liberté. 

Un rêve pour l’ère numérique 
PRINCETON – Il y a cinquante ans, Martin Luther King rêvait d’une Amérique qui un jour remplirait sa promesse de l’égalité de tous ses citoyens, quelle que soit la couleur de leur peau. 
Aujourd’hui, le fondateur de Facebook, Mark Zuckerberg, poursuit lui aussi un rêve : celui de rendre l’Internet accessible aux cinq milliards de personnes qui n’y ont pas accès. 
La vision de Zuckerberg peut paraître intéressée, car elle est susceptible d’augmenter la cohorte de gens qui utilise Facebook. 
Mais, en fait, le monde actuel connaît un clivage technologique grandissant, avec des conséquences sur l’égalité, la liberté et le droit à la poursuite du bonheur qui sont tout aussi capitales que le clivage racial que King combattait dans ses sermons. 
Dans le monde entier, plus de deux milliards de personnes vivent à l’ère numérique. 
Ils sont en mesure d’accéder à un vaste univers d’information, de communiquer à peu de frais ou gratuitement avec leurs amis et leurs proches et aussi d’échanger avec d’autres personnes selon de nouveaux modes de coopération. 
Les autres cinq milliards sont encore prisonniers de l’ère du papier dans laquelle ma génération a grandi. 
À cette époque, si vous vouliez savoir quelque chose, mais n’aviez pas à la maison une encyclopédie fort coûteuse (ou si votre encyclopédie n’était pas assez récente pour y trouver ce que l’on cherchait), il fallait se rendre à la bibliothèque et passer des heures de recherche pour trouver ce dont vous aviez besoin. 
Pour communiquer avec des amis ou des collègues à l’étranger, vous deviez leur écrire une lettre et attendre au moins deux semaines avant leur réponse. 
Les appels téléphoniques internationaux étaient hors de prix et l’idée de voir quelqu’un tout en lui parlant à distance dans un appel relevait de la science-fiction. 
Internet.org, un partenariat international lancé par Zuckerberg le mois dernier, a pour but d’amener les deux tiers de la population mondiale sans accès Internet dans l’ère numérique. 
Le partenariat est constitué de sept grandes sociétés des technologies de l’information, ainsi que d’organismes sans but lucratif et de collectivités locales. 
Conscient du fait qu’il est impossible de demander aux gens de choisir entre l’achat de nourriture et l’achat de données, le partenariat étudiera de nouvelles méthodes moins coûteuses de relier les ordinateurs, des logiciels qui utilisent les données plus efficacement et des nouveaux modes de distribution. 
Le fondateur de Microsoft, Bill Gates fait observer que l’accès Internet n’est pas une grande priorité pour les pays les plus démunis. 
Il est plus important, selon lui, de s’attaquer aux problèmes comme la diarrhée et le paludisme. 
Je ne peux que faire l’éloge des initiatives que Gates finance pour réduire le taux de mortalité de ces maladies, qui touchent principalement les personnes les plus pauvres de la planète. 
Curieusement, ce point de vue semble manquer d’une conscience générale des multiples façons dont l’Internet pourrait transformer les vies des plus démunis. 
Par exemple, si les petits agriculteurs pouvaient l’utiliser pour consulter des prévisions plus précises des conditions favorables des semailles, ou pour obtenir des prix plus élevés pour leur récolte, ils pourraient se permettre d’installer des systèmes d’assainissement pour que leurs enfants n’attrapent pas la diarrhée. Ils pourraient également acheter des moustiquaires pour protéger leur famille des vecteurs du paludisme. 
Une de mes amies qui œuvre auprès des familles pauvres du Kenya en leur donnant des conseils de planification familiale m’a récemment dit qu’un si grand nombre de femmes venaient la consulter au dispensaire qu’elle ne pouvait pas passer plus de cinq minutes avec chacune d’entre elles. 
Ces femmes avaient un seul endroit où aller pour recevoir des conseils, et une seule chance d’avoir un rendez-vous. Si elles avaient accès à l’Internet, elles pourraient y trouver des informations qui attendent d’être consultées lorsque le besoin se fait sentir. 
Des consultations en ligne seraient aussi rendues possibles, évitant aux femmes de se rendre aux dispensaires. 
L’accès à l’Internet contournerait également le problème de l’analphabétisme, en s’appuyant sur les traditions orales qui sont ancrées dans bon nombre de cultures rurales. Ceci permettrait également aux collectivités de former des groupes d’entraide et de discuter de leurs problèmes avec des groupes semblables dans d’autres villages. 
Ce qui est vrai pour la planification familiale l’est aussi pour une vaste gamme de questions, particulièrement celles qui font l’objet de tabous, comme l’homosexualité et la violence conjugale. 
L’Internet permet aux gens de prendre conscience qu’ils ne sont pas seuls et qu’ils peuvent apprendre des expériences des autres. 
Dans une perspective encore plus large, il n’est pas absurde de penser que brancher les pauvres du monde entier multiplierait les liens entre ceux-ci et les plus riches, augmentant en résultante le niveau d’aide. 
Les études montrent que les gens sont plus enclins à faire un don à une œuvre de charité vouée à la lutte contre la faim s’ils reçoivent une photo et le nom d’une jeune fille qui se fait aider par l’organisme. 
Si une simple photo et quelques renseignements peuvent en accomplir autant, imaginez ce que ce serait si on pouvait converser sur Skype avec la personne parrainée ? 
L’accès Internet universel est un projet à une échelle similaire au séquençage du génome humain, et, comme le projet du génome humain, elle amènera de nouveaux risques et soulèvera des questions éthiques délicates. 
Les fraudeurs en ligne auront accès à un tout nouvel auditoire sans doute plus crédule. 
Les violations des droits d’auteurs deviendront plus répandues qu’aujourd’hui (même si les détenteurs des droits ne perdraient pas grand-chose, puisque les gens trop pauvres n’auraient pas les moyens d’acheter de livres ou d’autres contenus dont le droit d’auteur est protégé). 
Il est également vrai que des cultures régionales risquent de s’étioler, ce qui a un bon et un mauvais côté, car de telles cultures ont le pouvoir de limiter la liberté et de refuser l’égalité des chances. 
Il est toutefois raisonnable de s’attendre à ce que la société en soit transformée de manière extrêmement positive lorsque les populations démunies ont accès à des connaissances et à la possibilité d’échanger avec des gens de partout dans le monde. 

Ce que la Réforme protestante nous apprend sur les révolutions techniques 
GENEVE – Il y aura 500 ans cette semaine, un prêtre peu connu, enseignant de théologie à l'université, entreprenait une action remarquable pour son époque : il a cloué une pétition sur une porte, appelant à un débat universitaire sur le commerce des "indulgences" par l'église catholique - la promesse de passer moins de temps au purgatoire en échange d'une somme d'argent. 
Il est largement reconnu aujourd'hui que les "95 thèses" de Luther qu'il avait affiché sur la porte de l'église du château de Wittenberg en Allemagne (il en avait simultanément adressé une copie à son supérieur, la cardinal Albrecht von Brandenburg) ont déclanché la Réforme protestante. En moins d'un an Luther est devenu l'un des personnages les plus célèbres d'Europe. 
Ses idées ont remis en question non seulement une coutume de l'Eglise et l'autorité du pape, mais aussi la relation de l'Homme avec Dieu. Elles ont remodelé le pouvoir et l'identité de l'Eglise, au point que ses effets se font sentir encore aujourd'hui. 
Pourquoi les idées de Luther ont-elles pris une telle importance ? 
Depuis des siècles les appels à réformer l'Eglise se succédaient. 
Ainsi que le dit l'historien Diarmaid MacCulloch dans son livre A History of Christianity: The First Three Thousand Years [Une Histoire du christianisme : les trois premiers millénaires], les deux siècles qui ont précédé Luther ont été marqués par une contestation quasi permanente de la suprématie du pape en matière de philosophie, de théologie et de politique. 
Comment se fait-il que les préoccupations d'un théologien de second ordre en Saxe ont conduit à une révolte religieuse et politique d'une telle ampleur ? 
Les techniques émergentes de l'époque ont joué un rôle essentiel. 
Quelques décennies avant que Luther ne se lance dans sa contestation, un forgeron allemand du nom de Johannes Gutenberg avait inventé un nouveau système de caractères mobiles qui permettait de reproduire des mots écrits beaucoup plus rapidement et pour moins cher qu'en utilisant des supports en bois plus fragiles. 
L'invention de la presse d'imprimerie a été quelque chose de révolutionnaire, car son développement exponentiel a permis la dissémination des idées à grande échelle. 
En 1455, la "Bible de Gutenberg" était imprimée au rythme d'environ 200 pages par jour, bien plus que la trentaine de pages journalière que pouvaient fournir des scribes bien entraînés. 
A l'époque de Luther, le rythme d'impression a atteint 1500 pages par jour. 
Entre 1450 et 1500, l'amélioration des techniques d'imprimerie et la chute des coûts se sont traduites par une hausse spectaculaire de l'accès à l'écrit, bien qu'à en croire les estimations, seulement 6% de la population savait lire et écrire. 
Luther a vite compris le potentiel de l'imprimerie pour diffuser son message. Il a choisi pour cela une nouvelle forme d'expression écrite, courte et claire, en allemand, la langue du peuple. 
Sa traduction de la Bible du grec et de l'hébreu en allemand est sans doute sa contribution la plus durable en terme de diffusion d'idées. 
Il était déterminé à parler "comme on le fait sur les marchés", et au cours des décennies suivantes, plus 100 000 copies de sa Bible ont été imprimées à Wittenberg, comparées à peine 180 copies de la Bible en latin de Gutenberg. 
Produisant des textes courts et percutants, la nouvelle technique d'impression a transformé radicalement l'imprimerie. 
Lors de la décennie qui a précédé les thèses de Luther, les imprimeurs de Wittenberg ne publiaient en moyenne que huit livres par an, tous en latin, destinés aux universitaires du lieu. 
Mais entre 1517 et 1546, année de la mort de Luther, selon l'historien britannique Andrew Pettegree ils ont imprimés en moyenne 91 livres par an et tirés un total de 3 millions d'exemplaires. 
Pettegree a calculé que Luther a écrit un tiers des livres publiés durant cette période, et le rythme des publications a continué à croître après lui. 
Durant 25 ans il a publié un écrit tous les quinze jours. 
Du fait de la presse à imprimer, la controverse religieuse entretenue par Luther s'est très largement répandue, encourageant la révolte contre l'Eglise. 
Jared Rubin, un historien spécialisé en Histoire économique, a montré qu'avant 1500, la simple présence d'une presse à imprimer dans une ville augmentait la probabilité qu'elle devienne protestante avant 1530. 
Autrement dit, plus proche on se trouvait d'une presse à imprimer, plus grande était la probabilité que l'on considère d'un autre œil sa relation à l'Eglise - l'institution la plus puissante de cette époque, avec Dieu. 
On peut tirer au moins deux leçons de ce bouleversement technologique. 
Première leçon, ceux qui pourraient être les perdants de ce bouleversement voudront peut-être défendre le statu quo, ainsi que l'a fait le Concile de Trente en 1546, en interdisant l'impression et la vente de toute autre édition de la Bible que la Vulgate écrite en latin, si elle n'était pas approuvée par l'Eglise. 
Aussi, dans le contexte actuel de la "Quatrième révolution industrielle" (que Klaus Schwab du Forum économique mondial définit comme la fusion de techniques qui associent la physique, l'informatique et la biologie), peut-on se demander ce que sera la "presse à imprimer" de notre époque. 
La deuxième leçon, la plus marquante de l'appel de Luther à un débat d'érudits et de son recours à la technique pour diffuser ses idées est qu'il a échoué ! 
Au lieu de discussions publiques sur l'évolution de l'autorité de l'Eglise, la Réforme protestante s'est transformée en une bataille violente sur le terrain de la communication, fracturant non seulement une institution religieuse, mais toute une région. 
Pire encore, elle a servi à justifier des siècles d'atrocités et provoqué la Guerre de Trente Ans, le conflit religieux le plus meurtrier de l'Histoire européenne. 
Alors comment s'assurer que les nouvelles techniques favorisent un débat constructif ? 
Le monde fourmille toujours d'hérésies qui menacent nos identités et nos institutions ; la difficulté consiste à ne pas les considérer comme des idées à supprimer par la violence, mais comme l'occasion de comprendre où, pourquoi et comment les institutions excluent des gens ou ne délivrent pas les promesses attendues. 
Appeler un engagement plus constructif peut paraître facile, naïf, ou même moralement discutable. 
Mais l'alternative ne se limite pas au creusement des divisions et à l'exclusion de communautés, ce qui serait une déshumanisation à grande échelle - une tendance que les techniques actuelles paraissent encourager. 
La Quatrième révolution industrielle en cours devrait être l'occasion de modifier notre relation à la technique afin qu'elle améliore ce qu'il y a de meilleur en l'Homme. 
Pour cela, il faut appréhender les relations entre identité, pouvoir et technique mieux que cela n'a été fait à l'époque de Luther. 

La solution au problème des infrastructures 
TORONTO – Selon la déclaration de février 2013 de Madeleine Albright, « les infrastructures, par définition, sont essentielles à la bonne marche des sociétés ». Et pourtant on pourrait dire d’elles qu’elles ont été la grande question économique oubliée du XXIe siècle. 
En fait, le manque d’investissement dans des infrastructures adéquates empêche bon nombre de pays de pouvoir stimuler suffisamment la croissance économique et l’emploi. 
Même si le débat portant sur les tendances des infrastructures aborde souvent le besoin de plus de fonds et de plus de financement créatif, le véritable problème ne réside pas vraiment dans le manque de fonds. 
En fait, les immobilisations se détériorent plutôt en raison d’une démarche fragmentaire de la planification, du financement, de la prestation et du fonctionnement des infrastructures qui mettent l’accent sur les coûts, la catégorie des actifs et l’emplacement géographique. 
Il devient de plus en plus prioritaire pour ceux qui sont en mesure de faire changer les choses, à savoir les dirigeants d’entreprises et les responsables politiques, de mettre au point une nouvelle démarche fondée sur une perspective élargie et systémique. 
C’est justement ce que vise l’Initiative sur les infrastructures mondiales de McKinsey qui a tenu sa deuxième réunion à Rio de Janeiro le mois dernier, dans le but de promouvoir des solutions pratiques à l’échelle mondiale qui relèvera la productivité et l’efficacité de toutes les facettes des infrastructures. 
Sans de telles solutions, un investissement estimé à 57 000 milliards de dollars en infrastructures sera nécessaire de 2013 à 2030, et cela, uniquement pour répondre à la croissance du PNB. 
Des infrastructures plus productives pourraient réduire la facture mondiale des infrastructures de 40 %, de 1000 milliards annuellement. De telles économies pourraient stimuler la croissance économique d’environ 3 %, soit plus de 3000 milliards de dollars d’ici 2030. 
Ceci faciliterait des investissements plus élevés en infrastructures, et qui correspondraient à une augmentation de 1 % du PNB se traduisant par 3,4 millions d’emplois supplémentaires en Inde, 1,5 million aux États-Unis, 1,3 million au Brésil et 700 000 en Indonésie. 
L’accroissement de la productivité des infrastructures commence à l’étape de planification. 
Le monde entier pourrait économiser 200 milliards annuellement en généralisant une des méthodes plus pragmatiques de sélection des projets d’infrastructures dans lesquels investir, notamment l’évaluation systématique des coûts et des bénéfices sur la base de critères précis qui tiennent compte d’objectifs économiques et sociaux élargis. 
Certains pays tirent déjà avantage d’une telle méthodologie. 
Le Centre de gestion des investissements en infrastructures privés et publics de la Corée du Sud est parvenu à réduire les dépenses en infrastructures de 35 % ; de nos jours, les responsables politiques ont rejeté 46 % des propositions de projets lors de leur évaluation, alors que le taux était de 3 % auparavant. 
Pour sa part, le Royaume-Uni a établi un programme d’évaluation des coûts qui a mis en priorité 40 projets d’envergure, réformé les processus généraux de planification et créé ensuite un sous-comité ministériel pour assurer l’exécution plus rapide des projets, permettant ainsi de réduire les dépenses d’infrastructures de 15 %. 
Le système d’investissement public national du Chili évalue lui aussi tous les projets publics présentés à l’aide de formulaires, de procédures et d’indices quantitatifs et a même refusé d’investir dans au moins 35 % d’entre eux. 
Il existe également d’autres économies potentielles, à hauteur de 400 milliards annuellement, qui découlent d’une gestion plus serrée des projets d’infrastructures. 
Le potentiel est énorme pour accélérer les autorisations et les achats de terrain, structurer les contrats pour qu’ils favorisent l’innovation et pour que les sous-traitants collaborent plus entre eux. 
En Australie, la Nouvelle-Galles-du-Sud a réduit de 11 % les délais d’autorisation en une seule année. 
Une autorité de la voirie en Scandinavie a réduit les dépenses générales de 4 % en mettant à niveau des normes de conception, en adoptant des techniques de construction plus économique et en faisant appel à des regroupements de fournisseurs, et ce, dans le monde entier. 
Les économies potentielles ne se limitent pas aux nouvelles installations. 
Les autorités épargneraient donc 400 milliards de dollars uniquement en accroissant l’efficacité et la productivité des infrastructures existantes. 
Ainsi, des réseaux intelligents pourraient réduire les frais des infrastructures de distribution d’énergie de 2 à 6 milliards de dollars annuellement aux États-Unis, tout en réduisant les pannes de courant qui coûtent cher à l’économie. 
De même, des réseaux routiers gérés par des systèmes intelligents peuvent doubler, voire tripler le taux d’utilisation des actifs, à une fraction du coût d’investissement de la capacité physique équivalente. 
Le système de transport routier intelligent sur l’autoroute M42 a réduit de 25 % les temps de déplacement, de 50 % les accidents, de 10 % la pollution et de 4 % la consommation de carburant. 
Les péages pour réduire les bouchons de circulation peuvent également réduire le besoin de nouvelles installations, tout en procurant des économies substantielles en carburant. 
De telles méthodes tarifaires ont permis à la ville de Londres de réduire les bouchons de circulation de 30 %. 
Aucune de ces solutions n’est particulièrement révolutionnaire. 
Elles requièrent tout simplement une démarche moins fragmentée du processus de décision publique ainsi que plus de coopération entre les secteurs public et privé. 
Il est possible d’atteindre ce but dans des pays riches comme dans des pays dotés de moins de ressources. 
Le département fédéral de l’environnement, des transports, de l’énergie et de la communication de la Suisse, par exemple, intègre des objectifs nationaux, établi par le conseil fédéral, dans une stratégie unifiée des infrastructures qui tient compte des besoins de chaque secteur. 
Le ministère des Infrastructures du Rwanda coordonne les activités d’autres ministères et agences publiques s’assurant que les stratégies d’infrastructures s’harmonisent avec des plans d’intégration régionale de la communauté d’Afrique de l’Est tout en effectuant des contrôles de la réalisation et de l’exploitation en aval des infrastructures. 
Les autorités publiques doivent se rendre compte que le secteur privé peut offrir beaucoup plus que des possibilités de financement ; il peut également contribuer par son savoir-faire aux étapes de planification, de construction et d’exploitation. 
Le Chili, les Philippines, l’Afrique du Sud, la Corée du Sud et Taïwan sont tous en train d’établir les cadres expansion du rôle des intervenants privés dans les projets de planification. 
Les infrastructures accroissent la compétitivité des économies, tout en assurant le cadre physique du bien-être des citoyens. 
L’objectif des responsables politiques devrait être de garantir que les infrastructures réalisent leur plein potentiel, pour que les personnes qui en dépendent puissent réaliser le leur. 

Les trois possibilités du monde arabe 
AMMAN – Au début du Printemps arabe en 2011, son objectif premier devait être la promotion du pluralisme et de la démocratie. Ces causes avaient été négligées lors de la première prise de conscience du monde arabe, dans son combat contre le colonialisme du XXème siècle. 
Mais après trois années de lutte, le processus ne fait que commencer. Le deuxième Printemps arabe va-t-il enfin atteindre ses objectifs ? 
La réponse dépend des trois modèles que les pays arabes sont susceptibles d'utiliser pour guider leur transition : un modèle inclusif à long terme qui vise le consensus ; une approche où le vainqueur rafle toute la mise, en excluant de larges pans de la population ; ou une approche qui ne recule dans rien, centrée sur la survie du régime. 
Ces modèles reflètent les grandes différences entre les circonstances actuelles des pays arabes et entre leurs perspectives d'avenir. 
Le meilleur exemple du modèle inclusif est celui de la Tunisie, où les anciens opposants ont formé un gouvernement de coalition, sans ingérence militaire. 
Bien sûr, ce processus n'a pas été facile. 
Mais après une lutte âpre, les Tunisiens ont reconnu que la coopération était la seule façon d'avancer. 
En février, la Tunisie a adopté la constitution la plus progressiste de tout le monde arabe, qui établit l'égalité entre hommes et femmes, prévoit l'alternance pacifique du gouvernement et reconnaît le droit des citoyens à être sans conviction religieuse, ce qui représente une démarche sans précédent dans la région, soutenue à la fois par des islamistes et forces laïques. 
L'expérience de la Tunisie incarne l'attachement au pluralisme et à la démocratie, à l'origine du second Printemps arabe. 
Heureusement la Tunisie n'est pas la seule à suivre cette voie. 
Le Yémen et le Maroc ont entrepris un processus politique relativement ouvert, grâce auquel le Yémen poursuit un dialogue national. Le Maroc forme de son côté un gouvernement de coalition. 
Mais ce modèle n'a pas réussi à prendre dans plusieurs autres pays. 
Cela est particulièrement vrai de l'Égypte, qui a poursuivi la deuxième approche de type exclusif face à tous les autres partis, où chacun croit détenir le monopole de la vérité et pouvoir ignorer ou réprimer ses opposants. 
Les islamistes d'Égypte, dirigés par les Frères musulmans, ont adopté cette philosophie pendant qu'ils étaient au pouvoir. Les forces laïques qui les ont renversés par le coup d'État militaire de juillet dernier sont en train d'adopter la même approche. 
En bref, la politique égyptienne est devenue non jeu à somme nulle : et la somme de ce jeu a été vraiment nulle. 
Le pays reste en proie à des menaces de sécurité, au chaos économique et à l'instabilité politique : des problèmes d'une telle ampleur qu'aucun camp ne peut les résoudre à lui seul. 
Si les dirigeants des deux côtés ne commencent pas à collaborer, le réveil de l'Égypte restera un rêve lointain, où les citoyens ordinaires subiront les conséquences sociales et économiques. 
Mais c'est la troisième approche, illustrée par la Syrie, qui est la plus destructrice. 
Le régime du président Bachar el-Assad ne reculera devant rien pour remporter une partie qui est devenue une question de survie pour le régime. 
Pendant ce temps, l'opposition reste fragmentée, ce qui laisse un vide sécuritaire que les groupes radicaux (constitués en grande partie de combattants étrangers) ont exploité. 
Le résultat a été une terrible guerre civile, qui a déjà donné lieu à au moins 150 000 morts et qui a contraint des millions de gens à fuir, sans qu'on puisse entrevoir une fin à ce conflit. 
Les différences marquées entre ces trois modèles et leurs résultats sont éloquentes : l'inclusion est la seule voie vers la stabilité. 
Avec la bonne approche, tous les pays peuvent parvenir à bâtir un avenir meilleur. 
Bien sûr, la voie empruntée par le deuxième Printemps arabe ne s'est pas entièrement définie par des frontières nationales. 
Des tabous de longue date ont été assouplis dans le monde arabe. 
Plus précisément, les deux forces qui ont longtemps dominé la scène politique (les laïcs, souvent militaires ou soutenus par des militaires et l'opposition religieuse) ont perdu leur statut inattaquable. Aujourd'hui, ils sont de plus en plus soumis à la critique qui caractérise les systèmes démocratiques. 
Dans de nombreux pays arabes, il est encore acceptable d'être libéral. 
Mais alors que les systèmes sociaux rigides qui ont longtemps empêché tout progrès ont cessé de fonctionner dans de nombreux pays arabes au cours des trois dernières années, et que le libéralisme devient une vision du monde plus acceptable, les expériences de l'Égypte et de la Syrie démontrent que les objectifs du deuxième Printemps arabe ne sont pas universellement partagés. 
D'anciennes rivalités, des préoccupations idéologiques et des habitudes improductives continuent de bloquer les efforts pour trouver des solutions réelles aux problèmes socio-économiques. 
Les sociétés arabes méritent mieux. 
La Tunisie a montré qu'elles peuvent y parvenir, à condition d'adopter une politique de pluralisme et d'intégration. 

L'évolution de l'éducation en l'Europe 
DUBLIN – L'Europe est aux prises avec de grands défis - trop grands pour qu'un seul pays y réponde. 
Face à la crise économique, au chômage généralisé et la concurrence croissante des pays en développement, l'Europe doit s'adapter aux progrès technologiques et aux nouveaux modes de travail, alors le vieillissement de la population exerce une pression croissante sur des fonds publics épuisés. 
Dans ce contexte fragile, l'Union européenne doit se concentrer sur l'éducation afin de nourrir les talents et les capacités et surtout pour stimuler la reprise économique et sociale. 
L'éducation est la clé non seulement de meilleurs emplois et d’une meilleure croissance du PIB, mais aussi pour que les développements culturel, politique et social nécessaires pour s'assurer que les citoyens s'épanouissent soient assez solides au niveau local, national et international. 
En se concentrant sur les bonnes mesures, les dirigeants de l'Europe peuvent veiller à ce que l'éducation des Européens leur permettre d'être des citoyens du monde bien intégrés et de puissants acteurs économiques. 
La bonne nouvelle est que les dirigeants européens semblent reconnaître la juste valeur de la connaissance. 
Lors de l'allocation des fonds dans le budget européen 2014-2020, les gouvernements européens ont judicieusement décidé d'augmenter le financement pour l'éducation et de la recherche - les seuls domaines pour lesquels ils l'ont prévu une augmentation. 
Cet engagement pour la sauvegarde de l'éducation et pour le financement de la recherche doit se traduire à tous les niveaux de l'élaboration des mesures. 
En outre, afin de transformer l'Europe en une plaque tournante de l'innovation responsable et d'une production éthique, les décideurs doivent veiller à ce que les institutions d'enseignement supérieur apportent aux étudiants des connaissances de pointe et des compétences flexibles de haut niveau fondées sur des valeurs communes. 
Cela implique de développer des systèmes d'éducation différenciés, depuis les écoles de formation professionnelle jusqu'aux programmes de doctorat, et de donner accès aux élèves à une expérience internationale, qui leur propose des opportunités au-delà des frontières nationales. 
Par exemple, le programme Erasmus, qui permet aux étudiants d'université d'étudier ou de travailler à l'étranger dans le cadre de leur diplôme, ouvre les perspectives des participants tout en améliorant leur volonté et leur capacité d'aller là où se trouvent les emplois. 
Ces programmes bénéficient aussi aux étudiants locaux et offrent des indications précieuses aux professeurs sur d'autres traditions d'enseignement supérieur. 
En outre, les dirigeants de l'Europe doivent reconnaître que l'enseignement de qualité est aussi crucial dans les universités que, par exemple, dans la recherche de pointe. 
À l'heure actuelle, tout le monde est d'accord pour dire que les chercheurs ont besoin d'une formation approfondie : l'hypothèse qui prévaut est que les excellents professeurs apparaissent par hasard et que leur excellent enseignement se produit de lui-même - une opinion qui entrave l'éducation à tous les niveaux. 
L'amélioration de la qualité de l'enseignement dans l'enseignement supérieur est au centre du premier rapport de la Commission européenne par le Groupe de Haut niveau sur la modernisation de l'enseignement supérieur (que je préside). 
Parmi les 16 recommandations du rapport figure celle de développer un enseignement de qualité par une formation professionnelle continue obligatoire, de reconnaître et de récompenser chaque succès. 
Cette approche devrait fournir aux éducateurs les compétences et la motivation nécessaires pour fournir le genre d'éducation dont l'Europe a besoin. 
Une autre question cruciale, qui fera l'objet du prochain rapport du groupe, concerne les nouveaux modes de prestation de l'éducation, tels que les cours en ligne ouverts à tous (Massive Open Online Courses - MOOC). 
En fait, certains prétendent que la révolution dans la transmission et la création de connaissances et d'informations est imminente. 
Bien que ces nouveaux modes de livraison transforment sans aucun doute l'éducation, notamment l'enseignement supérieur, ce qui a lieu est peut-être davantage une évolution qu'une révolution. 
En d'autres termes, plutôt que de sonner la fin de l'éducation classique sur support matériel dite « brick-and-mortar », les MOOC et d'autres innovations vont stimuler les progrès de l'éducation dite « click-and-mortar », soit numérique avec support matériel. 
Ceci suggère que les recommandations du groupe dans ce domaine comprendront des améliorations complémentaires pour des systèmes formels et non formels existants, ainsi que des mécanismes pour relancer l'apprentissage continu dans l'enseignement supérieur. 
Pour les étudiants, les fondations du succès doivent être posées dès le début, en commençant par l'éducation pré-primaire et primaire. 
Et les décideurs politiques doivent reconnaître le risque de perpétuer une fracture numérique qui favorise ceux qui sont déjà favorisés. 
Des études montrent par exemple que la grande majorité des participants aux MOOC – que l'on encourage pour leur prétendue accessibilité - ont déjà des qualifications d'enseignement supérieur. 
Les dirigeants européens doivent veiller à ce que les nouveaux modes de prestation de l'éducation se traduisent par de meilleures possibilités pour un plus large éventail de personnes. 
Le rythme et l'ampleur du progrès technologique fait prévoir une évolution imminente et il semble à peu près impossible de prédire leur influence sur l'éducation. 
Quelles que soit les nouvelles technologies, l'éducation se résume à la relation entre enseignants et étudiants. 
Fournir des outils et des opportunités qui favorisent l'évolution de leurs rôles respectifs est essentiel à la création d'une main-d'œuvre capable de s'adapter à des circonstances changeantes. 

La voie de l’altruisme 
SHECHEN, NEPAL – « La coopération, » selon Martin Nowak, biologiste à l’université Harvard, est « l’architecte de la créativité dans l’évolution, des cellules aux créatures multicellulaires, des fourmilières aux villages et aux villes. » 
A l’heure où l’humanité tente de résoudre de nouveaux défis globaux, il nous faut trouver de nouveaux modes de coopération. 
Le fondement de cette coopération doit être l’altruisme. 
Le désir d’aider les autres sans considération pour soi-même n’est pas qu’un noble idéal. 
Le dévouement améliore la qualité et élève le sens de l’existence, pour nous-mêmes ainsi que pour nos descendants ; en fait, il se peut même que notre survie en dépende. 
Nous devons l’admettre, et avoir le courage de le dire. 
L’humanité est confrontée à trois défis monumentaux : assurer à chacun des conditions de vie décentes, améliorer le degré de satisfaction tirée de l’existence, et protéger notre planète. 
Le bon vieux principe de rentabilité ne parvient pas à réconcilier ces exigences parce que chacune a son propre rythme d’action. 
Année après année, nous nous inquiétons de l’état de l’économie ; nous n’envisageons cependant notre bonheur qu’à l’échelle d’une vie, tandis que les considérations environnementales bénéficieront principalement aux générations futures. 
Mais une approche altruiste ne nécessite que quelques compromis. 
Un investisseur délicat ne spéculera jamais de manière imprudente sur l’épargne de ses clients, en dépit des bénéfices potentiels qu’il pourrait en tirer à titre personnel. 
Un citoyen prévenant se préoccupera avant tout de l’effet de son comportement sur la communauté. 
Une génération désintéressée prendra soin de la planète, précisément pour transmettre un monde vivable à ses enfants. 
Nous avons tout à gagner par un comportement altruiste. 
Cette vision du monde peut sembler idéaliste, tant il est vrai que la psychologie, les sciences économiques, et la biologie évolutionnaire ont souvent invoqué la nature essentiellement égoïste des hommes. 
Mais les recherches effectuées ces trente dernières années montrent qu’il existe bien un véritable altruisme et que cette nature altruiste peut dépasser le cercle des proches et de la communauté pour englober plus généralement le bien-être de tous les hommes – et celui d’autres espèces. 
En outre, l’altruiste n’a pas à souffrir de ses bonnes actions ; bien au contraire, il en bénéficie souvent indirectement, tandis que l’acteur égoïste ne crée généralement que misère pour lui-même et les autres. 
Des études ont aussi montré qu’un individu peut apprendre à devenir altruiste. 
Les chercheurs en neurosciences ont identifié trois composantes de l’altruisme que chacun peut apprendre à développer : l’empathie (ou comprendre et partager les sentiments de l’autre), la tendresse bienveillante (ou désir de dispenser du bonheur), et la compassion (ou désir de soulager la souffrance de l’autre). 
Les sociétés peuvent elles aussi devenir altruistes (et pourraient même en tirer un avantage évolutionnaire sur leurs homologues plus égoïstes). 
Les recherches sur l’évolution des cultures montrent que les valeurs humaines peuvent évoluer plus rapidement que nos gênes. 
Donc, si nous voulons développer un monde plus humain, nous devons d’abord reconnaître l’importance de l’altruisme – puis le cultiver parmi les nôtres et encourager un changement culturel dans nos sociétés. 
La nécessité de cultiver cette reconnaissance n’est jamais aussi visible que dans notre système économique. 
La poursuite irréaliste d’une croissance quantitative infinie fait subir des pressions intolérables à notre planète et creuse les inégalités. 
Mais inverser cette croissance entrainerait d’autres problèmes ; obliger les individus à rivaliser pour des avoirs et des ressources en diminution ne génèrerait que du chômage, de la pauvreté, et même de la violence. 
Il faut donc trouver un équilibre : la communauté internationale doit sortir un milliard et demi d’individus de la pauvreté, tandis que les excès des consommateurs les plus riches – à l’origine de la majeure partie des dégradations écologiques de la planète – doivent être limités. 
Il n’est pas nécessaire d’imposer plus de taxes pour cela ; mais nous pouvons convaincre les riches que l’éternelle poursuite de gains matériels est à la fois insoutenable et inutile pour leur propre qualité de vie. 
Ce concept « d’harmonie durable » peut être encouragé par la publication d’indices de bien-être personnel et de préservation de l’environnement, en plus des données standard du PIB. 
Le gouvernement du Bhoutan, par exemple, évalue déjà la « richesse sociale » et la « richesse naturelle » de son peuple en supplément des données chiffrées de son PIB. 
Nous pourrions aussi établir un marché boursier, comparable aux marchés boursiers traditionnels, dans lequel seraient cotées les organisations dites éthiques, comme les entreprises sociales, les banques coopératives, les agences de microcrédit, et les groupements de commerce équitable. 
Plusieurs initiatives – au Brésil, en Afrique du Sud ou en Grande Bretagne, par exemple – vont déjà timidement dans ce sens. 
De petits pas entrainent de grands changements. 

Les évidences du développement durable 
BUDAPEST – Les Objectifs de développement durable (ODD) des Nations unies pour 2030 se sont notamment fixé la scolarisation de tous les enfants dans l’enseignement primaire, le plein emploi pour tous les adultes et l’éradication de la faim et de la pauvreté. 
Ce sont de nobles aspirations. Mais leurs coûts sont très élevés. 
Avons-nous véritablement les moyens de les prendre en charge ? 
L’OCDE prévoit que la réalisation des 17 ODD, qui regroupent 169 cibles, coûtera annuellement entre 3 300 et 4 500 milliards de dollars – l’équivalent, à peu de chose près, du budget fédéral des États-Unis en 2016, et beaucoup plus que les quelque 132 milliards de dollars dépensés chaque année pour l’aide au développement extérieur. 
En fait, il faudrait au moins 17 milliards de dépenses annuelles supplémentaires pour garantir un enseignement primaire universel, et une commission intergouvernementale de l’Assemblée générale des Nations unies estime que l’éradication de la pauvreté requerrait, au niveau mondial, 5 000 à 7 000 milliards de dollars d’investissements annuels dans les infrastructures. 
À la vérité, les estimations varient car personne ne sait exactement combien coûteront les ODD. 
Les pays donateurs, quant à eux, ne concéderont probablement pas avant longtemps une augmentation significative de leurs contributions au développement. 
Au Royaume-Uni, les électeurs veulent revenir, de moitié, sur le niveau jusque-là consenti – 0,7% du PIB – de l’aide extérieure. 
Aux États-Unis, Donald Trump, le candidat républicain à l’élection présidentielle, déclare que l’État fédéral devrait « cesser d’envoyer des aides extérieures à des pays qui [le] haïssent ». 
Et en Australie, le gouvernement a d’ores et déjà effectué des coupes claires dans son budget d’aide, parvenu, par rapport au revenu national brut, à un bas historique. 
Si nous ne pouvons garantir, pour chacun des ODD, un financement complet, nous devons dépenser du mieux possible l’argent dont nous disposons, et non pas allouer toujours plus à des investissements dont nous savons qu’ils sont peu rentables. 
Dans l’éducation, par exemple, les investissements consentis pour réduire la taille des classes et mieux payer les enseignants ne se traduisent pas de façon significative par de meilleurs résultats des élèves. 
Autre domaine qui promet plus qu’il ne tient : l’« aide climatique », qui attribue des fonds de développement aux actions entreprises pour atténuer les effets du réchauffement mondial. Trop souvent ces fonds ne servent que des fins cosmétiques – l’image des donateurs qui peuvent se proclamer acquis à la défense de l’environnement – sans concourir à de véritables changements. 
Et tandis que prolifèrent les dispositifs d’aide climatique, de nombreux pays dilapident encore des milliards afin de réduire artificiellement le prix de l’essence. 
En 2014, les dépenses au titre des subventions aux combustibles fossiles ont atteint dans certains pays des montants considérables : entre 20 et 30 milliards de dollars en Chine, en Égypte, au Venezuela et en Algérie ; 40 milliards de dollars en Russie et en Inde ; 70 milliards de dollars en Iran et en Arabie saoudite. 
Parmi les nombreux ODD liés à l’énergie, l’appel à stopper les subventions aux combustibles fossiles relève de l’évidence. 
Les économistes du groupe de réflexion que je dirige estiment que chaque dollar soustrait à ces subventions pourrait générer au moins 15 dollars utiles à la société. 
Mettre un terme à ces subventions réduirait les émissions de CO2, la pollution de l’air et la congestion du trafic automobile. 
Cela libérerait surtout des sommes qui seraient alors disponibles pour d’autres domaines comme la santé et l’alimentation, où des mesures simples peuvent avoir, relativement à leur coût, un impact considérable. 
Ainsi, alors que le paludisme a tué l’an dernier plus de 400 000 personnes, les moustiquaires imprégnées d’insecticide, qui permettent de se protéger des insectes véhiculant la maladie, sont-elles efficaces pendant deux ou trois ans et il en coûte moins de 10 dollars pour en fabriquer une et la distribuer. 
En tout, 11 dollars suffisent à éviter un cas de paludisme clinique. 
Selon l’agence de notation de l’action philanthropique Givewell, la fondation Against Malaria sauve la vie d’un enfant tous les 3 500 dollars qu’elle dépense, et au Kenya, une étude a même montré qu’il suffisait de 1 000 dollars dépensés dans la distribution de moustiquaires de lit pour éviter la mort d’un enfant. 
C’est le budget consacré par le salarié américain moyen à sa consommation annuelle de café. 
Il suffit d’une faible contribution pour épargner à une personne la fièvre et les douleurs, les maux de têtes, l’état général invalidant, les vomissements et les autres symptômes qui caractérisent le paludisme ; il est ainsi possible, également, d’épargner à la communauté une perte de productivité économique, car les enfants manqueront moins de jours d’école, et les adultes seront moins souvent absents de leur travail. 
Et cela peut sauver des centaines de milliers de vie. 
Nos économistes estiment que les investissements nécessaires à une réduction de 50% de l’incidence du paludisme génèrent un rendement de 35 fois leur valeur en retombées positives pour la société. 
Autre action simple et efficace dans le domaine des soins de santé : permettre un meilleur accès à l’aspirine, de sorte que ce médicament puisse être utilisé aux premiers symptômes de la crise cardiaque, afin d’éviter la mort. 
Le coût par cas traité d’administration systématique de ce médicament bon marché lors d’une visite clinique ou après examen diagnostique confirmant la crise n’est que 13 à 15 dollars, ce qui signifie qu’on peut toucher 75% des populations des pays à bas et moyen revenu pour seulement 3,5 milliards de dollars. 
Cette somme représente environ un cinquième de celle que le Brésil a dépensé pour accueillir cette année les jeux Olympiques d’été. 
De même, des interventions alimentaires les plus simples – notamment auprès des femmes et des nourrissons – peuvent avoir des effets importants sur les personnes comme sur les communautés. 
Une alimentation suffisante améliore la santé à long terme de l’enfant, les performances scolaires et le niveau de rémunération à l’âge adulte. 
La nécessité d’investir dans l’alimentation est une autre évidence : des initiatives comme l’iodation du sel ou la supplémentation en fer, en acide folique et en vitamine A ne coûtent annuellement que quelques centimes par bénéficiaire. 
De même les traitements vermifuges et les vaccinations sont bon marché et efficaces ; le rendement des investissements consentis est élevé. 
Certes, nous ne devons pas nous contenter de chercher des compromis pour les ODD, mais nous devons absolument savoir où et comment l’argent est le mieux dépensé. 
Ce serait formidable si nous pouvions augmenter les financements, mais ce serait une folie de croire que les sommes consacrées à l’aide au développement pourront être multipliées du jour au lendemain, ou que le gigantesque programme de développement des Nations unies, parce qu’il est idéaliste, a les moyens de continuer sur sa lancée. 
En fait, pour persuader les pays à haut revenu – et leurs contribuables – d’accroître leurs dépenses d’aide au développement, nous devrons être plus attentifs aux coûts et aux bénéfices, et reconnaître que toutes les cibles de développement ne se valent pas. 
Lorsqu’il nous est possible, pour quelques centimes, de transformer du tout au tout la vie de quelqu’un, nous devrions accepter cette modeste victoire avant de nous lancer dans de grands projets dont les prix sont bien plus élevés et dont le succès n’est pas certain. 
Lorsque l’argent manque, la richesse provient du sens commun. 

Les leçons d’une ère de progrès 
WASHINGTON, DC – Mettez-vous à la place d’un internationaliste convaincu qui dans une période tumultueuse de la politique internationale digère les résultats très serrés des élections présidentielles américaines. 
Le gagnant est un républicain qui a fondé sa victoire en partie sur un message de retranchement sur le plan de la politique étrangère. Il était en lice contre un candidat démocrate qui représentait la continuité avec l’administration sortante. 
Imaginez-vous maintenant que la nouvelle administration collabore avec d’autres pays pour aider à sauver 25 millions de vies au cours des 15 prochaines années. 
Jusqu’à ce dernier point, le scénario semblait probablement trop actuel pour bien des lecteurs, bon nombre d’entre eux étant encore en train de s’adapter à la réalité de la présidence de Donald Trump. 
Mais c’était pourtant ainsi que beaucoup de gens se sentaient en 2001, lorsque Al Gore concédait la victoire à George W. Bush, à la suite d’un acte extrajudiciaire de la Cour suprême qui a mis fin au recompte du vote en Floride. 
Il y a certainement des limites à toute comparaison entre la situation actuelle et celle d’alors ; mais il est intéressant de noter que le monde semblait également jeté dans les affres du chaos au début des années 2000. 
Beaucoup de régions ont dû essuyer des crises économiques et des manifestations politiques surgissaient partout où les dirigeants se réunissaient. 
La politique étrangère des États-Unis au Proche-Orient était carrément en contradiction à la position des Nations Unies alors que la violence extrémiste s’enflammait. 
C’est dans un tel cadre qu’ont été sauvées pas loin de 25 millions de vies – principalement celles d’enfants de cinq ans ou moins atteints du VIH/SIDA – , en raison des progrès accélérés du développement mondial autour de 2001, au début de l’administration Bush, à 2015, presque à la fin du second mandat de Barack Obama. 
Ma collègue de la Brookings Institution, Krista Rasmussen et moi-même avons récemment publié une étude qui évalue les soubresauts du progrès pendant l’ère des objectifs de développement du millénaire que les dirigeants mondiaux ont établis en 2000 pour régler avant 2015 les problèmes les plus graves liés à la pauvreté mondiale. 
Nous y avons recensé qu’environ les deux tiers des vies sauvées durant cette période l’ont été en Afrique, alors qu’environ un cinquième étaient en Chine et en Inde, le reliquat étant réparti dans le reste du monde en développement. 
Les progrès se sont aussi accélérés dans d’autres domaines. 
Depuis l’an 2000, au moins 59 millions plus d’enfants ont fini leur école primaire que si les tendances des années 1990 s’étaient poursuivies ; et plus de 470 millions de personnes supplémentaires sont sorties de l’extrême pauvreté que si le taux moyen d’enrichissement de 1990 à 2002 était resté le même. 
Malheureusement, nous avons aussi constaté que les progrès à l’égard des autres objectifs ont été moins impressionnants. 
Pendant que le monde effectuait des gains majeurs dans la lutte contre la faim et dans l’expansion de l’accès à l’eau potable, il n’y a pas eu d’amélioration notoire au-dessus de ce qu’on pouvait s’attendre des tendances des années 1990. 
Et pour ce qui est de l’assainissement – en fait, l’accès à des installations sanitaires — le rythme des progrès déjà faible ne s’est pas accéléré non plus. 
Ces résultats mènent à trois enseignements permettant de naviguer les eaux géopolitiques peu sûres du monde contemporain. 
Premièrement, l’Histoire ne dit jamais son dernier mot : des percées sont toujours possibles, même lorsqu’on ne s’y attend pas. 
Au début des années 2000, les perspectives pour une meilleure coopération internationale étaient sombres. 
En décembre 1999, des manifestations monstres maintenant connues sous le nom de la « bataille de Seattle » ont empêché une Conférence ministérielle de l’Organisation mondiale du commerce de terminer ses travaux. 
Et en juillet 2001, un manifestant a été tué par balle dans les émeutes se déroulant autour du sommet du G8 à Gênes en Italie. 
Malgré tout, la part des anges de l’humanité a pris le dessus et les grands de ce monde se sont réunis pour intervenir sur des questions de vie ou de mort en matière de santé mondiale. 
Deuxièmement, les percées sont typiquement amenées par des travaux techniques pragmatiques visant à changer l’état des choses. 
Par exemple, les progrès rapides en matière de santé mondiale sont souvent issus de découvertes scientifiques et d’investissements importants dans de nouvelles institutions novatrices. 
Ce sont des organismes comme le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme ; l’Alliance mondiale pour les vaccins et la vaccination (maintenant connu sous le nom de Gavi, l’Alliance des vaccins) ; le Plan présidentiel d’urgence d’aide à la lutte contre le SIDA aux États-Unis et beaucoup d’autres collaborations public-privé financées au départ par la Fondation Bill et Melinda Gates, entre autres organismes. 
Troisièmement, les décideurs politiques peuvent jouer un rôle pivot en préconisant de nouvelles démarches et solutions aux problèmes mondiaux. 
Au début de 2001, qui aurait pu deviner que Bush — qui a mené les américains dans une guerre désastreuse en Iraq — deviendrait le héros de la lutte mondiale contre le SIDA et le paludisme ? 
L’administration Bush a finalement affecté un budget à l’aide étrangère plus important que celui de Bill Clinton pendant ses deux mandats présidentiels. 
Ces trois leçons devraient être appliquées au prochain jalon à franchir sur le plan des enjeux mondiaux. 
En 2015, tous les pays ont souscrit à une nouvelle série d’ambitieux objectifs de développement durable à atteindre d’ici 2030. 
Les ODD visent à éliminer la pauvreté extrême et la faim, à réduire les inégalités nationales et internationales et à assurer l’avenir de notre planète. 
Beaucoup jugent ces objectifs trop ambitieux, étant donné les problèmes colossaux du monde actuel. 
Mais l’atteinte de ces objectifs est essentielle pour améliorer les niveaux de vie dans le monde entier. 
Même si le monde semble aussi chaotique en 2017, quelle que soit l’époque, le potentiel de recrudescence des progrès est supérieur à ce que la plupart des gens estiment possible. 
La réalisation de ce potentiel nécessite certains ingrédients essentiels, comme des innovations de rupture ou de nouvelles institutions dans le domaine des sciences et de l’industrie. 
Il faudra également que les politiciens de toute allégeance mettent la main à la roue. 
Lorsque les bons engrenages s’imbriquent, le potentiel des réussites humaines est énorme. 
C’est pourquoi il est raisonnable d’espérer que la prochaine vague de conquêtes en développement mondial sera encore plus impressionnante que la précédente. 

La capture des médias à l’ère du numérique 
NEW YORK – Ces dernières années n’ont pas été très favorables à la liberté d’expression. 
Les gouvernements de la Pologne, de la Hongrie et de la Turquie sont devenus de plus en plus autoritaires et – comme les dirigeants des Balkans, de la Chine et de la Russie – de plus en plus enclins à contrôler le débat public. 
De même, aux États-Unis, le président Donald Trump ne cesse de tenter de dénigrer les médias traditionnels et, fait sans précédent, la presse n’a quasiment pas accès aux membres de son administration. 
L’époque des censeurs qui intervenaient personnellement dans la correction des articles de journaux, comme j’ai pu le voir en Birmanie et au Vietnam, est pour ainsi dire révolue. 
Mais comme le démontrent les évolutions récentes, la liberté de la presse reste extrêmement menacée, parce que des gouvernements et « des intérêts particuliers de mèche avec la sphère politique » selon les termes de la politologue Alina Mungiu-Pippidi, ont entrepris d’exercer un contrôle discret qui pourrait être qualifié de « capture des médias ». 
Le terme « capture » a été utilisé par les économistes après la crise financière de 2008 pour décrire comment les législateurs, souvent issus de l’industrie qu’ils étaient censés réglementer (et vers laquelle ils sont en général retournés) ont échoué à mettre en place des garde-fous adéquats. 
Le contrôle des médias procède de manière analogue : soit les dirigeants politiques sont directement propriétaires des médias (comme Silvio Berlusconi en Italie), soit ils s’assurent que les directions des médias sont loyales, que ce soit par copinage ou au moyen de sanctions. 
A son arrivée au pouvoir, l’une des premières mesures prises par le gouvernement conservateur polonais, dirigé en sous-main par Jaroslaw Kaczynski, a été de promulguer une loi permettant à l’exécutif de nommer et de révoquer les responsables de la télévision et de la radio publiques. 
En Turquie, le gouvernement du président Recep Tayip Erdogan a jeté les journalistes critiques de son action en prison – dont le journaliste renommé Ahmet Altan et son frère Mehmet, un économiste et politologue – et fermé ou pris le contrôle des médias de l’opposition, et utilise les représailles et la peur pour filtrer l’information. 
De manière moins extrême que celle d’Erdogan, Trump intimide les médias qui le critiquent, notamment CNN et The New York Times, et encourage d’autres, dont le Wall Street Journal, à le présenter sous un meilleur jour. 
Ailleurs, ce sont les amis des gouvernants qui se chargent de l’intimidation : en Afrique du Sud, c’est la famille Gupta, proche du pouvoir, qui par le biais d’intermédiaires a menacé et agressé le rédacteur en chef du Business Day et l’éditorialiste indépendant Peter Bruce pour leurs critiques du président Jacob Zuma. 
Des dirigeants politiques ont également tenté de contrôler les flux d’informations en refusant de s’entretenir avec les journalistes de médias potentiellement critiques, comme aux États-Unis, et de manière plus agressive au Venezuela, où les autorités ont expulsé ou refoulé des journalistes venus rendre compte de la crise qui secoue le pays. 
Ce contrôle des médias est indispensable pour que ces gouvernements – en particulier ceux qui tentent d’appliquer des mesures politiques impopulaires – conservent le soutien de l’opinion publique. 
La guerre déclarée par Trump aux médias traditionnels, qu’il accuse de diffuser des « fake news » (fausses informations), lui a permis de conserver le soutien de sa base électorale, en dépit de révélations qui auraient signifié la fin de n’importe quel autre politicien américain. 
De même que le contrôle des médias peut forger la perception de l’opinion publique, il peut influer sur les résultats économiques. 
L’économiste Maria Petrova estime par exemple que le contrôle des médias peut aggraver les inégalités, en particulier celui détenu par les riches (contrairement aux politiciens qui peuvent être démis de leurs fonctions au prochain scrutin). 
De même, Giacomo Corneo de l’université libre de Berlin juge que la concentration des richesses augmente le risque d’une partialité des médias. 
Le contrôle des médias n’est pas un phénomène nouveau. 
Mais l’avènement de l’internet était censé l’éviter, du moins dans les pays qui ne censurent pas ouvertement les contenus en ligne. 
L’hypothèse était que la prolifération des médias éviterait qu’ils soient tous contrôlés. 
Et même si certains l’étaient, les médias en ligne resteraient des garde-fous et des lanceurs d’alerte efficaces, tant qu’ils étaient suffisamment variés. 
Ce point de vue était renforcé par l’idée qu’une concurrence accrue serait synonyme de nouvelles de meilleure qualité. 
En réalité, c’est peut-être bien le contraire qui s’est produit. 
L’émergence des médias numériques a signé la fin du modèle commercial des médias traditionnels. 
Les annonceurs se sont tournés vers les sites en ligne, où les créneaux publicitaires sont bon marché. De leur côté, les consommateurs, avec un choix apparemment illimité, ont été de plus en plus réticents à payer pour des informations. 
Les médias traditionnels ont par conséquence souffert d’une chute vertigineuse de leurs revenus et de suppressions massives d’emplois. 
La baisse des ressources s’est également traduite par une baisse de la qualité de l’information, en particulier parce que de nombreux médias en difficulté ont tenté de s’adresser à une audience aussi large que possible. 
La chasse aux clics des annonceurs sur des réseaux sociaux comme Facebook, Twitter et Google a sapé les capacités des médias les plus établis à jouer leur rôle traditionnel de vérificateurs des faits. 
La baisse des revenus de ces médias a également encouragé leur prise de contrôle d’une autre manière : elle a modifié les raisons de s’en porter acquéreur. 
Si un journal n’est pas rentable sur le plan économique, la principale motivation pour acquérir et diriger un journal devient l’influence qu’il peut exercer. 
Ce n’est pas pour des considérations financières que le magnat des casinos Sheldon Adelson s’est porté acquéreur du Las Vegas Review Journal et d’un certain nombre de journaux israéliens. 
Étant donné que le paysage médiatique se prête de plus en plus à une prise de contrôle, il deviendra de plus en plus difficile d’obliger les politiciens et les entreprises à rendre des comptes. 
C’est la raison pour laquelle le Center for International Media Assistance (le Centre international pour l'assistance aux médias ou CIMA) vient de publier un nouveau rapport pour attirer l’attention sur cette évolution. 
Des médias libres et florissants sont essentiels au bon fonctionnement de la démocratie. 
Si nous voulons la protéger, nous devons à tous prix défendre l’indépendance des médias. 

Les leçons de la guerre médiatique russe 
WASHINGTON, DC – La désinformation et la propagande existent depuis l’apparition de la communication de masse. 
Ce qui a changé, c’est l’ampleur et la vitesse de délivrance des informations. 
Les réseaux sociaux intensifient la propagation de théories pseudo-scientifiques et conspirationnistes, qui menacent les institutions démocratiques de manières tout aussi nouvelles qu’effrayantes. 
Il suffit de taper « Russie » et « Trump » dans Google pour constater l’impact des fake news sur la démocratie. 
Le meilleur moyen de lutter contre la désinformation consisterait peut-être à suivre l’exemple de l’Ukraine, qui a affronté son propre lot de mensonges financés par la Russie. 
Partout dans le monde, ceux pour qui la vérité des faits a son importance continuent de lutter. 
Les médias américains consolident leurs positions en mettant l’accent sur les pratiques journalistiques clés, telles que la vérification des sources et des faits. 
De plus en plus de vérificateurs indépendants et fact checkers œuvrent ainsi au service de l’opinion publique. 
Mais à l’heure où devient confuse la distinction entre les producteurs d’informations et leurs consommateurs, il est de plus en plus difficile de s’y retrouver dans un marécage de désinformation. 
Bien qu’un certain nombre d’initiatives nouvelles visent à affiner le discernement du public – comme les cours de « Checkology » du programme News Literacy Project, ou encore Factitious, un jeu en ligne qui teste la capacité des internautes à détecter les fake news – l’impact de ces démarches demeure limité. 
En raison des partis pris personnels, l’exposition à des concepts qui contrarient les convictions profondes peut parfois engendrer des suppositions, plutôt que nous conduire à revoir nos convictions. 
De même, dans un paysage médiatique où les politiciens eux-mêmes recourent au data mining et aux neurosciences pour élaborer des messages basés sur l’état d’esprit des électeurs, il est difficile de distinguer le vrai du faux. 
Dans ce contexte, suivre des cours d’« alphabétisation médiatique » – pour acquérir des capacités d’analyse et d’évaluation des informations – devient presque un atout de séduction. 
Les programmes d’éducation aux médias existent depuis des dizaines d’années aux États-Unis, axés sur des problématiques telles que la partialité des médias ou l’impact de la violence sur les enfants. 
Mais dans le monde d’aujourd’hui, l’alphabétisation médiatique implique de conférer aux personnes de tout âge les moyens de s’y retrouver dans un écosystème d’informations de plus en plus complexe. 
À cet égard, les récents travaux que mon organisation a menés en Ukraine démontrent qu’une formation d’alphabétisation médiatique est peut-être le meilleur moyen de gagner la guerre contre la propagande politique d’initiative gouvernementale. 
La guerre de propagande menée par la Russie contre l’Ukraine – démarche médiatique généreusement financée, largement diffusée, hautement sophistiquée, et destinée à saper la légitimité du gouvernement ukrainien – existe depuis des années. 
L’effort russe est si agressif qu’en 2015 le gouvernement ukrainien aurait semble-t-il alerté les dirigeants de Facebook et le gouvernement américain sur le risque d’une stratégie similaire contre les États-Unis. 
Si Facebook semble avoir balayé cet avertissement d’un revers de la main, ce n’est pas le cas des organisations de développement des médias comme celle à laquelle j’appartiens. 
Le 15 octobre 2015, les experts de l’IREX – grâce au soutien financier du gouvernement canadien, et avec l’aide d’organisations ukrainiennes locales – ont lancé un cursus d’alphabétisation médiatique sur neuf mois, baptisé Learn to Discern (L2D). 
Au travers d’ateliers de formation, et de campagnes de sensibilisation aux fake news, nous cherchons à équiper les citoyens d’outils leurs permettant d’identifier les informations créées de toutes pièces par la Russie. 
Les résultats observés sont encourageants. 
Les participants au programme ont rapporté mieux connaître désormais les méthodes nécessaires à une consommation saine d’informations. 
Interrogés en début de formation, 21 % des participants disaient par exemple vérifier « presque toujours » les informations consommées, un pourcentage troublant dans un pays où la confiance dans les médias est faible, et la consommation d’informations élevée. 
À l’issue de la formation, cette proportion atteignait 81 %. 
Nous avons également observé que cette formation produisait des effets d’entraînement : 91 % des participants formés ont en moyenne partagé leurs nouvelles connaissances avec six personnes, au sein de la famille ou sur le lieu de travail. 
On estime ainsi à 90 000 le nombre d’Ukrainiens qui en ont bénéficié de manière indirecte. 
Inspiré de principes élaborés aux États-Unis, le programme L2D a en revanche bâti sa méthodologie à partir de zéro. 
En collaboration avec des experts ukrainiens, nous avons intégré à la formation les tendances réelles de consommation, de partage et de production d’informations. 
Plus important encore, nous avons conféré aux participants des compétences essentielles en termes de raisonnement, en leur apprenant comment sélectionner et traiter les informations, plutôt qu’en leur dictant quelles informations consommer. 
Les enseignants du programme L2D ont travaillé en réseaux de pairs, construisant des connaissances et compétences sur la base de relations de confiance. 
Les recherches révèlent que la loyauté vis-à-vis d’un groupe social, ainsi que l’identité et les valeurs communes, influent considérablement sur ce que nous considérons comme vrai ou faux. 
Caractéristique sans doute la plus innovante du programme, il s’attache à enseigner aux consommateurs comment détecter une manipulation émotionnelle, et comment prendre du recul face à de telles informations. 
Dans un pays où les émotions vis-à-vis de l’influence russe sont très fortes, cette compétence est essentielle. 
Longtemps après l’achèvement du programme L2D, les formateurs continuent de dispenser des programmes de manière indépendante, ce qui démontre que leurs services suscitent une demande croissante. 
Les sondages effectués cette année indiquent que les participants formés demeurent eux aussi impliqués dans la lutte contre le phénomène des fake news dans leur propre pays. 
Notre expérience en Ukraine démontre qu’une approche diversifiée, au niveau du raisonnement critique, de la psychologie individuelle, collective, et de la confiance sociale, constitue par rapport au simple fact checking une meilleure ligne de défense contre les fake news. 
Bien entendu, des efforts restent à fournir pour éveiller un scepticisme sain et nécessaire parmi les consommateurs d’informations, ainsi que pour accroître la demande en informations factuelles. 
L’alphabétisation médiatique, organisée en phase avec les besoins locaux, peut s’avérer efficace sur cette voie. 
À l’heure où s’intensifient les menaces pour la démocratie, et où progresse le débat sur la manière de désamorcer les fake news, les consommateurs peuvent être rassurés de savoir qu’avec un peu d’entraînement, il est possible de distinguer les faits des fictions les mieux maquillées. 

Un conte moral pour les organismes de contrôle des médias 
QUITO – Pour comprendre les conséquences possibles des dénonciations constantes de la presse par le Président américain Donald Trump, il suffit de considérer le cas de l'Équateur, où le gouvernement de l'ancien Président Rafaël Correa a attaqué les médias des années durant. 
Durant sa présidence de 2007 à 2017, Correa a mis en application un train de mesures visant à museler la liberté de la presse. 
Comme Trump, il a régulièrement utilisé les médias comme boucs émissaires pour fédérer ses partisans. 
En 2015, Correa est parvenu à faire passer un amendement constitutionnel qui a recatégorisé les communications en tant que service public, comme l'eau ou l'électricité, ce qui lui a permis par ce moyen d'exercer davantage de contrôle de l'État sur le droit d'expression. 
Avec l'objectif affiché d'assurer « une couverture médiatique équilibrée, » il a fait passer la loi de 2013 sur les Communications équatoriennes et a décrété des règlements supplémentaires permettant au gouvernement de sévir contre les journalistes par des amendes, des excuses publiques forcées, voire même des peines de prison. 
Comme Trump, Correa a parfois utilisé la télévision ou les émissions de radio pour dénoncer les journalistes en citant leurs noms. 
Par ailleurs, son gouvernement a à plusieurs reprises poursuivi des organes de presse en justice.Par exemple, Correa a intenté un procès de 80 millions de dollars contre El Universo, un des principaux journaux du pays. 
En fin de compte, le journal a été forcé de payer 40 millions de dollars en échange d'un « pardon. » 
Avec la diffusion de la désinformation en ligne qui provoque la perte de confiance dans les médias et dans d'autres types d'institutions, les réglementations visant à maintenir l'ordre dans certains genres de discours peut ressembler à une bonne idée. 
Il paraît évident que certaines des principales plateformes de distribution comme Facebook doivent être plus fortement réglementées. 
Mais dans certains cas, les lois décrétées dans « l'intérêt public » peuvent en fait se retourner contre ce dernier. 
En même temps, les lois qui devaient avoir pour vocation première de soutenir le journalisme légitime ne proposent plus qu'une maigre protection contre ceux qui sont déterminés à être de mauvaise foi. 
J'ai appris ceci à mes dépens quand j'ai accompagné un groupe du Comité pour la protection des journalistes (CPJ) lors d'un voyage récent en Équateur. 
En parlant avec ces journalistes équatoriens, il est clair que la plupart des politiques de médias de Correa et des pratiques de contrôle ont franchi la limite de la censure pure et simple. 
Les organes de presse qui n'ont pas fourni une couverture suffisante des rapports du gouvernement ont reçu des amendes, de même que les organes qui n'ont pas fait circuler les articles de presse étrangère qui se montraient favorables au gouvernement ou critiques à l’égard de personnalités d'opposition. 
À quelques occasions, certains organes de presse ont été même forcés de publier ou de diffuser de longs rapports d'avis divergent de la part de membres du gouvernement qui n'ont pas apprécié leur traitement dans les médias. 
L'expérience de l'Équateur montre comment des lois qui semblent raisonnables sur le papier - comme celles qui garantissent aux sujets des histoires publiées dans la presse d'avoir un « droit de réponse » - peuvent facilement être détournées. 
Selon certains journalistes équatoriens, les membres du gouvernement refusent souvent de parler aux journalistes parce qu'ils savent que si une histoire à leur sujet est publiée, ils peuvent simplement forcer l'organe de presse à publier un long article non édité de leur cru. 
Bien que les organes de presse puissent faire appel dans certains cas au « droit de réponse », les actions de ce genre peuvent conduire à des procès longs et coûteux. 
De même les lois qui donnent les moyens à des citoyens ordinaires de se plaindre au sujet des articles de presse de pression sont facilement baisées. 
Les membres du gouvernement trouvent souvent « des citoyens ordinaires » pour porter plainte contre des organes de presse en leur nom. 
Le président équatorien actuel, Lenín Moreno, a promis d'adoucir les restrictions du pays sur les médias. 
Lors d'une réunion récente avec le CPJ, le secrétaire équatorien de la communication Andrés Michelena a déclaré que le gouvernement entendait réformer la Loi sur les Communications équatoriennes cette année. 
Néanmoins, comme l'ont remarqué les journalistes que nous avons rencontrés, la lettre et l’esprit de la loi n'ont pas changé. 
En général, les médias latino-américains ont tendance à être sous la coupe des élites, avec de riches propriétaires dont les intérêts sont représentés dans la manière dont les nouvelles sont rapportées. 
C'est pourquoi plusieurs politiciens de gauche, arrivés au pouvoir ces deux dernières décennies, ont juré de rendre les médias plus représentatifs des communautés sans voix et marginalisées. 
Par exemple en Argentine, certaines formes de propriété croisée ont été interdites. 
Dans d'autres pays, des caméras et des licences de diffusion ont été allouées aux communautés indigènes sous-représentées. 
Dans certains cas, les gouvernements ont interrompu la programmation sur certaines chaînes privées de télévision pour diffuser des déclarations politiques. 
Sous Correa, le gouvernement a même assumé la direction éditoriale du plus ancien journal du pays, El Telégrafo. 
En Équateur, ce qui a commencé comme un mouvement vers la diversité de médias il y a dix ans a fini vers par éliminer une grande partie de la capacité du pays produire des reportages d'enquête critique. Ceci n'est pas de bon augure pour l'avenir du pays. 
Le journalisme agressif et basé sur les faits est un bien public. 
En tant que quatrième pouvoir, les médias tiennent pour responsables les gouvernements et les sociétés, en rendant compte de la corruption, de la dégradation de l'environnement et d'autres violations de la confiance publique. 
Mais en Équateur, les journalistes doivent à présent craindre les conséquences de l'exercice de leur profession. 
Comme de nombreux pays latino-américains, l'Équateur est profondément polarisé. 
Correa a toujours beaucoup de défenseurs à gauche qui citent les succès éblouissants de son gouvernement dans la réduction de la pauvreté et dans l'augmentation des dépenses de santé et d'éducation. 
Ils disent que la corruption durant la présidence de Correa n'était pas pire que sous les gouvernements précédents et ils applaudissent les efforts de son gouvernement dans son rôle de contrôle des médias, qu'ils considèrent comme malhonnêtes et comme des représentants des intérêts de droite et des entreprises. 
Il y a une leçon à tirer ici pour les États-Unis et pour d'autres pays où la méfiance envers les médias est en hausse. 
Depuis les révélations selon lesquelles Facebook et Twitter ont joué un rôle majeur dans la diffusion de fausses informations en semant la méfiance et la tension raciale dans les élections de 2016 aux États-Unis, une clameur grandissante appelle désormais à des réglementations plus strictes. 
Mais des réglementations de ce genre peuvent être difficiles à mettre en application de manière juste et peuvent avoir des conséquences fortuites. 
L'Équateur a appris à ses dépens que si le combat contre les fausses informations équivaut à la perte de la capacité à effectuer des reportages détaillés et factuels, en contrepartie de médias capables de jouer un rôle de surveillance, alors ce prix est trop élevé. 
Il faut espérer que l'on saura en tirer les leçons non seulement en Équateur, mais également dans les démocraties du monde entier. 

Appuyer les innovateurs de la santé dans le monde en développement 
DHAKA – En 2012, la Déclaration de Londres sur les maladies tropicales négligées a proposé une nouvelle vision audacieuse de la coopération internationale, dans laquelle les réseaux et la mondialisation pourraient étayer les initiatives mondiales dans le Sud pour éradiquer des maladies mortelles qui touchent disproportionnellement les collectivités les plus démunies. 
La Déclaration de Londres — la plus importante collaboration mondiale de santé publique jusqu’ici — a aidé à cultiver la confiance dans l’ordre mondial fondé sur les règles qui sont apparues après la Seconde Guerre mondiale. 
Mais cette confiance chèrement gagnée est maintenant en grave danger alors que les forces populistes du monde occidental ne cessent de faire feu sur les engagements de leur pays en matière d’aide étrangère. 
En particulier, le président Donald Trump a annoncé des réductions spectaculaires au budget d’aide internationale des États-Unis, dans le but d’apaiser des électeurs américains mécontents de leurs conditions économiques et qui veulent que leurs impôts soient dépensés au pays. 
Ce que cette politique à courte vue ignore c’est que les retombées à long terme de l’aide à la recherche médicale dans l’hémisphère Sud l’emportent sur les coûts à court terme. 
À titre de chercheur du Centre international de recherche sur les maladies diarrhéiques du Bangladesh (icddr,b), j’ai été intimement lié aux initiatives locales pour éradiquer la leishmaniose viscérale (LV, aussi connu sous le nom de kala-azar), l’une des maladies couvertes par la Déclaration de Londres. 
Grâce à l’appui généreux de donateurs internationaux, j’ai été en mesure de mener des recherches fondatrices dans le domaine. 
Déjà en 2006, dans des recherches financées par le Programme spécial de recherche et de formation concernant les maladies tropicales (TDR) par l’Organisation mondiale de la santé, je constatais l’absence complète d’initiatives de lutte aux phlébotomes dans des districts où la LV — propagée par une seule espèce de phlébotome — était à l’état endémique. 
Cette constatation fut une prise de conscience pour les responsables politiques et a amorcé le lancement d’initiatives de lutte aux phlébotomes dans tout le pays. 
Des années plus tard, faisant partie des recherches financées par la Fondation UBS Optimus sur les méthodes de protection des ménages contre les insectes, mon équipe a mis au point de nouvelles technologies — des revêtements durables de murs imbibés d’insecticide deltaméthrine — qui étaient efficace pour tuer les phlébotomes jusqu’à un an après application. 
Nous effectuons actuellement des essais d’autres solutions durables de lutte aux insectes, y compris des peintures murales mélangées à trois insecticides différents. 
Ces travaux ont des implications autres que pour la LV – et au-delà du Bangladesh. 
La pulvérisation intérieure demeure la méthode la plus couramment utilisée pour la protection des ménages contre les insectes dans le monde entier. 
Mais dans les collectivités rurales isolées, les solutions que nous étudions sont sans doute plus robustes, pratiques et efficaces contre les phlébotomes, mais aussi contre les insectes vecteurs de maladies, comme les moustiques infectés par le Zika. 
J’ai également participé aux recherches sur les nouveaux types de transmission de LV. 
Après la convalescence LV, bon nombre de patients au Bangladesh développent une condition appelée leishmaniose dermique maculaire post-kala-azar (LDPK). 
Afin de trouver si les patients atteints de cette condition agissent comme foyer d’infection de la LV — et ainsi augmenter notre capacité d’éradiquer ce mal — mon équipe et moi avons installé un insectarium pour élever des phlébotomes stériles. 
Notre insectarium — financé par l’Initiative sur les médicaments contre les maladies négligées et la Fondation espagnole pour la Coopération internationale — est l’une des sept installations dans le monde (la majorité d’entre elles étant situé dans des pays développés). 
Il s’agit d’une ressource permanente et précieuse pour la recherche dans la lutte aux vecteurs de transmission de la maladie au Bangladesh. 
Déjà, l’insectarium a facilité d’importants progrès. 
Des expériences pilotes récentes ont montré que la LDPK maculaire peut agir comme source d’infection, dont les résultats ont été publiés dans la revue médicale Clinical Infectious Diseases. 
Nous nous servons également de l’insectarium pour tester la résistance et la susceptibilité aux insecticides des phlébotomes en captivité – des études qui viendront en soutien à l’optimisation des stratégies de lutte au phlébotome sur tout le sous-continent indien. 
Évidemment, un élément important de toute stratégie d’éradication de maladies est le diagnostic hâtif et efficace. 
Lorsqu’il s’agit de la LV, les diagnostics usuels reposent sur la détection d’anticorps en circulation dans le sang ou l’urine. 
Mais, puisque les anticorps persistent dans le sang même après la convalescence, cette méthode émet un diagnostic erroné de patients en santé, non contagieux qui auraient besoin du traitement. 
Même si les essais diagnostic d’analyse d’ADN donnent des résultats plus précis, les méthodes utilisées actuellement reposent sur des instruments coûteux comme les thermocycleurs et des chaînes de froid fonctionnelles. 
Mon équipe a donc œuvré à la création d’un système pour permettre des diagnostics basés sur l’ADN dans des environnements pauvres en ressources. 
À l’aide d’une méthode isothermique d’amplification d’ADN, appelée amplification par polymérase recombinase, nous avons mis au point une méthode ne nécessitant pas de chaîne de froid pour la détection de LV, que nous avons ensuite intégré dans une « mallette de laboratoire » portative alimentée par panneau solaire utilisable facilement en milieu rural. 
Nous essayons maintenant d’adapter cette mallette, pour un diagnostic de la fièvre typhoïde et tuberculose, changeant de fond en comble la surveillance des maladies dans des collectivités démunies et rurales. 
En d’autres termes, la mise au point de techniques de détection de maladies qui n’ont pas besoin de chaînes de froid, comme le reste de nos recherches et innovations, a des implications de grande portée pour la santé mondiale. 
Pourtant tous les progrès réalisés ces deux dernières décennies sont maintenant en péril. 
Les agences donatrices, devant la réduction de l’aide des principaux joueurs comme les États-Unis, pourraient se voir forcées de retirer le financement pour le type de recherche décrite ici. 
Le Bangladesh n’ayant pas la capacité de combler le vide, des projets comme le nôtre qui sauvent des vies risquent de s’effondrer ; les ressources de longue haleine que nous avons mises au point, de l’insectarium aux nouveaux instruments de diagnostic, devront être abandonnées et les collectivités les plus démunies du monde en développement en subiront les effets. 
Les enjeux dépassent la seule générosité. 
Les montants d’aide génèrent des avantages importants du financement de la recherche scientifique dans l’hémisphère Sud, en commençant par le renforcement de la confiance qui sous-tend l’ordre international fragile sur lequel nous dépendons. 
Plus directement, le soutien à la mise au point d’innovations à bas coûts pourrait jouer un rôle crucial dans la réduction des dépenses aujourd’hui colossales en santé des pays avancés comme les États-Unis. 
Ces économies de coût pourraient, sur le long terme, compenser aisément le coût d’appuyer financièrement les travaux d’organismes comme icddr,b qui sauvent des vies. 

La fin de l'écart entre les sexes dans l'agriculture africaine 
SEATTLE – Le PIB augmente aujourd'hui plus vite en Afrique que sur tous les autres continents. 
Quand on réfléchit aux moteurs de la croissance, on pense souvent à des ressources comme le pétrole, l'or et le cacao, ou encore à des secteurs comme la banque et les télécommunications. 
Je pense quant à moi à une femme du nom de Joyce Sandir. 
Joyce est une agricultrice qui cultive des bananes, des légumes et du maïs sur une petite parcelle de terre en Tanzanie rurale. 
Quand je l'ai rencontrée en 2012, elle venait de faire sa première récolte de maïs grâce à une semence particulièrement bien adaptée au climat de la Tanzanie. 
Même pour une année de mauvaise récolte où une grande partie des légumes de Joyce ont dépéri et sont morts, sa récolte de maïs a prospéré. 
Sans cela, sa famille aurait pu connaître la faim. 
Au contraire, cette récolte de maïs a permis à la famille de Joyce d'avoir assez à manger et même d'avoir assez de revenus supplémentaires pour que Joyce puisse payer les frais de scolarité de ses enfants. 
Comme le montre l'histoire de Joyce, l'agriculture est cruciale pour l'avenir de l'Afrique. 
Les agriculteurs représentent 70% de la population active de l'Afrique. 
Ils sont la base de son économie et la clé pour déclencher une croissance plus large. 
Des recherches ont prouvé que l'augmentation de la productivité agricole est le moyen le plus efficace de réduire la pauvreté en Afrique sub-saharienne. 
En fait, l'agriculture offre au continent sa meilleure occasion de transformer le cercle vicieux de la pauvreté en un cycle vertueux du développement. 
C'est pourquoi les dirigeants et les décideurs de tout le continent ont décidé que 2014 serait l'année de l'agriculture et de la sécurité alimentaire de l'Afrique. 
L'histoire de Joyce a aussi une autre signification. 
Elle est importante pour l'avenir de l'Afrique non seulement parce qu'elle travaille dans le secteur agricole, mais aussi parce qu'elle est une femme. 
À la Fondation Gates, je passe une grande partie de mon temps à étudier les nombreuses façons dont les femmes et les filles stimulent le développement : en investissant dans la nutrition, dans les soins de santé de base et dans l'éducation de leurs enfants, mais aussi en fournissant de la main-d'œuvre agricole. 
Ce que j'apprends à présent, c'est que si l'Afrique espère amorcer une transformation de l'agriculture, ses pays devront d'abord venir à bout de l'un des principaux obstacles qui freinent son développement : un écart omniprésent entre les hommes et les femmes. 
Cet écart ne concerne pas le nombre des agricultrices. 
En fait, près de la moitié des agriculteurs africains sont des femmes. 
L'écart porte sur la productivité. 
Sur tout le continent, les exploitations agricoles gérées par des femmes ont tendance à avoir un rendement plus faible par hectare, par rapport aux exploitations agricoles gérées par des hommes. 
Cet écart est notoire au moins depuis 2011, mais on dispose de peu de données sur sa portée, sa forme et ses causes. 
Pour nous aider à mieux comprendre ce problème, la Banque mondiale et la Campagne ONE ont récemment mené une enquête sans précédent sur les défis auxquels sont confrontées les agricultrices. 
D'entrée de jeu, leur rapport met en évidence un fait frappant : l'écart entre les sexes est réel et dans certains cas, extrême. 
Lorsque nous comparons les agriculteurs hommes et femmes avec des étendues de terrains similaires dans des contextes similaires, l'écart de productivité peut être aussi fort que 66%, comme au Niger. 
Auparavant les experts estimaient que les fermes gérées par des femmes produisaient moins parce que les femmes ont moins accès aux intrants comme les engrais, l'eau, les informations. 
Mais nous savons maintenant que ce phénomène est beaucoup plus complexe. 
Avec de nouvelles données en main, nous constatons avec surprise que l'écart de productivité persiste même lorsque les femmes ont un accès égal aux intrants. 
Les raisons précises varient d'un pays à l'autre, mais beaucoup d'entre elles proviennent de normes culturelles très ancrées qui empêchent les femmes de réaliser pleinement leur potentiel. 
Par exemple le rapport révèle que les femmes rencontrent des obstacles pour mobiliser la main-d'œuvre nécessaire pour aider leurs fermes à prospérer. 
Les femmes ont généralement une plus grande part de responsabilité dans la garde des enfants et dans les tâches ménagères que les hommes, ce qui les empêche de consacrer autant de temps aux travaux agricoles, ou même de superviser le travail salarié. 
Le problème est aggravé en tout premier lieu par le fait que les femmes sont également susceptibles de disposer de moins de revenus pour embaucher de la main-d'œuvre. 
Heureusement les nouveaux chiffres ne montrent pas seulement la complexité et la gravité du problème : ils fournissent également des possibilités concrètes pour élaborer des mesures pertinentes sur la question de l'écart entre les sexes, pour aider à tenir ces promesses pour tous les agriculteurs africains. 
Dans certains endroits, cela peut signifier d'apprendre aux agents de vulgarisation agricole comment rendre leurs messages plus pertinents pour le public féminin, ou en les encourageant à leur rendre visite quand les femmes ont plus de chances d'être chez elles. 
Dans d'autres endroits, cela peut signifier d'accroître l'accès des femmes aux marchés, ou d'introduire des outils pour économiser de la main-d'œuvre pour aider à obtenir un meilleur rendement agricole. 
Cela peut également nécessiter la création de centres de garde collective d'enfants, de sorte que les agricultrices aient la possibilité de passer plus de temps au travail. 
Dans tous les cas, il faudra que les décideurs africains commencent par reconnaître les agricultrices comme des partenaires économiques essentiels à part entière. 
Au mois de juin prochain, les dirigeants de toute l'Afrique vont se réunir à Malabo en Guinée équatoriale, pour définir l'ordre du jour de la politique agricole pour la prochaine décennie. 
Si le secteur agricole de l'Afrique doit tenir ses promesses et si la croissance économique de l'Afrique doit continuer, alors les décideurs doivent prendre en compte les besoins des agricultrices comme Joyce. 
Son histoire est celle d'une réussite qui peut et qui doit se reproduire sur tout le continent. 


Une économie durable pour le monde arabe 
WASHINGTON, DC – Au cours des dernières décennies, des millions de personnes dans le monde arabe sont sorties de la grande pauvreté. 
Mais le cercle vicieux des difficultés économiques et de la violence fait aujourd’hui courir le risque d’un ralentissement du progrès, voire d’un retour en arrière. 
Pour éviter d’en arriver là, les pays arabes doivent promptement s’engager dans la construction d’une économie plus durable, soutenue par un secteur privé revigoré à la créativité renforcée, par une amélioration des services publics et par la création de biens communs régionaux et globaux. 
La première chose à faire, si l’on veut y parvenir, est de s’accorder sur le degré et la nature des obstacles potentiels. 
Les pays arabes sont aujourd’hui confrontés à un ralentissement général de la croissance du PIB et au durcissement des restrictions budgétaires. 
Les disparités d’accès à l’éducation, à la formation et aux soins de santé – qui traduisent en partie ces restrictions budgétaires – exacerbent des inégalités qui se sont déjà creusées. 
Comme on a pu le constater dans la région, cette situation nourrit la polarisation politique et les affrontements violents, avec les déplacements de populations, les pertes en vies humaines, les destructions d’infrastructures et les coûts économiques exorbitants qui s’ensuivent. 
Si le développement économique ne garantit pas la paix, son absence contribue bien souvent à l’extrémisme et à la violence, car à la colère populaire s’ajoute alors une perte de légitimité des institutions. 
L’existence de conflits voisins, avec leurs effets déstabilisants de débordement, renforce le risque de troubles. 
L’innovation peut être, pour les économies arabes, une partie de la solution, mais elle s’accompagne d’une perturbation des marchés et des moyens d’existence, qui soulève ses propres objections. 
Tout aussi difficiles à gérer sont les risques liés au changement climatique et aux pandémies, qui ignorent les frontières et qu’aucun pays ne peut affronter seul. 
Relever ces défis ne sera pas chose aisée. 
La clé du succès réside dans une coopération intelligente : entre les secteurs public et privé, entre les États et la société civile, entre les pays, entre ceux-ci et les organisations internationales. 
La Banque mondiale est l’une d’elles, et elle s’engage aux côtés des pays pour protéger les plus pauvres et les plus vulnérables, pour renforcer la résilience des réfugiés et atténuer les chocs migratoires, mais aussi pour garantir que ces services soient assurés de façon transparente et délivrés à tous ceux qui en ont besoin. 
Nous travaillons également à la consolidation du secteur privé, pour qu’il puisse créer des emplois et donner leur chance aux jeunes dans tout le monde arabe. 
Et nous soutenons d’autres types de coopération, notamment régionale, touchant à des biens publics partagés, et dans des secteurs comme l’éducation, l’eau, l’énergie et le changement climatique. 
La levée de fonds figure aussi parmi les principaux objectifs de la coopération. 
L’aide officielle au développement (AOD), qui s’est élevée l’an dernier à 142 milliards de dollars, ne suffira jamais à combler les énormes besoins de la région en financements, même si elle s’ajoute aux fonds publics. 
Afin de poser le problème dans son contexte, il faut avoir à l’esprit que l’AOD ne représentait en 2015 qu’un tiers des dépenses de santé annuelles de l’Allemagne. 
Le bras commercial des Nations unies, la CNUCED, estime que pour atteindre les Objectifs de développent durable (ODD), le monde doit combler un déficit d’investissement annuel de 2 500 milliards de dollars. 
Si nous voulons y parvenir, nous devons mettre en place des mécanismes innovants qui permettront d’attirer et de mobiliser des fonds mondiaux, en provenance notamment du secteur privé. 
Heureusement, le secteur privé dispose de centaines de milliards de dollars, qu’il peut réorienter vers la construction d’une économie plus durable et plus particulièrement vers la réalisation des ODD. 
Mais il a besoin d’y être encouragé, et c’est à quoi s’attache la Banque mondiale, au moyen de financements à des conditions préférentielles, de garanties et d’une harmonisation des investissements. 
Nous nous employons aussi à encourager les pays soucieux d’améliorer l’environnement politique et réglementaire du développement et de la croissance, afin d’en faire des destinations plus attractives pour les ressources du secteur privé. 
Mais encourager le secteur privé à investir dans le développement durable exige encore beaucoup d’efforts. 
Les entreprises, pour commencer, ont besoin de pouvoir fixer les résultats qu’elles souhaitent atteindre. 
Comme le souligne un rapport récent du cabinet Deloitte, elles devraient être capables de définir clairement ces résultats en les articulant à des objectifs plus vastes en matière sociale et environnementale, voire économique. 
Ceux-ci peuvent leur donner le cap, influer sur leur culture et leurs valeurs, et guider l’attitude individuelle et collective de leurs partenaires. 
Certes, la quête du résultat, même ainsi défini, ne suffira pas à orienter l’investissement vers la durabilité. 
La Business and Sustainable Development Commission (BSDC) indique pourtant que les investissements dans les ODD figurent parmi les plus rentables, car outre de nouvelles opportunités et un nouvel élan pour l’innovation, ils se soldent par des gains d’efficacité importants et permettent d’améliorer l’image d’une marque ou d’une entreprise. 
Lorsque l’entreprise, ayant pris conscience des retombées, décide d’adopter une telle démarche, encore faut-il l’aider à contrôler et à évaluer ses résultats. 
Elle aura notamment besoin d’un cadre transparent qui lui permette de partager plus facilement l’information concernant la réalisation à long terme de ses objectifs économiques, sociaux et environnementaux. 
Des initiatives sont en cours pour créer un tel cadre, mais il reste beaucoup à faire pour mettre en place les mécanismes d’incitation adaptés. 
Les rangs des entreprises qui soutiennent la transition vers une économie durable ne cessent de grossir. 
Pour réaliser cette transition, notamment dans les pays arabes, beaucoup d’autres et beaucoup d’entités du secteur privé devront toutefois les rejoindre. 
Leurs engagements doivent bien sûr se traduire et être renforcés par ceux des États, des institutions multilatérales et de la société civile. 
Le chemin est semé d’embûches, mais le monde arabe a surmonté, par le passé, des difficultés tout aussi rudes. 
La région n’a jamais eu tant de ressources, tant d’opportunités et tant de bonnes volontés pour se développer. 

Une politique étrangère allemande adulte 
BERLIN – Il y a bientôt 25 ans, la réunification de l'Allemagne a une fois de plus mis au cœur de l'Europe une grande puissance dont la place, le potentiel économique et l'histoire, ont soulevé à nouveau des soupçons sur ses ambitions hégémoniques. 
Les principaux leaders européens d'alors (en particulier Giulio Andreotti, Margaret Thatcher, et François Mitterrand) s'inquiétaient de ce que l'Allemagne puisse vouloir réviser les résultats des deux guerres mondiales. 
Dans les milieux politiques allemands en 1990, cette idée-là aurait paru absurde et monstrueuse. 
Mais la fin de la partition de l'Allemagne signifiait également la fin de l'ordre du monde bipolaire de la Guerre froide. Et au moment où le monde fait face à une accumulation de tensions et de dangereuses crises régionales (en Ukraine, au Moyen-Orient et en Asie), l'absence d'un nouvel ordre est devenue dangereusement manifeste. 
Les inquiétudes sur le retour des fantômes de l'histoire ont été jusqu'à présent sans fondement, du moins en ce qui concerne l'Allemagne. 
Bien que la crise financière mondiale et ses effets sur l'Europe aient transformé de facto l'Allemagne en la principale puissance économique, ce rôle n'est ni recherché ni apprécié par le gouvernement. 
L'Allemagne réunifiée reste une démocratie pacifique qui reconnaît toutes les frontières voisines et reste fermement ancrée dans l'OTAN et dans l'Union européenne. 
Mais alors que l'Allemagne ne cause aujourd'hui aucune menace envers ses voisins ni envers l'ordre européen, cela n'a évidemment pas toujours été le cas. 
Durant les 70 premières années après son unification en 1871, l'Allemagne a cherché à appliquer (plus ou moins seule et contre la France) sa domination politique et militaire en Europe. 
L'échec lors de la Première Guerre mondiale a conduit à la radicalisation sous Adolf Hitler, qui a pris fin dans la défaite totale et dans la partition de l'Allemagne. 
L'Allemagne de l'Ouest fondée en 1949, était tout sauf une puissance souveraine en termes de politique étrangère. 
Le début de la Guerre froide a signifié la forte intégration de la jeune démocratie ouest-allemande dans le bloc de l'Ouest, sous tutelle des trois alliés occidentaux : la Grande-Bretagne, la France et les États-Unis. 
L'intégration avec le bloc de l'Ouest a eu préséance sur l'unité allemande. 
La neutralité en échange de la réunification n'avait pas le soutien de la majorité dans la République fédérale et certainement pas celui des puissances alliées. 
Mais une intégration réussie avec la réconciliation avec la France, le vieil ennemi et voisin, était présupposée par l'Ouest. 
L'Allemagne a dû aussi surmonter la catastrophe morale du nazisme. 
L'essentiel de ses préoccupations de politique étrangère a consisté à regagner le respect de la communauté internationale et à finalement conserver la possibilité d'une éventuelle réunification. 
Ces objectifs ont constitué la base du soutien de la République fédérale pour l'intégration européenne, son approche du bloc de l'Est (Ostpolitik) et sa réconciliation avec les anciens ennemis et avec les victimes du nazisme, en particulier les Juifs. 
Lorsque la réunification a eu lieu le 3 octobre 1990, l'Allemagne a recouvré sa pleine souveraineté. 
Elle a tenté de comprendre comment l'utiliser depuis lors. 
La principale puissance de l'Europe ne pouvait plus prétendre à un rôle spécial au sein de l'OTAN et s'abstenir de toutes les opérations militaires au-delà de son territoire. 
Une telle décision aurait risqué de créer un vide stratégique au cœur de l'Europe et de susciter des questions quant à savoir si le pays poursuivait peut-être à nouveau sa propre voie, cette fois entre l'Est et l'Ouest. 
L'Allemagne a donc dû donc trouver une solution qui satisfasse à la fois le pacifisme de la grande majorité de l'opinion publique allemand et les exigences militaires de l'OTAN. 
La fragilité des fondements de politique étrangère de l'Allemagne s'est révélée au cours des conséquences de la crise financière de 2008. 
Bien que les principaux partis démocratiques aient convenu après 1990 que la continuité et la prévisibilité de la politique étrangère allemande était essentielle, c'est l'Allemagne qui s'est opposée à une réponse européenne à la crise et qui a insisté sur des solutions nationales qui soient coordonnées par l'UE. 
En tant que puissance économique la plus forte de l'Europe, l'Allemagne a soudain été forcée de prendre le commandement. 
Mais elle a réussi la prouesse d'imposer les leçons de sa propre expérience (en particulier un souci quant à la stabilité des prix qui remonte à l'hyperinflation de l'entre-deux-guerres) au reste de l'Europe. 
Le gouvernement de l'Allemagne confond encore les recettes réussies de la République fédérale avec les besoins très différents de la première puissance d'une économie continentale. 
En conséquence, l'UE a été dans une crise permanente, caractérisée par la stagnation économique et par un chômage élevé. 
Mais le retour de la Russie au militarisme dans l'Est de l'Europe semble maintenant entraîner un changement progressif. 
Soudain la sécurité du propre territoire de l'Allemagne est à nouveau en jeu. 
En effet, la politique du président russe Vladimir Poutine implique une menace directe envers les principes les plus fondamentaux de l'UE, qui ont défini la politique étrangère allemande depuis des décennies. 
Ce n'est pas par hasard si l'un des objectifs centraux de Poutine est de désengager l'Allemagne du bloc de l'Ouest (ou au moins de la neutraliser). 
Mais la Chancelière allemande Angela Merkel a subi une transformation remarquable. 
Même si elle reste prête à discuter avec le Kremlin, son engagement en faveur de l'unité de l'Ouest a été sans faille. 
Cela est apparu clairement dans un discours récent à Sydney, où elle a rompu avec la « politique des petits pas » qui l'avait guidée après la crise de l'euro en 2008. 
Elle clairement désigné la menace que Poutine pose à l'Europe, précisément parce que cette menace ne se limite pas à l'Ukraine. 
Ce fut un discours remarquable. 
Et il laisse un espoir que, face à la crise actuelle au sein de l'UE et en Europe de l'Est, la politique étrangère allemande puisse enfin trouver ses marques. 

Face à la quatrième révolution industrielle 
MEXICO – La période actuelle d’innovations, qui voit les technologies de pointe bouleverser à un rythme effréné des pans entiers de l’économie, a reçu le nom de « quatrième révolution industrielle ». 
C’est aussi le thème de la réunion annuelle du Forum économique mondial, cette semaine, à Davos, en Suisse. À juste titre. 
Dans les années à venir, la portée et le rythme des innovations transformeront nos façons de produire, de distribuer et de consommer. 
Pour optimiser les bénéfices, nous devons prendre dès aujourd’hui les mesures qui prépareront nos économies et nos sociétés, en nous concentrant sur trois domaines fondamentaux : l’éducation, l’environnement des entreprises et la connectivité. 
Le capital humain est essentiel à la réussite d’une économie, et le Mexique ne fait pas exception. 
C’est pourquoi mon gouvernement s’attache avec tant d’énergie à renforcer l’éducation, à tous les niveaux. 
Ainsi avons-nous récemment émis des obligations d’infrastructures pour l’éducation (bonos de infraestructura educativa), afin de fournir à l’investissement privé des véhicules, qui vont permettre de réunir environ 3 milliards de dollars dans les trois prochaines années pour améliorer les équipements des écoles primaires. 
Nous avons également, pour l’année scolaire en cours, fourni une tablette tactile à presque la moitié des 2,3 millions d’élèves inscrits en classe de cinquième année à l’école primaire [équivalent du CM2]. 
Nous travaillons aussi pour que les générations d’aujourd’hui et de demain puissent acquérir les qualifications nécessaires à leur réussite dans un marché du travail en constante évolution. 
L’année dernière, plus de 110 000 étudiants ont obtenu au Mexique un diplôme dans des domaines comme le génie mécanique, l’industrie manufacturière ou le bâtiment et le génie civil. Un chiffre plus élevé que dans certains des pays les plus développés, notamment la France, l’Allemagne et le Royaume-Uni. 
Pour consolider ces progrès, nous augmentons également l’investissement public dans la science et la technologie, à l’université et dans les centres publics de recherche, partout dans le pays. 
Rien qu’au cours des trois dernières années, le nombre de chercheurs au sein de notre Système national des chercheurs a augmenté de 26% et nous avons presque doublé les dépenses publiques consacrées à la recherche, au développement et à l’innovation. 
Conscients de l’importance essentielle des liens entre l’État, l’industrie et l’université, nous avons aussi multiplié les bureaux de transfert de technologie, afin de soutenir le développement de nouveaux produits et de jeunes entreprises, notamment dans la biotechnologie, l’énergie et les technologies de l’information. 
Dans le même temps, nous travaillons sans relâche à renforcer l’environnement des entreprises et de l’investissement. 
Nous avons, pour commencer, fait des progrès considérables vers la stabilité macroéconomique. 
Notre banque centrale mène une politique monétaire indépendante qui nous assure des prix stables et une inflation faible. 
De fait, en novembre, le taux annuel d’inflation fut de 2,21%, le plus bas qu’ait connu le Mexique dans son histoire. 
En outre, notre dette demeure modérée et elle est diversifiée. 
Elle devrait ne représenter, en 2015, que 46% du PIB – un rapport nettement inférieur à la moyenne de l’Amérique latine, qui est de 55,6% – et se stabiliser, l’année prochaine, à 47,8%. 
Nous avons également mené une réforme de l’énergie, qui a réduit les coûts de l’électricité, mis un terme aux hausses mensuelles des prix de l’essence et étendu dans tout le pays le réseau de gazoducs, stimulant ainsi la compétitivité. 
Pour la première fois depuis des décennies, toutes les activités du secteur de l’énergie sont ouvertes aux capitaux privés – une stratégie qui devrait drainer chaque année un flux d’investissements estimé à 12,6 milliards de dollars. 
De la même manière, l’ouverture aux investissements étrangers du secteur des télécommunications a permis de baisser les prix des services sur les lignes fixes et les téléphones mobiles, tout en améliorant la qualité des communications et la couverture du réseau. 
Étant donné que les très petites, les petites et les moyennes entreprises sont les principaux moteurs de l’économie mexicaine, nous mobilisons les outils numériques pour que les entrepreneurs puissent démarrer plus facilement leur propre activité, tout en leur facilitant l’accès aux financements des banques commerciales. 
Notre programme Crédit jeune (Crédito Joven) offre aux jeunes entrepreneurs la possibilité d’emprunter jusqu’à 9 000 dollars, et pour celles ou ceux qui cherchent à consolider une activité déjà en cours, le total peut atteindre 150 000 dollars. 
La troisième mesure phare pour préparer notre économie à la quatrième révolution industrielle concerne la connectivité. 
Le Mexique est l’un des rares pays ayant formellement reconnu le droit de ses citoyens à disposer d’une connexion Internet à haut débit. 
Jusqu’à présent, nous avons connecté en haut débit 65 000 lieux publics – écoles, bibliothèques, places publiques. 
Cela va nous aider à atteindre notre objectif, à savoir fournir un service Internet haute vitesse à 70% des ménages et à 85% des très petites, petites et moyennes entreprises. 
Mais la connectivité n’est pas seulement numérique. Les infrastructures physiques sont elles aussi essentielles. 
Le Mexique est d’ores et déjà un grand pays manufacturier et l’un des premiers vendeurs au monde de biens de consommation, notamment de postes de télévision, de véhicules, de composants automobiles, d’ordinateurs et de téléphones mobiles. 
Une meilleure infrastructure nous permettra d’accroître la valeur et de multiplier la variété de nos industries d’exportation. 
C’est pourquoi nous consacrons plus de 460 milliards de dollars à la construction et à la modernisation de milliers de kilomètres de routes et d’autoroutes, ainsi qu’à l’extension et à l’amélioration de notre réseau de transports en commun et de nos chemins de fer. 
Parmi les autres grands projets d’infrastructures, mentionnons la construction d’un nouvel aéroport international pour la ville de Mexico et la modernisation des installations portuaires de la façade Pacifique et du golfe du Mexique, qui doublera presque les capacités existantes. 
À long terme, nous ferons du Mexique une plate-forme logistique de classe internationale. 
Enfin, le Mexique croit au développement du commerce extérieur, qui est un puissant moteur de la croissance. 
Au cours des trois dernières années, nous avons étendu notre réseau d’accords de libre-échange, de l’Alliance du Pacifique au Partenariat Trans-Pacifique, plus récent. 
Soit un total de treize accords de libre-échange, ouvrant un accès préférentiel à cinquante-deux pays, représentant 1,3 milliard de consommateurs potentiels. 
Notre gouvernement a d’ores et déjà pris des décisions indispensables, qui prépareront l’économie du Mexique pour l’avenir – et il les a traduites par des actions concrètes. 
C’est sur ces progrès que nous devons bâtir, pour relever les grands défis, parmi lesquels la demande croissante, dans un large éventail de métiers, de professionnels aux connaissances spécialisées, mais aussi l’urgent besoin d’améliorer la connectivité, plus particulièrement des zones rurales reculées (où vivent 9% de la population mexicaine). 
Nous devons donner à nos concitoyens et à nos entreprises les outils qui leur sont nécessaires pour tirer parti des chances offertes par la quatrième révolution industrielle, mais aussi garantir aux générations futures qu’elles pourront donner toute la mesure de leurs capacités dans un monde qui ne cesse de changer. 

Le problème de la croissance au Mexique 
PRINCETON – À l’époque où l’ancien président mexicain Carlos Salinas de Gortari et son homologue américain Bill Clinton signèrent l’Accord de libre-échange nord-américain (ALENA), il y a plus de vingt ans, l’espoir consistait à voir l’économie du Mexique s’intégrer à un avenir caractérisé par une vague croissante de mondialisation. 
Cette promesse est aujourd’hui tenue à bien des égards. 
Le volume du commerce extérieur du Mexique (exportations plus importations) a connu une progression constante à l’issue de l’entrée en vigueur de l’ALENA, allant jusqu’à presque doubler, jusqu’à hauteur de plus de 60 % du PIB. 
Les flux entrants nets d’investissements étrangers par rapport au PIB ont quant à eux triplé. 
Bien que le Mexique soit un pays exportateur de pétrole, ses exportations de produits manufacturés se sont inscrites au premier plan, à mesure que l’économie mexicaine s’intégrait toujours plus étroitement aux chaînes d’approvisionnement nord-américaines. 
Quant aux secteurs de l’automobile et de l’acier, autrefois inefficaces et maintenus en vie au moyen de barrières commerciales protectionnistes, ils sont aujourd’hui hautement productifs et ne cessent de prospérer. 
Comme tant d’autres pays, le Mexique a dans un premier temps été durement frappé par la concurrence chinoise sur les marchés internationaux, notamment à l’issue de l’adhésion de la Chine à l’Organisation mondiale du commerce fin 2001. 
Pour autant, la proximité du Mexique avec le marché américain, ainsi que les politiques conservatrices mises en œuvre par le pays sur le plan monétaire, budgétaire, et s’agissant du marché du travail, lui ont conféré une protection non négligeable. 
Par ailleurs, les salaires en dollar s’y sont développés beaucoup moins rapidement qu’en Chine, ce qui permet aujourd’hui une main d’œuvre 20 % moins coûteuse au Mexique en termes relatifs. 
Tenant compte des tendances de la productivité, les coûts unitaires de main d’œuvre y ont également moins augmenté qu’en Chine et dans d’autres économies concurrentes majeures, permettant au Mexique de recouvrer à partir du milieu des années 2000 une certaine proportion des parts de marché qu’il avait précédemment perdues. 
Les avancées favorables au pays ne se sont pas seulement opérées sur le plan extérieur. 
De manière tout à fait remarquable, les niveaux d’inégalités considérables du Mexique ont commencé à s’atténuer à partir de 1994, en grande partie grâce à la mise en œuvre de réformes de la politique sociale, et à un certain nombre d’améliorations sur le plan de l’éducation. 
La réussite du Mexique se fait aujourd’hui partout apparente, sauf malheureusement là où elle revêtirait le plus d’importance à long terme, à savoir concernant la productivité globale et la croissance économique. 
Sur ces deux fronts, la déception est manifeste. 
Aussi incroyable que cela puisse paraître, la croissance moyenne de la productivité globale des facteurs (PGF) – mesure de l’efficacité avec laquelle sont utilisées les ressources d’une économie, humaines comme physiques – est négative depuis le début des années 1990. 
Ainsi les conditions de vie au Mexique se sont-elles encore davantage dégradées par rapport à celles des États-Unis et de la plupart des économies émergentes. 
Il est fort probable qu’aucun autre pays au monde ne présente un contraste aussi marqué entre la réussite extérieure et l’échec sur le plan national. 
Ce paradoxe apparent est sous-tendu par le phénomène que l’on a appelé « les deux Mexiques, » expression évocatrice utilisée par le McKinsey Global Institute pour décrire cette dualité extrême qui caractérise l’économie du Mexique. 
Orientée en direction de l’économie globale, les grandes entreprises s’en sortent plutôt bien, tandis que les entreprises traditionnelles et informelles – symbolisées par l’omniprésence des tortillerías au sein des quartiers – n’enregistrent que de faibles performances, alors même qu’elles continuent d’absorber la majeure partie de la main d’œuvre de l’économie. 
Or, la réussite de ces premières se trouve nullifiée par le fardeau que représentent ces dernières. 
L’enthousiasme quant aux perspectives du Mexique se fait pour autant croissant. 
Le président Enrique Peña Nieto a lancé une vague de nouvelles réformes, poussées par la libéralisation du secteur de l’énergie, ce qui devrait aboutir à des investissements étrangers dans l’exploration et la production pétrolière. 
L’entreprise pétrolière publique Pemex, monopole des trois derniers quarts du siècle, va finalement devoir faire face à la concurrence domestique. 
Martin Feldstein lui-même, observateur pourtant très mesuré de l’Université d’Harvard, s’emballe quant aux perspectives du Mexique, affirmant que les réformes de Peña placent le pays en position de devenir « la star économique de l’Amérique latine au cours de la prochaine décennie. » 
L’expérience du Mexique dans le cadre de l’ALENA doit néanmoins nous conduire à faire preuve d’une grande prudence dans nos pronostics. 
Nous avons vu peiner un certain nombre de réformes pourtant encore plus complètes. 
Les réformes actuelles autour de l’énergie pourraient-elles à nouveau constituer une lueur d’espoir trompeuse ? 
Il est important que les dirigeants politiques concernés gardent à l’esprit les deux enseignements issus de l’entrée frustrante du Mexique dans la mondialisation jusqu’à présent. 
Tout d’abord, le commerce extérieur et les investissements étrangers ne peuvent à eux seuls faire décoller une économie en l’absence du développement simultané de capacités productives à l’intérieur du pays. 
La raison pour laquelle les superpuissances exportatrices d’Asie de l’Est – Japon, Corée du Sud et Chine – ont bénéficié de véritables miracles de croissance réside en ce que ces gouvernements ont œuvré simultanément sur ces deux fronts. 
Certes, ils ont poussé leurs entreprises en direction des marchés mondiaux. 
Mais ces États ont également entrepris un large ensemble de politiques industrielles afin de faire en sorte que ces entreprises croissent et diversifient leurs gammes de produits. 
En réalité, les producteurs domestiques ont souvent été protégés chez eux face à la concurrence étrangère, afin qu’ils conservent une rentabilité suffisante pour entreprendre les investissements nécessaires. 
Des États comme le Mexique ne peuvent plus aujourd’hui recourir à des démarches de protection des importations. 
Il va par conséquent leur falloir s’essayer à de nouvelles stratégies pour soutenir les entreprises domestiques. 
Le second enseignement réside dans la nécessité d’un pragmatisme dans l’élaboration des politiques. 
Pendant trop longtemps, les politiques économiques du Mexique ont été le reflet d’une conception selon laquelle l’économie réelle prendrait soin d’elle-même une fois les « fondamentaux » mis en place (stabilité macroéconomique, ouverture, et réglementations de base). 
Pour reprendre les termes de l’économiste mexicain Enrique Dussel Peters, il s’agit là de l’état d’esprit du « macroéconomiste, » qui diffère radicalement de cette mentalité de l’ « ingénieur » dont font traditionnellement preuve les décideurs politiques asiatiques dans la résolution des problèmes. 
Il incombe désormais aux dirigeants mexicains de promouvoir plus largement le dialogue et les partenariats auprès du secteur privé, afin de diagnostiquer et de surmonter ces obstacles spécifiques au secteur auxquels sont confrontées les entreprises nationales. 
Cette collaboration sera particulièrement importante s’agissant des moyennes entreprises sur le point de faire leur entrée dans la cour des grands. 
Il va leur falloir lutter contre leur mentalité de « macroéconomiste, » et agir davantage comme des « ingénieurs. » 
La difficulté de la croissance mexicaine n’en demeure pas moins un casse-tête, auquel il n’existe aucune solution simple. 
Il est peu probable qu’une seule et unique stratégie d’ensemble – qu’elle consiste à ouvrir le secteur pétrolier, à améliorer l’accès à la finance, à lutter contre l’informalité, ou à revoir la politique industrielle – permette d’ouvrir la voie à une croissance rapide, fondée sur une large base. 
Cette incertitude souligne la nécessité de pouvoir compter sur un gouvernement flexible et réactif, capable d’œuvrer simultanément sur différents fronts, d’intégrer les difficultés de l’économie réelle, et d’y répondre avec pragmatisme. 

Combattre la maladie du konzo 
EAST LANSING, MICHIGAN – L’Afrique subsaharienne a subi trop de maladies curables allant du sida à la fièvre jaune. 
Mais pour les éradiquer, il faudrait mieux comprendre les mécanismes de cette maladie par des fonds, des séances d’information, de la planification et, plus important encore, un intérêt de la communauté et du monde entier à régler le problème. 
Prenons une maladie curable comme le konzo dont la plupart des gens n’ont jamais entendu parler : un trouble neurologique irréversible affectant la partie supérieure du corps répandue dans les zones rurales de l’Afrique subsaharienne dont la principale récolte est constituée par des variétés amères de manioc. 
Le konzo se produit lorsque les tubercules de maniocs ne sont pas préparés adéquatement avant consommation, ces racines doivent être trempées préalablement jusqu’à la fermentation pour être ensuite séchées au soleil afin de permettre la décomposition des composants cyanogéniques. 
Des centaines ou des milliers d’habitants d’une région villageoise peuvent être touchés à chaque épidémie. 
La maladie du konzo est particulièrement répandue dans la République démocratique du Congo, la République centrafricaine, le Mozambique et la Tanzanie. Il succède souvent à des périodes de sécheresse ou à des conflits où la nourriture se fait rare. 
Les femmes et les enfants sont les plus affectés, particulièrement dans des périodes de crise économique avec un accès réduit à la viande, aux haricots et à d’autres sources d’acides aminés soufrés nécessaires pour évacuer les cyanures de l’organisme. 
Les effets en sont très visibles. 
L’Organisation mondiale de la santé définit le konzo comme une condition anormale spastique visible de la démarche lorsque la personne marche ou cours avec des symptômes qui se déclarent en une semaine chez les personnes en santé succédé par une série subite de tremblements exagérés des genoux ou des chevilles sans symptômes de troubles de la moelle épinière. 
La gravité de la maladie varie selon la classification 1996 de l’OMS, la maladie est jugée bénigne lorsque la victime n’a pas toujours besoin d’un bâton pour marcher, modéré lorsqu’un ou deux bâtons ou des béquilles sont utilisés et grave lorsque le patient est alité ou incapable de marcher sans support. 
Le fait que le konzo était à l’origine caractérisée comme une maladie purement neuronale confinée aux fonctions motrices du système nerveux central qui affecte la motricité de la partie supérieure du corps laisse entendre que les effets cognitifs étaient minimes. 
Des études électrophysiologiques ultérieures ont cependant indiqué que les fonctions supérieures du cerveau pourraient être aussi affectées. 
Lors d’études des déficits neuronaux cognitifs auprès des enfants atteints du konzo, mes collègues et moi avons également remarqué des symptômes sous-cliniques même chez les enfants non atteints par cette maladie, mais vivant au sein de familles affectées par le konzo, une observation basée sur les résultats de tests neuro cognitifs plus poussés de la mémoire et des capacités d’apprentissage. 
Ces symptômes moins évidents pourraient constituer une condition préalable à la maladie du Konzo et pourraient donner un moyen de reconnaître l’approche de la maladie. 
Aussi, les effets neurocognitifs observés chez les enfants qui ne sont pas atteints du konzo dans des familles et les communautés affectées par le konzo rend encore plus important le fait d’assurer la sécurité alimentaire dans des régions dépendantes des variétés de manioc amer dont la teneur en composants cyanogéniques est très élevée. 
À cette fin, la fondation Bill et Melinda Gates a appuyé des recherches conduisant au développement de variétés très productives de manioc non toxique. 
Ces cultivars modifiés génétiquement peuvent pousser dans un sol appauvri de telle sorte que les gens ne sont pas forcés d’utiliser les variétés les plus toxiques. 
Mais il semble difficile de disséminer ces variétés moins dangereuses. 
Les régions affectées par le konzo n’ont pas les capacités et l’infrastructure en agriculture, en éducation et en santé publique requises pour mettre en œuvre ces changements nécessaires. 
Pour cette même raison, ces régions n’ont pas réussi à diversifier leurs denrées alimentaires pour y inclure des récoltes plus sûres comme le millet, le maïs ou les haricots. 
Puisqu’il n’y a pas de remède aux dommages neurologiques causés par le konzo, la lutte contre cette maladie doit d’abord porter sur la prévention. 
Même si cela veut dire qu’il faut continuer de démontrer les avantages de nouvelles variétés de manioc et d’autres cultures la priorité devrait être d’éduquer les gens particulièrement les villageoises sur les dangers de manger du manioc non traité et de leur montrer comment le traiter de manière sécuritaire. 
Par des campagnes appropriées de sensibilisation sociale semblables à celles qui ont été utilisées dans les campagnes d’éducation contre le sida, le message se répandre par le truchement des réseaux sociaux, des téléphones portables, de la radio et de la télévision. 
Il est certain que les communautés dans les régions affectées suivent depuis longtemps les pratiques traditionnelles jugées sécuritaires. 
Mais ils ne savent peut-être pas pourquoi ces pratiques sont si importantes et ignorent donc les conséquences de ne pas y adhérer. 
Plus particulièrement, dans une époque de bouleversements et de pénuries alimentaires récurrentes le fait de tremper les tubercules épluchés pendant trois jours jusqu’à la fermentation puis de les faire sécher au soleil pendant un jour pourrait bien être un luxe inaccessible. 
Rien n’est moins sûr. 
Des millions de gens risquent de contracter le konzo et les épidémies peuvent se produire en tout temps. 
Puisque nous savons comment l’éviter, nous sommes dans l’obligation d’agir. 

Terrorisme : il faut soutenir le Kenya 
NAIROBI – Tout le Kenya a poussé un soupir de soulagement à la fin du siège du centre commercial Westgate de Nairobi, à l'issue de quatre longues journées. 
Mais ce que l'on découvre aujourd'hui est épouvantable. 
Le degré de sophistication de cette attaque terroriste a stupéfait les enquêteurs. 
Les attaquants, des membres du groupe islamiste somalien "Al Shabaab", ont passé des semaines à reconnaître les lieux. 
Ils connaissaient parfaitement toutes les sorties et toutes les cachettes possibles et avaient semble-t-il loué un magasin dans lequel ils avaient entreposé au préalable des munitions, des explosifs et des armes lourdes. 
Leur maîtrise des médias sociaux a été un exemple de virtuosité numérique. 
Leur demande était sans ambiguïté, ils exigeaient que le Kenya retire les forces déployées depuis deux ans en Somalie dans le cadre des mesures destinées à chasser "Al Shabaab" de ce pays et à y ramener un semblant d'ordre et de normalité. 
Leur action, ont-ils dit, est un avertissement au gouvernement kenyan pour qu'il change de politique. 
Ils ont également expliqué qu'ils ont fait très attention à épargner la vie des musulmans tout au long de leur attaque. 
Dites çà à ma collègue ici à Nairobi qui est restée enfermée cinq heures dans le centre commercial, alors que les balles sifflaient autour d'elle. 
Elle s'en est sortie indemne, mais deux membres de sa famille ont été tués et un troisième a été blessé, un garçon de 9 ans qui a reçu une balle dans la hanche. 
Alors qu'il était allongé sur le sol en train de saigner, les terroristes ont abattu sa mère et sa sœur de 15 ans. 
Ils leur avaient ordonné de réciter un passage du Coran. 
Comme elles étaient musulmanes, elles l'ont fait. 
Les terroristes les ont pourtant exécutées. 
"Pourquoi avez-vous fait çà," leur a demandé le petit garçon en pleurs. 
"Parce qu'elles ne portaient pas le hijab" a répondu l'un des tireurs. 
Au milieu du chaos, une Française a pris l'enfant par le bras et l'a sorti de là. 
On a pu entendre plusieurs récits de ce genre ces jours-ci. 
Mais aussi atroces soient-ils, il pourrait arriver encore pire. 
Un médecin de la police travaillant avec les équipes de médecine légale a quitté les lieux en état de choc. 
Il a dit aux journalistes qu'il a vu des corps décapités et d'autres portant la marque de tortures sans nom et des corps pendus à des crochets dans les ruines encore fumantes du centre commercial. 
Nombre d'otages sont morts dans d'atroces souffrances. 
Sur certains corps le nez et les oreilles avaient été coupés avec des tenailles, d'autres étaient énuclés. 
D'après lui que les terroristes ont utilisé des couteaux pour aiguiser comme des crayons les doigts de certaines victimes et les ont ensuite obligées à écrire leur nom avec leur propre sang. 
Au moins 72 personnes ont péri au cours de cette attaque. 
Mais ce bilan pourrait encore s'alourdir et les enquêteurs décrire encore d'autres scènes d'horreur. 
Il faut comprendre ce qui est en jeu dans cet événement effrayant non seulement pour le Kenya, mais pour toute la région et au-delà. 
Tout en confirmant qu'il avait lui aussi perdu des proches dans le massacre, le président Uhuru Kenyatta a déclaré presque immédiatement après que la détermination du Kenya à ne pas changer de politique en Somalie est inébranlable. 
Les seigneurs de la guerre de "Al Shabaab" ne sont pas seulement une menace pour la sécurité de la région. 
Aujourd'hui un arc de crise s'étend de la Somalie et de l'océan indien à travers le Sahel jusqu'à la côte atlantique de l'Afrique. 
Le Soudan, pays voisin du Kenya, est fracturé par des rebellions. 
Au sud des groupes sécessionnistes combattent au Kordofan et dans la région du Nil-Bleu. 
A l'ouest, au Darfour, des manifestants ont brûlé des bâtiments officiels dans la capitale provinciale de Nyala au moment où se déroulait le siège du centre commercial de Westgate à Nairobi. 
Quelques jours plus tard, des émeutes ont éclaté dans les centres urbains, notamment dans la capitale, Khartoum. 
Selon les médias, les forces de sécurité ont abattu une centaine de personnes, alourdissant le bilan des victimes des violences de cette année, l'une des plus meurtrières de l'histoire récente du Soudan. 
Tout cela inquiète les diplomates. 
L'année dernière le Darfour a échappé au contrôle du gouvernement. 
Or pour certains analystes, la situation du Darfour reflète celle du pays. 
La situation est également inquiétante à travers le Sahel. 
Le Mali paraît stable pour l'instant, mais les rebelles séparatistes touaregs dans le nord du pays venant de suspendre leur participation aux négociations de paix, beaucoup d'experts pensent qu'un jour ou l'autre le conflit va se réactiver et faire tache d'huile. 
Les barons de la drogue et les chefs de guerre locaux contrôlent des parts de territoire de plus en plus étendues en Guinée sur la côte Atlantique, au Sénégal, au Mali, au Niger et au-delà. 
La Libye est déjà divisée entre chefs de guerre rivaux, tandis que le gouvernement "national" fonctionne à la bonne volonté des groupes armés qui le soutiennent. 
Dans ce contexte, l'enjeu de la lutte que mène le Kenya contre le terrorisme en Somalie ou émanant de Somalie est très élevé. Il ne doit pas mener ce combat tout seul. 

Les meilleurs investissements que nous puissions réaliser 
DUBAÏ – Le désir d’œuvrer pour un monde meilleur naît d’une croyance fondamentale en quelque chose de plus grand que nous, et de notre préoccupation à tous quant au bien-être des êtres humains. 
En tant que femme arabe, il m’est impossible de rester spectatrice – ou pire encore de fermer les yeux – face aux souffrances de plusieurs parties du Moyen-Orient, qui à l’issue d’une histoire agitée vit encore aujourd’hui une période difficile. 
Plusieurs millions d’innocents ont été contraints de quitter leur foyer, des millions encore n’ayant d’autre choix que de traverser les frontières nationales pour trouver ailleurs un avenir incertain et instable. 
Le besoin d’aide est considérable. 
Il existe bien entendu des limites à ce que nous pouvons accomplir en tant qu’individus. 
Mais lorsque nous nous unissons autour d’objectifs communs, nous avons la capacité de créer des initiatives efficaces, et d’améliorer des vies. 
J’ai toujours considéré que l’éducation et l’entrepreneuriat social étaient les deux domaines dans lesquels nous pouvons produire l’impact le plus puissant et le plus durable à long terme. 
Ensemble, ces secteurs créent des opportunités à tous les niveaux de la société, qu’il s’agisse d’aider des réfugiés dans l’incapacité d’achever leurs études, ou des professionnels désireux d’approfondir leurs perspectives de carrière ou de poursuivre une vision novatrice. 
Le conflit qui persiste en Syrie a contraint de nombreux réfugiés de s’installer dans des camps qui, initialement destinés à servir d’abris temporaires, se sont changés en véritables villes de fortune. 
C’est ce qu’illustre au plus haut point le camp de Za’atari en Jordanie, qui accueille aujourd’hui 80 000 réfugiés, des camps comparables s’observant également au Liban et dans d’autres pays de la région. 
Et ces importantes migrations forcées ne constituent pas seulement un défi pour les voisins immédiats de la Syrie. 
Les flux de réfugiés ayant changé une crise locale en une problématique mondiale, le tissu politique, économique et social de l’Europe est lui aussi mis à rude épreuve. 
Lorsque des réfugiés sont arrachés à leur vie quotidienne, ils perdent la possibilité de poursuivre des études. 
Pour remédier à cette situation, plusieurs organisations telles que Unite Lebanon Youth Project (ULYP) s’attachent aujourd’hui à identifier dans les camps de réfugiés les enfants les plus susceptibles de pouvoir achever leur scolarité et d’influencer ceux qui les entourent. 
S’ils peuvent bénéficier d’un bagage éducatif, ces jeunes seront mieux équipés pour opérer aujourd’hui et demain un changement positif dans leur communauté. 
Le projet ULYP entretient d’étroites relations avec de prestigieuses institutions telles que l’Université américaine de Beyrouth, qui est depuis longtemps considérée comme un incubateur des entrepreneurs les plus talentueux de la région. 
Ce projet, que je soutiens en finançant des bourses annuelles d’études, reconnaît que l’éducation ne constitue ni la seule et unique solution, ni une solution simple et rapide. 
C’est pourquoi il adopte une approche à long terme, et investit dans des individus susceptibles de bénéficier un jour à leur communauté étendue. 
Il est en effet plus judicieux d’apprendre aux individus à pêcher que de simplement les nourrir. 
De même, lorsqu’un individu se voit conférer les connaissances et les financements nécessaires au lancement de sa propre entreprise, il peut commencer à penser au bien collectif – stade à partir duquel la véritable valeur de l’entrepreneuriat devient visible. 
L’entrepreneuriat est alimenté par les rêves et les aspirations, par des idées et une vision. 
Et bien que le soutien financier soit important, il ne constitue pas le seul ingrédient du succès. 
Les entrepreneurs ont également besoin de mentors talentueux et de réseaux d’assistance. 
C’est dans cet état d’esprit que j’ai rejoint le conseil d’administration d’Endeavor UAE, association américaine internationale à but non lucratif, qui appuie les entrepreneurs dans le monde entier. 
Les bénéficiaires de l’initiative Endeavor ne sont pas des acteurs quotidiens du monde des affaires, mais plutôt des individus ayant le potentiel de devenir des modèles. 
Nous soutenons des individus capables d’inspirer leurs collègues et leurs pairs, ainsi que d’améliorer l’existence de leur communauté. 
Tous ces entrepreneurs ne rencontreront pas le succès. 
Mais en conférant aux jeunes leaders d’affaires les plus brillants un soutien financier et l’accès à un réseau mondial de mentors, nous pouvons les aider à exprimer leur plein potentiel, qui leur permettra de transformer l’économie d’un pays tout entier. 
Cette approche crée par ailleurs un cercle vertueux dans la mesure où les entrepreneurs d’aujourd’hui sont capables d’identifier les entrepreneurs de demain, et de leur fournir le capital dont ces derniers auront besoin pour refaçonner l’existence à l’avenir. 
J’ai toujours considéré que la réussite s’accompagnait d’une responsabilité consistant à penser au reste du monde. 
En juillet 2015, j’ai renoué avec cet établissement qui a fait de moi celle que je suis, la London Business School, afin de mettre en place une bourse d’études destinée à soutenir les étudiants des programmes MBA et Executive MBA. 
De la même manière qu’un réfugié palestinien ou syrien peut achever ses études grâce à ULYP, ou qu’un jeune innovateur peut être orienté grâce à Endeavor, j’espère profondément que les étudiants de la LBS seront soutenus de sorte qu’ils puissent bâtir un avenir meilleur pour chacun d’entre nous. 
Nous vivons aujourd’hui dans une économie mondiale sans cesse plus interconnectée, et sur une planète de plus en plus inégale et instable. 
Notre objectif ne doit pas seulement consister à faire de l’argent, mais également à faire la différence. 

Les sages-femmes sauvent des vies 
TORONTO – La santé des femmes et des enfants s'est considérablement améliorée lors des dernières décennies. 
Le nombre d'enfants qui meurent de causes évitables a diminué de 50% et la mortalité maternelle a diminué de 45% depuis 1990. 
Néanmoins beaucoup trop de mères et de nouveau-nés meurent encore de causes évitables. 
Or beaucoup de vies auraient pu être sauvées grâce à l'intervention d'une sage-femme compétente. 
Chaque année un million de bébés meurent encore dans les 24 heures qui suivent leur naissance, plus de deux millions arrivent au monde morts-nés et plus de 300 000 femmes meurent lors de la grossesse ou au moment de l'accouchement (le nombre total de ces décès est supérieur à celui de la population de la Namibie). 
Or la majorité de ces décès (56%) pourrait être évitée. 
Un million de vies seraient sauvées chaque année si toutes les femmes consultaient une sage-femme lors de leur grossesse et bénéficiaient de sa présence lors de l'accouchement, pour ne pas parler des centres de santé susceptibles de procéder aux premiers secours. 
Pourtant presque partout dans le monde, la profession de sage-femme et son financement sont négligées. 
Les sages-femmes sont remarquablement bien placées pour sauver la vie de la mère et de l'enfant lors de l'accouchement en cas d'incident. 
Bien formées, elles peuvent assurer 87% des soins de base nécessaires lors de la grossesse et après l'accouchement. 
Que vous soyez une milliardaire américaine ou une paysanne au fin fond de la Tanzanie, les sages-femmes compétentes peuvent vous apporter une expertise sans pareil. 
Leurs compétences ne se limitent pas au suivi de la grossesse et à l'accouchement, elles peuvent assurer les soins de base aux bébés, aux adolescents et aux mères, évaluer leur état de santé et dispenser des préceptes d'hygiène. 
Elles sont aussi en première ligne dans la lutte contre la maladie. 
Elles fournissent des informations en matière de sexualité et de procréation, elles peuvent aider à prévenir le sida et les autres maladies sexuellement transmissibles. Et ce sont souvent elles qui vaccinent les femmes enceintes, les nouveau-nés et les nourrissons et en font le suivi. 
Par ailleurs, étant au contact direct de la population et capables d'avoir un regard d'ensemble, elles peuvent participer au désenclavement des centres de santé isolés. 
Du fait de leur formation très spécifique et de leur répartition, elles constituent souvent les piliers d'un système de santé universel. 
Elles représentent une solution réaliste à beaucoup de problèmes de santé touchant en priorité les femmes et les enfants. Il est donc surprenant que les dirigeants politiques qui disent vouloir protéger ces derniers ne consacrent pas davantage de moyens à la formation et à l'emploi des sages-femmes. 
Les pays à revenus faibles ou moyens ne sont pas les seuls concernés. 
Les pays à hauts revenus comme le Canada rencontrent eux aussi des difficultés à recruter un nombre suffisant de sages-femmes pour répondre à la demande. 
Cela doit changer. 
Il manque encore 350 000 sages-femmes dans le monde pour combler le fossé entre les populations qui peuvent accéder à des soins de qualité et celles qui ne le peuvent pas. 
Du point de vue financier, former des sages-femme est un moyen très efficace pour parvenir à cet objectif. 
Le retour sur investissement est de l'ordre de 16, car si une sage-femme assure le suivi d'une grossesse et participe à l'accouchement, le risque d'une intervention d'urgence coûteuse (une césarienne par exemple) diminue. 
Il est surprenant et décevant de constater que les Etats et les ONG négligent à ce point cette profession. 
Les Etats qui veulent protéger leurs citoyens et les citoyens qui veulent protéger leur famille devraient s'en inquiéter. 
En nombre suffisant et bien formées, les sages-femmes sauveront des vies durant la grossesse, au moment de l'accouchement et après. Il en résulterait une nette amélioration de l'état de santé de la population un peu partout dans le monde. 
Pour attirer l'attention sur leur rôle spécifique, la Confédération internationale des sages-femmes tient cette semaine son 31° congrès triennal à Toronto au Canada. 
Depuis presque 100 ans, cette confédération défend la cause des femmes en soutenant les sages-femmes qui les protègent. 
Nous voulons à tout prix éviter les millions de vies perdues chaque année lors de la grossesse, de l'accouchement et des premiers jours de vie. 
C'est pourquoi nous appelons les Etats et les donateurs partout dans le monde à accorder à cette profession toute l'attention qu'elle mérite, car elle constitue une solution de bon sens aux problèmes de santé mondiaux. 
Les dirigeants de la planète doivent soutenir celles et ceux qui aident les femmes et les enfants au moment où ils sont le plus vulnérables. 
Il est temps de leur donner les ressources nécessaires pour qu'ils poursuivent leur tâche, si essentielle. 
Les sages-femmes ne se contentent pas de mettre au monde, elles sauvent des vies. 

L’Unité de l’eau 
MOSCOU – Le Vietnam est devenu, le 19 mai, le 35ème Etat partie à la Convention des Nations Unies sur le droit relatif aux utilisations des cours d’eau internationaux à des fins autres que la navigation. 
Cette convention entrera donc en vigueur le 17 août 2014, 90 jours plus tard conformément à ses statuts. 
50 ans ont été nécessaires à l’élaboration de son texte et à l’atteinte du nombre d’Etats requis, révélant un réel problème du système multilatéraliste contemporain. 
Certes la gestion et l’allocation des ressources en eau partagées continuent d’opposer les Etats, et l’on peut comprendre que les gouvernements et les professionnels de l’eau aient longtemps préféré doter leurs cours d���eau d’accords de bassins plutôt que d’instruments juridiques internationaux, mais ce délai de 50 ans ne peut s’expliquer que par un manque de leadership politique. 
Ainsi, même s’il est légitime de se réjouir de cette entrée en vigueur tant attendue, il convient de ne pas se reposer sur nos lauriers. 
Près de 60% de l’eau douce coule dans des fleuves transfrontaliers, or seulement 40% d’entre eux bénéficient d’accords de bassins. 
Dans un monde souffrant de plus en plus de stress hydrique, les eaux partagées sont un enjeu de pouvoir et font l’objet de compétitions entre les pays, voire entre les différents usagers. 
Ce combat pour l’eau attise les tensions politiques et exacerbe l’impact sur les écosystèmes. 
Mais la véritable mauvaise nouvelle est que la consommation en eau augmente plus vite que la population mondiale – deux fois plus vite au vingtième siècle. 
Plusieurs agences des Nations unies prédisent que d’ici 2025 1,8 milliard de personnes vivront dans des régions frappées de pénurie absolue en eau, c’est-à-dire, entre d’autres termes, qu’il n’y aura pas d’eau en quantités suffisantes pour l’Homme et pour l’environnement. 
Deux tiers de la population mondiale seront confrontés à des situations de stress hydrique, c’est-à-dire à une pénurie des ressources en eau renouvelables. 
Si rien n’est fait, la demande en eau dépassera de beaucoup la capacité d’adaptation de nos Sociétés. 
Ce qui pourrait se traduire par des migrations massives, par la stagnation économique et par des conflits, le tout constituant une nouvelle menace pour la sécurité nationale et internationale. 
La Convention des Nations unies sur les cours d’eau internationaux ne doit pas être de celles qui finissent dans un tiroir. 
Les enjeux sont trop importants. 
Dans le contexte actuel de changement climatique, de demande croissante en eau, de croissance démographique, de pollution et de ressources surexploitées, tout doit être fait pour consolider le cadre juridique de la gestion des bassins hydrographiques. 
Notre sécurité environnementale, notre développement économique et notre stabilité politique en dépendent. 
La convention s’appliquera bientôt à tous les cours d’eau transfrontaliers sillonnant les territoires de ses Etats signataires, pas uniquement aux grands bassins. 
Elle comblera les lacunes et les insuffisances des accords existants et fournira une couverture juridique aux nombreux cours d’eau internationaux de plus en plus surexploités. 
Le monde compte 276 bassins transfrontaliers et à peu près autant d’aquifères transfrontaliers. 
Adossée à des financements appropriés, à une volonté politique et à l’implication des parties prenantes, la convention peut aider à faire face aux défis de l’eau. 
Mais le pourra-t-elle ? 
Un agenda ambitieux devrait être adopté maintenant et le contexte s’y prête puisque la communauté internationale négocie le contenu des Objectifs de développement durable, objectifs voués à prendre la suite des Objectifs du Millénaire pour le développement dont le processus se terminera en 2015. 
A Green Cross, nous espérons que les nouveaux objectifs, qui devront être atteints d’ici 2030, contiendront un volet dédié aux problématiques de gestion des ressources en eau. 
La communauté internationale devra aussi bientôt se mettre d’accord sur la suite à donner au Protocole de Kyoto sur les changements climatiques. 
Les changements climatiques impactent directement le cycle de l’eau, ce qui veut dire que tous les efforts engagés pour limiter les émissions de gaz à effet de serre aideront à stabiliser les régimes pluviométriques et à réduire le nombre de phénomènes hydrologiques extrêmes auxquels de plus en plus de régions sont confrontées. 
L’entrée en vigueur de la Convention des Nations unies sur les cours d’eau internationaux pose cependant autant de nouvelles questions qu’elle n’en posait avant. 
Qu’impliquera sa mise en œuvre en pratique ? 
Comment les pays l’appliqueront-ils sur leurs territoires et en relation avec leurs voisins ? 
Quelle sera la réponse des continents américains et asiatiques qui ont largement ignoré la convention jusqu’à présent ? 
De plus, comment la convention cohabitera t-elle avec la Convention sur la protection et l'utilisation des cours d'eau transfrontières et des lacs internationaux déjà en vigueur dans la plupart des pays européens et d’Asie centrale et qui, depuis février 2013, s’est ouverte à la ratification par tous les états membres des Nations unies ? 
Et quel sera l’impact de la mise en œuvre de la convention sur les accords de bassins existants ? 
Les pays ayant ratifié la Convention des Nations unies sur les cours d’eau internationaux doivent maintenant s’attaquer à sa mise en œuvre et en profiter pour aller plus loin dans leurs efforts de protection et d’utilisation durable des eaux transfrontalières. 
Quels outils, y compris financiers, la convention leur fournira t-elle ? 
Plusieurs instruments juridiques peuvent être mis en œuvre en synergie : la Convention de Ramsar sur les zones humides, la Convention sur la lutte contre la désertification et la Convention-cadre des Nations unies sur les changements climatiques pour n’en citer que quelques unes. 
L’entrée en vigueur si longtemps reportée de la Convention des Nations unies sur les cours d’eau internationaux devrait être vue par ses signataires comme l’occasion d’encourager ceux qui ne sont pas engagés dans des accords de coopération à vraiment travailler sur ces questions. 
Clairement, les politiques et les diplomates, seuls, ne pourront faire face aux défis auxquels nous sommes confrontés. 
Le monde a besoin de leaders politiques ainsi que de l’implication du secteur privé et de la société civile. La mise en œuvre effective de la Convention des Nations unies sur les cours d’eau internationaux ne se fera pas sans eux. 
Ces aspects, souvent sous-estimés, sont la condition sine qua non d’une coopération réussie et générant des bénéfices à long-terme. 
La participation de l’ensemble des parties prenantes (notamment des populations concernées), et le développement des capacités à identifier et partager les bénéfices liés aux ressources en eau partagées devraient faire partie intégrante de toute stratégie visant à promouvoir la coopération entre les Etats. 

Le pouvoir des mini-réseaux électriques 
HARARE – Malgré un développement économique impressionnant au cours des dernières années, l'Afrique accuse toujours un retard sur le plan de l'énergie, avec près de deux tiers des citoyens du continent sans accès à l'électricité. 
Si l'accès plus large à l'électricité pour les citoyens est un objectif important, l'extension de réseaux électriques est un processus coûteux et lent. 
Pendant ce temps, les options hors-réseau sont souvent insuffisantes pour satisfaire les besoins en énergie des citoyens. 
Heureusement, il existe une troisième approche qui peut aider à combler ces lacunes : les mini-réseaux. 
Les mini-réseaux sont essentiellement des réseaux d'électricité localisés qui fournissent plusieurs utilisateurs, qui peuvent être des ménages ou des entreprises. 
Ils peuvent être connectés au réseau, mais ils ne sont pas tenus de l'être. 
Comme l'indique un nouveau rapport de l'Africa Progress Panel (dont un des auteurs fait partie), tout comme le souligne le rapport d'un autre auteur du Rocky Mountain Institute, les mini-réseaux sont un élément important du casse-tête énergétique africain. 
Les mini-réseaux peuvent avoir un avantage concurrentiel sur l'extension du réseau électrique dans les régions rurales et éloignées, parce qu'ils peuvent fournir de l'électricité plus rapidement et à moindre coût. 
Comme les mini-réseaux nécessitent moins d'investissement en capital que l'expansion du réseau principal, il peut être plus facile d'obtenir un financement pour eux, ce qui signifie qu'ils peuvent électrifier des communautés qui pourraient être forcées d'attendre plusieurs années avant de bénéficier d'une connexion au réseau électrique. 
Les mini-réseaux ont également un avantage très net par rapport aux systèmes hors-réseau : une plus grande production électrique. 
Les machines agricoles qui améliorent la productivité, par exemple, nécessitent généralement plus d'électricité que ne peuvent en fournir les systèmes hors réseau. 
En outre, les mini-réseaux peuvent être utilisés pour accroître la résilience des systèmes d'électricité existants. 
Les coupures d'électricité sur le réseau principal peuvent affecter un grand nombre de ménages et d'entreprises et il peut être difficile de rétablir les services rapidement. 
Les mini-réseaux permettent de s'assurer que les consommateurs conservent un accès à l'électricité lorsque le réseau subit des coupures. 
En dépit de ces avantages, le potentiel des mini-réseaux pour aider à relever le défi de l'énergie en Afrique n'est toujours pas exploité. 
L'utilisation des mini-réseaux se développe plus lentement que dans d'autres régions du monde, même si l'Afrique est plus susceptible de mettre en œuvre des systèmes hors-réseau. 
Un obstacle est l'absence de modèles commerciaux éprouvés et de formes de financement suffisantes et appropriées. 
Une autre est que les cadres politiques ne sont pas souvent adaptés. 
Et de nombreux développeurs et opérateurs n'ont pas les connaissances ni l'expérience requises. 
La situation est propice au changement. 
Alors que l'ordre du jour de l'Organisation des Nations Unies pour le développement durable met le cap de manière ambitieuse en ciblant l'accès universel à l'énergie d'ici 2030, les décideurs accordent une plus grande attention à l'électrification : les établissements de développement et de finance ainsi que leurs partenaires rendent disponible une plus grande quantité de financement. 
Entre temps, le coût de l'énergie renouvelable est en baisse ; l'efficacité énergétique s'améliore, tant pour la production de l'équipement que pour les machineries d'alimentation électrique. 
Des technologies numériques novatrices facilitent la gestion des services d'électricité. 
Une solution flexible comme les mini-réseaux est bien adaptée à ce contexte. 
En l'état actuel, les mini-réseaux en Afrique sont pour la plupart des moteurs diesel ou des systèmes hydroélectriques. 
Pourtant les mini-réseaux (comme cela arrive de plus en plus souvent), peuvent prendre la forme de modules solaires photovoltaïques et de systèmes hybrides, les systèmes hybrides étant particulièrement prometteurs. 
Les systèmes diesel sont confrontés au risque de perturbations de l'approvisionnement en carburant ou aux augmentations de tarifs, tandis que la production d'énergie renouvelable peut varier en fonction de la météo et des saisons. 
Les systèmes hybrides qui combinent le diesel avec le solaire ou l'éolien permettent d'atténuer ces risques. 
Les mini-réseaux sont également flexibles sous d'autres aspects. 
Les mini-réseaux peuvent être raccordés ou non au réseau national. 
Ils peuvent être exploités à titre privé, par les services publics, sur une base communautaire, ou selon un modèle public-privé. 
Et ils peuvent vendre de l'électricité au détail aux consommateurs, aux services publics, ou aux deux. 
Comment les gouvernements africains peuvent-ils donc utiliser le potentiel des mini-réseaux pour contribuer à élargir l'accès à l'énergie ? 
Comme l'a montré une expérience récente aux États-Unis, l'adoption rapide d'innovations techniques, notamment des outils de gestion numérique, pourrait permettre aux modèles d'affaires des mini-réseaux de devenir plus rentables. 
Les nouvelles technologies pourraient même permettre aux fournisseurs de mini-réseaux d'élaborer des modèles organisationnels entièrement nouveaux pour des systèmes d'électricité qui s'avèrent plus efficaces et résistants par rapport à l'approche conventionnelle fondée sur l'utilité. 
L'expérience aux États-Unis, ainsi qu'en Asie, souligne également l'importance de la politique gouvernementale favorable et des règlementations, notamment des subventions en capital. 
Bien entendu, le défi va consister pour chaque gouvernement africain en la conception d'un mini-réseau, en fonction des options et de modèles qui fonctionnent localement. 
Cela implique de fixer des tarifs et d'établir un cadre cohérent sur les plans technique, financier ainsi que sur celui des règles de procédure. 
Cela implique également de renforcer les compétences et les capacités nécessaires sur le marché du travail. 
En développant de leur réseau électrique, la plupart des pays africains vont devoir examiner et combiner de nombreux modèles et options. 
Pour un grand nombre d'entre eux, les mini-réseaux peuvent jouer un rôle important. 
Si les gouvernements africains choisissent de s'ouvrir à la diversité dans la manière de distribuer et de produire de l'électricité, ils pourraient fournir de l'énergie moderne à des millions de personnes, tout en plaçant le continent à l'avant-garde d'une transformation mondiale de l'énergie. 

Verdir la mine 
LONDRES – La présidence de Donald Trump aux États-Unis a fait de la mine – et de l’industrie du charbon en particulier – une affaire politique, dont les médias, tout au long de l’année dernière, ont amplement résonné. 
Dès le mois de juin, lors de la première réunion de son cabinet à la Maison-Blanche, Trump a voulu convaincre que sa politique énergétique ramènerait les mineurs au travail et transformerait ce secteur de l’économie en difficulté. 
Mais Trump se trompe lorsqu’il pense qu’il lui suffira de défendre la cause des mineurs et de marquer son respect envers une profession difficile pour faire de l’extraction minière une activité durable. 
Pour y parvenir, il faut coordonner un ensemble d’interdépendances beaucoup plus complexes. 
Les débats sur la mine et l’environnement sont souvent déterminés par le « couple » (nexus) formé par l’extraction proprement dite de la ressource et l’introduction d’autres ressources dans le processus d’extraction. 
Le Routledge Handbook of the Resource Nexus, ouvrage que j’ai codirigé et qui est sur le point de paraître, définit le terme comme la relation entre deux matériaux ou plus, présents à l’état naturel, utilisés comme matière première dans un système qui rend aux humains un service. 
Dans le cas du charbon, le « couple » se constitue entre le minerai et les énormes quantités d’eau et d’énergie nécessaires à son extraction. 
Il est essentiel, pour les décideurs, de comprendre ce lien pour attribuer la ressource et gérer l’utilisation des terrains. 
Des recherches menées en 2014 ont montré qu’on pouvait établir une relation inverse entre la qualité du minerai et la quantité d’eau et d’énergie employée pour l’extraire. 
En d’autres termes, une mauvaise lecture des interactions entre les moyens mis en œuvre et le résultat obtenu, peut avoir sur l’environnement des conséquences importantes. 
Puisqu’en outre nombre de technologies utilisées pour produire de l’énergie renouvelable sont dépendantes de métaux et de minerais qu’il faut extraire des sols, l’industrie minière mondiale est vouée à jouer un rôle clé dans la transition vers les économies sobres en carbone de demain. 
Si les cellules photovoltaïques captent l’énergie du soleil, il faut, pour les construire, du cadmium, du sélénium et du tellure. 
Il en va de même pour les éoliennes, qui nécessitent d’importantes quantités de cobalt, de cuivre et d’oxydes terreux. 
Pour gouverner l’évolution et les relations des couples de l’industrie minière, de nouveaux modèles de gouvernance sont nécessaires, qui permettront aux pratiques d’extraction de répondre aux besoins énergétiques en train d’émerger – à l’instar de ceux qui sont fixés par les Objectifs de développement durable (ODD) des Nations unies. 
La création de valeur, la maximisation des profits et la compétitivité doivent aussi être mesurées en fonction de leur apport au bien public. 
Certains, dans l’industrie minière, ont déjà compris que les vents tournaient. 
Selon une récente enquête sur les pratiques industrielles, réalisée par CDP, un cabinet de consultants sans but lucratif qui se consacre aux questions environnementales et énergétiques, un certain nombre de compagnies minières, de l’Australie au Brésil, commencent déjà à réduire l’empreinte de leurs activités d’extraction sur l’environnement. 
Néanmoins, dès lors qu’il s’agit de protéger les intérêts des populations et la planète elle-même, le monde ne peut compter sur les seules décisions des milieux d’affaires et des compagnies minières. 
Tout d’abord, le secteur minier a besoin d’une réorganisation d’ensemble par l’innovation. 
Les qualités déclinantes du minerai réclament de l’industrie qu’elle soit plus efficace, en termes d’énergie comme de ressources, pour demeurer profitable. 
Et parce que la rareté de la ressource en eau est l’un des premiers défis auxquels est confrontée l’industrie minière, les solutions respectueuses de l’environnement sont souvent plus viables que les pratiques conventionnelles. 
Au Chili, par exemple, les mines de cuivre ont été contraintes d’utiliser pour l’extraction de l’eau désalinisée, tandis que le suédois Boliden satisfait jusqu’à 42% de ses besoins en énergie avec des sources renouvelables. 
Ailleurs, les autres entreprises minières apprennent de ces initiatives pionnières. 
En deuxième lieu, la diversification de la production doit démarrer dès maintenant. 
L’Accord de Paris sur le climat a déjà un an, et la transformation des marchés mondiaux d’énergie fossile n’est plus qu’une question de temps. 
Les sociétés qui disposent de grands portefeuilles de combustibles fossiles, comme le charbon, vont bientôt connaître l’angoissante incertitude des actifs irrécupérables, et les investisseurs reverront en conséquence leurs évaluations des risques. 
Les grandes compagnies peuvent se préparer à ces évolutions en se défaisant des combustibles fossiles pour exploiter d’autres matériaux, comme le minerai de fer, le cuivre, la bauxite, le cobalt, les terres rares et le lithium, mais aussi les engrais minéraux, qui seront nécessaires en grandes quantités pour atteindre les cibles d’éradication de la faim dans le monde, telles que les définit l’ODD n° 2 : « Faim Zéro ». 
L’abandon progressif de la production de charbon dans une période de surproduction latente pourrait même être rentable. 
Troisièmement, le monde a besoin de moyens d’estimation renforcés des risques écologique liés à l’activité minière. 
Si l’empreinte environnementale de cette industrie est moins lourde que celle de l’agriculture ou de l’urbanisation, l’extraction de matériaux terrestres n’en est pas moins une cause permanente de la détérioration des écosystèmes et de la diminution de la biodiversité. 
Afin de protéger les zones sensibles, une meilleure coordination mondiale est nécessaire pour sélectionner les sites miniers appropriés. 
Des évaluations intégrées des ressources du sous-sol, des nappes phréatiques et de l’intégrité de la biosphère seraient aussi d’une grande utilité, tout comme des recommandations susceptibles de guider une consommation responsable des ressources. 
Enfin, le secteur minier doit mieux intégrer sa chaîne de valeur pour y créer plus d’opportunités économiques. 
Cartographier les flux de matériaux – comme on le fait déjà pour l’aluminium et l’acier – et lier ces circulations à des stratégies d’« économie circulaire », comme la réduction des déchets et la réutilisation, constituerait un bon départ. 
Un changement plus radical pourrait venir d’initiatives sur le marché des matières premières secondaires. 
L’exploitation minière urbaine (urban mining) – la récupération, la transformation et la livraison de matériaux recyclables obtenus dans les déchetteries – pourrait aussi être mieux intégrée aux activités stratégiques. 
L’industrie minière mondiale est sur le point de se transformer : de l’extraction de combustible fossiles, elle passera bientôt à la fourniture de matériaux pour l’énergie verte du futur. 
Mais ce « verdissement » est le fruit d’un dur travail, d’innovations, et de la compréhension des processus complexes qui régissent les « couples » de ressources. 
Quel que soit l’amour que ressent le président américain pour le charbon, et quoi qu’il puisse croire, une telle évolution ne procédera jamais de platitudes politiques. 

La Chine parviendra-t-elle à se réformer ? 
TOKYO – Les idées toutes faites au sujet du troisième plénum du comité central du 18° congrès du parti communiste chinois, un conclave qui se tient du 9 au 12 novembre, ont quelque chose d'étrange et troublant. 
L'attention de la communauté internationale se porte avant tout sur les changements politiques technocratique jugés essentiels pour restructurer l'économie majoritairement étatique de la Chine et booster la croissance. Le gouvernement va-t-il libéraliser les taux d'intérêt et desserrer le contrôle des capitaux ? 
On peut prolonger à loisir la liste de ces questions. 
A l'extérieur de la Chine, le point de vue qui domine dans le monde des affaires est que le nouveau gouvernement du président Xi Jinping a consolidé son pouvoir et acquis assez d'autorité pour entreprendre des réformes économiques de grande ampleur. 
Mais il faut que lui et son équipe prennent les bonnes mesures. 
En apparence cette manière de penser est satisfaisante. 
Dans le systéme politique chinois hyper-hierarchisé, on considère qu'une direction unifiée est parfaitement capable de soumettre la bureaucratie à ses désidérata. 
Avec la campagne anti-corruption de Xi qui bat son plein et l'emprisonnement de Bo Xilai qui sert d'avertissement aux adversaires du nouveau président (aussi hauts soient-ils dans la hiérarchie), on peut s'attendre à ce que les responsables chinois à tous les niveaux soient mis au pas. 
Malheureusement ce point de vue est tout à la fois trop optimiste et naïf. 
Il surestime l'efficacité des campagnes anti-corruption dans la Chine contemporaine (il y en a eu beaucoup au cours des 30 ans) et ne prend pas en compte les causes politiques du ralentissement économique. 
On ne peut qu'applaudir aux efforts déployés par Xi pour faire le ménage au sein de l'Etat-parti, mais il faut reconnaître leurs limites. 
Jusqu'à présent, la campagne de Xi ne se démarque pas des précédentes et les poursuites restent sélectives. 
Etant donné l'incapacité bien connue du gouvernement central à faire appliquer ses directives au niveau local et le clientélisme qui prévaut dans les provinces et les villes chinoises, il ne faut pas s'attendre à ce que cette campagne produise des résultats très différents des précédentes. 
La politique de Xi est contradictoire, car il cherche simultanément à renforcer le régime du parti unique. 
Or c'est précisément l'absence de contrôle sur le pouvoir qui favorise et perpétue la corruption endémique. 
Croire en la capacité du parti communiste chinois à mettre en oeuvre des réformes favorables à l'économie de marché, c'est également fermer les yeux sur les obstacles qui se présentent sur le chemin de la croissance et de la prospérité. 
Il ne s'agit pas d'un manque d'idées ou d'expertise, bien au contraire, les mesures à prendre sont bien connues, évidentes même. 
Les difficultés sont dues à l'opposition de groupes de pression puissamment enracinés (entreprises publiques, autorités locales, la bureaucratie du secteur économique), au népotisme et à des institutions politiques fondamentalement viciées. A moins que Xi et son équipe ne fassent preuve de volontarisme pour surmonter ces obstacles et lancer des réformes globales, leur chance de succès est minime. 
Xi est confronté à un environnement différent et à des défis plus importants que lors des deux grands moments précédents de réforme économique, en 1978 et en 1992. Les adversaires des réformes de Deng Xioaping étaient motivés par l'idéologie, ils n'avaient aucun intérêt personnel dans la politique économique maoïste. 
Pour vaincre leur opposition, il fallait construire une coalition à l'intérieur du parti, discréditer l'idéologie communiste et rechercher le soutien de l'opinion publique - Deng a fait tout cela. 
Ce n'est qu'en suscitant des pressions extérieures à l'Etat-parti qu'il sera possible d'imposer à ce dernier quelques-unes des réformes destinées à décentraliser et à libéraliser dont l'économie chinoise a besoin. 
Aujourd'hui par contre, les membres de l'élite au pouvoir tirent directement un énorme avantage d'une économie sous la coupe de l'Etat. 
En offrant des conditions de concurrence équitable, des réformes en faveur de l'économie de marché nuiraient à leurs intérêts et diminueraient leurs privilèges. 
Il est donc probable qu'ils s'y opposeront avec la dernière énergie. Il sera peut-être possible de les contraindre à accepter certaines des réformes nécessaires en faisant intervenir des pressions extérieures à l'Etat-parti. 
La Chine sera alors en meilleure position pour améliorer les institutions judiciaires, augmenter la transparence en soumettant les dirigeants à davantage de contrôle, renforcer le droit de propriété privée et faire qu'authentiquement le gouvernement "serve le peuple", selon les mots même de Mao. 
En l'absence de changement notable, les propositions de réformes technocratiques traiteront seulement les symptômes du malaise économique chinois, sans toucher à ses causes profondes de nature institutionnelle. 
Pour évaluer les conclusions de ce troisième plénum, les observateurs devraient avant tout chercher les signes d'une stratégie audacieuse de réformes. 
Si Xi et son équipe ne donnent pas les preuves d'un tel engagement, tout le reste ne sera que poudre aux yeux et le scepticisme quant à l'avenir de la Chine sera finalement justifié. 

La sous-évaluation des risques de maladies infectieuses 
NEW YORK – Les chefs d’entreprises et les investisseurs du monde entier sont généralement subjugués par deux classes de risque : les risques macroéconomiques et les risques géopolitiques. 
À moyen terme, ceci se traduit par une attention particulière sur les hausses imminentes du taux directeur de la Réserve fédérale américaine et les prochaines élections en France et en Allemagne. 
À plus long terme, ceci veut dire une vulnérabilité aux risques structurels comme la dette souveraine élevée, les déficits démographiques et la rareté des ressources naturelles. 
Mais un troisième risque, sans doute plus pernicieux, est hors de l’écran radar de la plupart des décideurs : celui des maladies infectieuses. 
Selon l’ex-directeur des centres de contrôle et de prévention aux États-Unis, Tom Frieden, le monde court plus que jamais de plus grands risques provenant des menaces de santé mondiale. 
Les gens voyagent de plus en plus loin et plus souvent. 
Les chaînes logistiques, notamment pour les denrées et les médicaments, couvrent le monde entier. 
Une personne vivant en Asie ou en Afrique ayant reçu des traitements inadéquats pour la tuberculose pourrait se présenter à l’urgence d’un hôpital aux États-Unis quelques jours après. 
Dans un tel cadre, les scientifiques entretiennent certaines inquiétudes à propos des recrudescences récentes d’épidémies de maladies comme le la grippe aviaire, le Zika, Ebola. 
Et ils ont constaté avec la plus grande inquiétude la réapparition de maladies potentiellement mortelles comme l’influenza, le VIH, le paludisme et la tuberculose. 
En nombre de victimes, les récentes apparitions de maladies et de pandémies sont certainement bien loin des épidémies de grippe internationales du passé. 
L’épidémie du SRAS en 2003 s’est traduite par 774 décès, l’épidémie Ebola de 2014 et 2015 a causé 11 310 décès et l’épidémie de grippe espagnole de 1918-1920 a fauché les vies de 100 millions de personnes — plus de cinq fois le nombre de morts dans la Première Guerre mondiale qui venait de se terminer. 
En fait, près de 5 % de la population mondiale a disparu dans cette période. 
Or, les risques de maladies infectieuses pourraient considérablement s’intensifier, en raison de la résistance croissante aux antibiotiques. 
Selon l’Organisation mondiale de la santé, « 480 000 personnes développent une résistance à la plupart des médicaments contre la tuberculose chaque année et cette résistance commence à entraver la lutte contre le VIH et aussi contre le paludisme ». 
L’OMS a émis une mise en garde que la résistance aux antibiotiques est maintenant présente dans tous les pays, mettant la vie des patients en danger en aggravant leur état de santé, tout en pesant davantage sur les réseaux de santé. 
À titre de médecin hygiéniste en chef de l’Angleterre, Sally Davies a tenu à faire savoir que, si rien n’est fait, l’inefficacité grandissante des médicaments pourrait virer à la catastrophe. 
Elle estime que, d’ici 2050, les infections résistantes aux médicaments pourraient causer la mort d’une personne « toutes les trois secondes ». 
Le comité d’étude sur la résistance aux antibiotiques (Review on AMR) estime qu’à ce point, les décès annuels pourraient être de dix millions, à un coût total de 100 000 milliards de $ en retombées économiques perdues. 
Pour mettre les choses en perspective, le PIB mondial atteint aujourd’hui le niveau de 74 000 milliards de $ par année. 
Pourtant les conséquences à long terme de la résistance aux antibiotiques sur le potentiel économique et humain sont sous-évaluées par le grand public et, en particulier, par les marchés financiers. 
En fait, la protection contre les menaces à la santé publique est un domaine essentiel où les marchés ne produisent pas de résultats optimaux. 
Car en fin de compte, c’est le secteur public qui typiquement doit supporter les coûts de la prévention et des traitements. 
Les coffres de l’État étant déjà très sollicités, il va sans dire que les autorités seront aux prises avec un fardeau de la résistance aux antibiotiques de plus en plus lourd sur le réseau de la santé. 
Or les appareils d’État n’agiront probablement pas assez vite pour atténuer ce risque. 
Au contraire, l’expérience nous montre que l’État éprouve la plupart du temps des difficultés à synchroniser les dépenses publiques aux problèmes de fonds ou au nombre grandissant d’enjeux, comme les menaces à la santé publique, jusqu’à ce qu’elles atteignent un point critique. 
Plus de gens sont morts du cancer aux États-Unis l’année dernière qu’au combat. 
En fait, les 580 000 décès de l’année dernière causés par le cancer dépassent en gros les 430 000 morts sur les champs de bataille, en moyenne, dans les deux guerres mondiales, la guerre de Corée, la guerre du Vietnam et la guerre du Golfe. 
Pourtant les dépenses publiques de lutte contre le cancer sont environ de 4 milliards $ par année. Ce montant ne constitue que 0,5 % du budget militaire annuel estimé à 718 milliards de $. 
Évidemment, les impératifs politiques compliquent et freinent les décisions d’affectation des crédits budgétaires. 
L’effectif de l’armée américaine est de trois millions, ce qui en fait le plus important employeur au monde et la pression politique de certaines circonscriptions est assez forte pour que la dominance militaire des États-Unis redevienne prioritaire. 
Or, ce qui importe le plus n’est pas de savoir où affecter des fonds ; mais quand les débourser ? 
Les pays n’attendent pas qu’une guerre se déclare pour investir dans l’appareil militaire. 
Et pourtant ils ont tendance à attendre que les crises éclatent avant d’investir dans la lutte aux maladies infectieuses. 
Mondialement, 15 milliards de $ ont été misés sur des interventions d’urgence à l’épidémie de SRAS et 40 milliards de $ sur la lutte contre Ebola. 
En 1918, les interventions en réplique à la pandémie de grippe ont coûté 17 500 milliards de $. 
Si les pays avaient dépensé autant sur la réduction des risques de tels foyers de maladies — par exemple, en renforçant leurs réseaux de santé et en assurant la promotion de l’utilisation responsable d’antibiotiques —, ces énormes dépenses d’urgence ne sont peut-être pas nécessaires. 
Elles pourraient à tout le moins être probablement moins importantes. 
En ce sens, la lutte contre les maladies infectieuses est très proche de la lutte contre les changements climatiques. 
Même si le danger est grand, il n’est pas immédiat, de sorte que les instances peuvent continuer à poursuivre d’autres priorités, lui permettant de grandir, pratiquement à leur insu. 
Si bien qu’il n’est pas évalué adéquatement par les marchés. 
Lorsque la crise finit par éclater, l’étendue réelle du danger devient évidente. 
Mais à ce point, elle sera plus difficile et coûteuse à endiguer, entraînant beaucoup plus de mortalités. 
Malheureusement, ce tournant décisif est peut-être beaucoup plus proche que ne laissent croire les scénarios de la plupart des experts gouvernementaux ou financiers. 

Le défi de l'urbanisation de l'Afrique 
NAIROBI – Ma mère, comme sa mère, sa grand-mère et ainsi de suite, est née dans la pauvreté dans le village rural de Rarieda, au Kenya. 
Moi aussi je suis né dans ce village et j'y ai vécu jusqu'à ce qu'il soit frappé par une famine brutale quand j'ai eu deux ans. 
Sans nourriture, sans argent ni opportunités, ma mère a fait ce que font des milliers de villageois africains chaque jour : elle a déménagé avec nous vers la ville, à la recherche d'une vie meilleure. 
Mais étant donné le manque d'emplois et de logements à Nairobi, nous nous sommes retrouvés à Kibera, l'un des plus grands bidonvilles d'Afrique. 
Situé à seulement quelques miles du centre-ville de Nairobi, Kibera est un campement très pollué, à la population très dense, avec ses routes de fortune et ses cabanes aux toits de tôle ondulée. 
Le gouvernement du Kenya ne reconnaît pas Kibera, il n'existe aucun réseau d'assainissement, ni aucun réseau électrique réglementé. 
Ses habitants, estimés à un nombre compris entre quelques centaines de milliers et plus d'un million, n'ont aucune existence officielle. 
Kibera n'est qu'un exemple des conséquences de l'urbanisation rapide qui gagne du terrain dans le monde entier. 
Plus de 44% des habitants des pays en développement vivent déjà dans des villes. 
Le Population Reference Bureau estime que d'ici 2050, seulement 30% de la population mondiale restera dans les zones rurales. 
Mais peu de gens ont pris le temps de considérer les implications de ce changement pour des familles comme la mienne. 
Quand on pense à l'Afrique, on se concentre souvent sur les difficultés de la vie dans les villages : une perception visible à travers ces images emblématiques des femmes africaines dans leurs excursions quotidiennes pour aller chercher de l'eau. 
Mais un nombre croissant de personnes (déjà près de 300 millions) sont confrontées à la dure réalité du bidonville, où les ressources sont rares et les possibilités économiques insaisissables. 
Plus de 78% de la population urbaine dans les pays les moins développés du monde et un tiers de la population urbaine mondiale vivent dans des bidonvilles. 
Nairobi est une ville dynamique en pleine croissance, avec ses centres commerciaux, ses restaurants et ses entreprises de restauration de type occidental destinés à la classe moyenne émergente du Kenya. 
Pourtant personne ne sait combien de gens vivent là. 
Selon le dernier recensement (très politisé) effectué en 2009, Nairobi compte une population de plus de trois millions. Mais ce chiffre est probablement plus près de cinq millions, dont une grande partie vit dans des bidonvilles. 
Ce sont ces gens, les habitants les plus pauvres de Nairobi, qui construisent les immeubles, servent dans les restaurants, conduisent les taxis et sont le moteur de cette ville. 
(De l'âge de 12 ans jusqu'à mes 22 ans, j'appartenais à ce groupe, je travaillais sur les chantiers et dans les usines.) 
En effet, sans les pauvres, Nairobi ne pourrait pas fonctionner une seule journée. 
Pourtant ils restent presque invisibles, sans poids politique. 
La perception mondiale persistante de l'Afrique vue comme un village aggrave la situation des habitants des bidonvilles et les exclut de l'ordre du jour du développement mondial. 
Chaque jour plus de gens arrivent à Nairobi, attirés par la promesse d'un emploi, de ressources et d'une vie meilleure, pour finalement se rendre compte qu'ils ne sont pas armés pour y survivre et que leurs enfants vont grandir dans un bidonville. 
Au moins la moitié de ceux qui vivent dans des bidonvilles urbains ont moins de 20 ans. 
Sans accès à l'éducation, cette génération qui sera bientôt le plus nombreuse, dispose de peu d'espoir d'échapper à ces conditions précaires. 
Mais combien de temps faudra-t-il qu'une majorité serve une minorité ? 
Combien de temps faudra-t-il accepter le manque d'eau, d'assainissement, d'éducation et de dignité ? 
Les bidonvilles urbains dans le monde entier vont bientôt parvenir à un point critique, lorsque les jeunes générations vont rejeter un tel mode de vie. 
Leur force réside dans leur nombre : plus de la moitié des jeunes du monde entier partage leur sort et leur colère. 
Ils vont se soulever et ils refuseront d'accepter leur statut de citoyens de seconde classe dans des agglomérations urbaines en expansion constante ; ils vont déstabiliser des pays comme le Kenya et saper les efforts visant à construire des sociétés prospères plus stables. 
Les villes ne sont pas simplement le futur de l'Afrique : elles sont son présent. 
Faute d'une action collective déclenchée maintenant pour transformer les villes comme Nairobi en moteurs du développement économique et en sources d'opportunités qu'elles devraient être, elles vont devenir une poudrière d'inégalités perpétuelles. 
Pour des millions de gens comme ma mère et plus important encore, pour le bien de leurs enfants et de leurs petits-enfants, nous devons en premier lieu tenir la promesse qui attire les pauvres vers les villes. 

Mitt Romney et les quatre déficits de l’Amérique 
BERKELEY – Les Etats-Unis sont en proie à quatre déficits: un déficit budgétaire, un déficit d'emplois, un déficit de l'investissement public et un déficit d’opportunités. 
Les propositions budgétaires présentées par le candidat présidentiel Mitt Romney et son colistier, Paul Ryan, pourraient réduire le déficit budgétaire, mais ne feraient qu'aggraver les trois autres. 
Bien sûr, Romney et Ryan n'ont donné aucun détail sur la façon dont ils comptaient réduire le déficit budgétaire, en préférant des assertions du type « faites-nous confiance ». 
Ceci dit, l'orientation générale de leurs propositions est claire: davantage de réductions d’impôts, bénéficiant de manière disproportionnée les individus les plus riches, couplées à coupes significatives dans les dépenses discrétionnaires hors défense, affectant de manière disproportionnée tous les autres – et affaiblissant les perspectives de croissance de l'économie. 
Malgré 30 mois de croissance de l'emploi dans le secteur privé, les États-Unis restent confrontés à un important déficit d'emplois. 
Le taux de chômage est encore plus de deux points de pourcentage au-dessus du taux « normal » (lorsque l'économie est proche de sa pleine capacité). 
Par ailleurs, le taux de participation de la main-d'œuvre reste à des niveaux historiquement bas. 
Plus de 11 millions d'emplois supplémentaires sont nécessaires pour ramener les États-Unis à leur niveau d'avant la récession. 
Au rythme actuel de la reprise, il faudra plus de huit ans pour y parvenir. 
En même temps, la persistance du chômage élevé réduit le potentiel de croissance de l'économie en privant les travailleurs d'aujourd'hui des compétences et de l'expérience. 
Lorsque l'économie fonctionne largement en-dessous de son potentiel à cause de la faiblesse de la demande agrégée, des coupes dans les dépenses publiques ne font qu’agrandir le déficit d'emplois. 
En effet, dans son récent discours à Jackson Hole, dans le Wyoming, le président de la Réserve Fédérale américaine, Ben Bernanke, a averti que de telles réductions freineraient de manière significative la création d'emplois. 
Sans révéler quels programmes en particulier seraient affectés, Romney promet de diminuer les dépenses fédérales pour un montant supérieur à 500 milliards en 2016, et de les plafonner à 20% du PIB par la suite. 
Il promet également une réduction immédiate de 5% des dépenses discrétionnaires hors défenses en 2013, en plus des énormes réductions déjà précédemment planifiées pour l’année prochaine. 
En outre, il a exclu toute nouvelle mesure budgétaire temporaire visant à la création d'emplois, telles que les propositions du président Barack Obama de subventions additionnelles aux états et de dépenses d'infrastructure supplémentaires. 
Romney reconnaît que de trop grosses réductions de dépenses, ainsi que l'expiration des réductions d'impôts prévue à la fin de cette année, pourraient plonger l'économie dans la récession en 2013. 
Mais il promet d’éviter à l'économie le relèvement fiscal grâce à la prolongation des réductions d'impôts décidées sous George W. Bush, une réduction supplémentaire de 20% du taux d’imposition sur le revenu pour l’ensemble des travailleurs et la réduction du taux d’imposition des sociétés de 35% à 25%. 
À l'exception possible de la prolongation des réductions d'impôts de l'ère Bush, ces changements demanderaient beaucoup de temps pour être mis en œuvre. 
Même après leur promulgation, leurs effets à court terme sur la création d'emplois seraient minimes. 
Une réduction des taux d'imposition appliquée à tous sans discernement est peu efficace au niveau budgétaire (si l’on compare le nombre d'emplois créés par dollar de recettes sacrifiées). 
L’allègement des charges sociales et le financement de programmes tels que des bons d'alimentation ou des indemnités de chômage sont beaucoup plus efficaces. 
Romney surestime également les effets de ses propositions fiscales sur la croissance de long terme. 
Une réduction des taux d'imposition sur les particuliers ou sur l'épargne et l'investissement génère au mieux de modestes augmentations de l'emploi, de l'effort de travail et du revenu. 
Malgré les réductions d'impôts de l'ère Bush, l'expansion entre 2001 et 2007 a été la pire de l'après-guerre en matière d'investissement, de l’emploi, des salaires et de la croissance du PIB. 
En fait, la création d'emplois et la croissance avaient été beaucoup plus importantes après l’augmentation d’impôts décidée par le président Bill Clinton dans les années 1990. 
Par ailleurs, si toutes les réductions supplémentaires d'impôts de Romney sont financées d'une manière fiscalement neutre, comme il l’a promis, seule la composition des impôts sera modifiée ; leur part globale dans PIB ne changera pas. 
Il n'existe aucune preuve que ceci puisse considérablement stimuler la croissance, comme le prétend Romney. 
De plus, sur base des dires de Romney, nous ne pouvons que conclure que son plan aggraverait le déficit des investissements publics. 
La volonté de Romney de plafonner les dépenses fédérales à 20% du PIB d'ici 2016, tout en maintenant les dépenses de défense à 4% du PIB et en laissant aussi bien la sécurité sociale que Medicare inchangés pour les personnes de 55 ans et plus, implique d’exempter plus de 50% des dépenses publiques de toute réduction durant la prochaine décennie. 
Dès lors, pour atteindre le cap des 20%, les dépenses sur tout le reste devront être réduites en moyenne de près de 40% d'ici 2016 et de 57% d’ici 2022. 
Dans tout le reste, il y a les investissements gouvernementaux dans trois domaines cruciaux dont dépendent la croissance et la création d’emplois bien rémunérés: l'éducation, les infrastructures et la recherche. 
Ces domaines représentent moins de 8% des dépenses du gouvernement fédéral, et leur part n'a cessé de diminuer. 
Sous Romney, elle chuterait à des niveaux record. 
Tout le reste comprend également le financement de programmes qui aident les familles à faible revenu, comme les bons alimentaires, les bourses d'études et Medicaid. 
Le Center on Budget and Policy Priorities constate que près des deux tiers des réductions de dépenses du budget de Ryan proviendraient de ces programmes. 
Romney offre peu de détails, mais il n’est pas besoin de savants calculs pour se rendre compte que son plan exigerait des réductions encore plus importantes dans ces programmes que le plan de Ryan. 
En même temps, le plan de Romney aurait en fait pour effet d’augmenter les taxes sur les familles à revenu moyen. 
Son plan prévoit de financer les diminutions de l’impôt sur le revenu en éliminant certaines déductions fiscales, dont celles pour les dons de bienfaisance et les prêts hypothécaires, tout en conservant les avantages fiscaux pour l'épargne et l'investissement. 
Néanmoins, les avantages fiscaux des riches ne suffiront pas à couvrir une réduction supplémentaire de 20% de l’impôt sur leur revenu. 
C'est pourquoi l’organisme indépendant Tax Policy Center estime que le plan de Romney allégerait le fardeau fiscal pour les ménages ayant des revenus supérieurs à 200.000 dollars, mais nécessiterait une augmentation moyenne annuelle d'au moins 2000 dollars des impôt sur les ménages ayant un revenu entre 100.000 et 200.000 dollars. 
Le plan budgétaire de Romney rendrait également le système fédéral d'impôts et transferts beaucoup moins progressif, ce qui aggraverait l'inégalité des revenus qui est déjà au niveau le plus haut depuis la Grande Dépression. 
Une inégalité des revenus qui augmente génère un déficit d’opportunités de plus en plus important pour les enfants nés dans des familles pauvres ou à revenu intermédiaire, qui se traduit par des disparités dans les résultats scolaires en fonction du milieu familial et une baisse de la mobilité intergénérationnelle. 
Sous Romney, le déficit se creuserait, privant le pays de talents et de productivité futurs. 
Romney a fourni peu de détails sur son plan de réduction du déficit. 
Mais, sur base de ce qu'il a révélé, nous savons que cela augmenterait le déficit d'emplois, le déficit d'investissement et le déficit d’opportunités, avec des conséquences négatives pour la croissance et la prospérité futures. 

La réalité de Mitt Romney 
NEW YORK – Il semble qu’une guerre a éclaté entre les faits et l’imagination ces derniers temps aux Etats-Unis. 
La réélection du président Barack Obama marque une victoire, limitée mais indéniable, pour la cause des faits. 
Certains évènements qui ont précédé l’élection présidentielle américaine illustrent clairement ce combat. 
Parmi les proches conseillers du candidat Républicain Mitt Romney, certains se sont convaincus de la victoire prochaine. 
Une conviction qui n’était fondée sur aucun sondage. 
Néanmoins, ce sentiment s’est renforcé au point que certains des membres de son entourage en sont venus à s’adresser à Romney avec un « M. le Président. » 
Il ne faut pas confondre désirs et réalités. 
Tout cela était prématuré, et Romney, malgré son désir d’en profiter autant qu’il le pouvait, n’était pas président. 
Et puis le soir des élections, lorsque les chaines de télévision ont projeté la défaite de Romney dans l’Ohio, et donc la réélection de Barack Obama, le clan Romney, par un autre déni des faits, a refusé d’admettre le résultat. 
Il lui a fallu plus d’une heure avant d’accepter la réalité et de prononcer un aimable discours de défaite. 
Cette indifférence vis-à-vis de la réalité n’est pas le seul apanage de la campagne Républicaine ; elle caractérise aussi depuis quelques temps l’ensemble du parti Républicain. 
A la suite de la publication du rapport du Bureau des statistiques du travail (BLS) en octobre qui annonçait que les chiffres du chômage étaient “restés pratiquement inchangés, à 7,9%,” les équipes Républicaines ont cherché à discréditer le très respecté BLS. 
Lorsque les sondages ont montré que Romney perdait du terrain face au président Barack Obama, elles ont voulu discréditer les sondages. 
Suite aux conclusions du Congressional Research Service (Service d’études du Congrès américain, CRS) stipulant que le projet fiscal républicain ne contribuerait en rien à la relance de la croissance économique, les sénateurs Républicains ont fait pression sur le CRS pour qu’il retire son rapport. 
Ces refus répétés d’accepter l’évidence de ces faits reflètent une tendance plus profonde encore. 
De plus en plus, le Parti Républicain, en son temps un parti politique assez classique, s’est arrogé le droit de vivre dans une réalité alternative – un monde dans lequel, entre autre, George W. Bush a effectivement trouvé des armes de destruction massive qu’il pensait être en Irak ; les baisses d’impôt éliminent les déficits budgétaires ; 
Obama n’est pas seulement un Musulman, mais il est né au Kenya et devrait donc à ce titre être disqualifié pour la présidence ; et le réchauffement climatique est un canular inventé par une cabale de scientifiques socialistes. 
(Les Démocrates ont d’ailleurs également mis un pied sur le terrain de l’irréalité.) 
De toutes les convictions irréalistes des Républicains, leur refus absolu d’accepter l’idée d’un changement climatique induit par l’homme est surement celui dont les conséquences sont les plus graves. 
Car si l’on ne s’en préoccupe pas, le réchauffement climatique pourrait dégrader et détruire les conditions paroxystiques qui ont permis l’avènement et le développement de la civilisation humaine depuis quelques dix millénaires. 
Romney, en tant que gouverneur du Massachusetts, avait admis la réalité du réchauffement climatique. 
En tant que candidat à la présidence cependant, il a rejoint le camp de ceux qui refusent d’y croire – un retournement clairement perçu lors de sa nomination par le parti à Tampa en Floride en août dernier. 
« Le président Barack Obama a promis de limiter la montée du niveau des océans, » avait-il déclaré lors de la Convention Républicaine, avant de faire une pause, arborant ce petit sourire du comique qui attend que le public réagisse à sa blague. 
Et le public a réagi. 
Par une explosion de rires, que Romney a laissé monter avant de sortir sa chute : « et de guérir la planète. » 
Le public riait aux larmes. 
Ce fut peut-être le moment le plus mémorable et le plus lamentable d’une lamentable campagne – un moment qui, dans l’histoire qui reste à écrire des efforts de l’humanité pour préserver une planète vivable devrait atteindre une notoriété éternelle. 
Puis la suite est stupéfiante. 
Huit semaines plus tard, l’ouragan Sandy s’abattait sur les côtes du New Jersey et la ville de New York. 
Le déferlement d’eau de mer de 4 mètres de hauteur venait s’ajouter à la montée des eaux déjà causée par un siècle de réchauffement climatique, et des eaux océaniques plus chaudes d’une planète plus chaude ont nourri la force et l’intensité de la tempête. 
La marée des réalités – ce qu’Alexandre Soljenitsyne avait appelé « la pince-monseigneur sans pitié des évènements » - a fait éclater la bulle dans laquelle la campagne de Romney s’était enfermée, dont les murs se sont effrités aussi surement que ceux du sud de Manhattan et de Far Rockaway. 
Dans cette compétition entre faits et imagination, les faits se sont trouvés là un puissant allié. 
La carte politique a été subtilement mais clairement redessinée. 
Obama est entré en action, revêtant moins le costume de candidat suspect que celui d’un président dans lequel on pouvait avoir confiance, et dont les services étaient douloureusement indispensables aux populations dévastées de la côte Est. 
Selon les sondages, huit électeurs sur dix ont jugé favorablement sa réaction, et nombre d’entre eux ont admis avoir été influencé dans leur décision de vote. 
Par un surprenant et puissant retournement politique, le gouverneur du New Jersey Chris Christie, qui avait été le principal orateur lors de la Convention Républicaine au cours de laquelle Romney s’était moqué des dangers du réchauffement climatique, a été parmi les plus impressionnés par l’attitude d’Obama, et s’en est publiquement fait l’écho. 
Le monde politique américain a occulté d’énormes réalités inquiétantes – pas seulement les Républicains, les Démocrates aussi (même si dans une moindre mesure). 
Mais ces réalités, comme si elles avaient été à l’écoute et qu’elles répondaient, se sont invitées dans les élections. 

Les masses se mobilisent pour prendre la tête de la résistance aux changements climatiques 
LONDRES – Des conditions climatiques extrêmes ont cette année ravagé notre planète, et des communautés vulnérables de par le monde ont été exposées aux effets toujours plus violents de l’évolution du climat. 
Chaque jour qui passe nous en apprend plus sur les dangers de l’extraction et de la combustion des énergies fossiles – et nous y expose directement. 
Inondations, sécheresses, incendies deviennent de plus en plus meurtriers, et les scénarios climatiques s’aggravent. 
Avant la fin de l’année, le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), organisme d’expertise scientifique et de synthèse créé par les Nations unies, publiera son premier rapport majeur depuis quatre ans. 
Y seront examinées, en détail, les conséquences dévastatrices qui nous menacent si nous ne parvenons pas à maintenir la hausse globale des températures sous le seuil de 1,5° Celsius par rapport aux niveaux pré-industriels. 
Malgré les engagements des États et de l’industrie, le seuil de 1° Celsius est déjà atteint, et les répercussions sont terribles. 
Nous devons renverser la tendance. C’est urgent. 
Heureusement, les initiatives immédiates prises en vue de réduire l’émission de gaz à effet de serre conduisent à des résultats immédiats. 
Lorsque la Californie, entre 2001 et 2011 a fermé huit centrales thermiques à charbon ou à pétrole, le taux de fertilité des femmes vivant aux abords de chaque centrale a remonté dans l’année qui a suivi. 
Pour entrer dans une nouvelle époque de propreté de l’air et d’amélioration de la santé, des communautés, dans le monde entier, font désormais entendre leur voix, affirmant haut et fort aux responsables politiques que l’opinion publique veut désormais une économie libérée des énergies fossiles. 
Ces mouvements continueront leur action pour demander qu’on cesse d’extraire les ressources fossiles des sols et qu’on mette en œuvre des formes plus justes et plus durables d’énergie. 
La science des changements climatiques est solide, les technologies pour remédier à ces bouleversements sont d’ores et déjà disponibles et les financements nécessaires sont en train d’être réunis. 
En outre, un mouvement social, qui gagne rapidement en importance, se mobilise en faveur des avantages universels du basculement vers l’énergie propre : les gens sont prêts à être le moteur de la transformation qu’ils veulent voir advenir dans le monde. 
L’initiative « Dans nos rues pour le climat » (Rise for Climate) a mobilisé 250 000 personnes lors de plus de 900 manifestations, dans 95 pays, le 8 septembre. 
Elle a donné le la pour une série d’événements politiques à venir, consacrés à la lutte contre les changements climatiques, parmi lesquels, ce mois-ci, le Global Climate Action Summit et le Sommet One Planet, ainsi que la Conférence des Nations unies sur les changements climatiques qu’accueillera en décembre la Pologne (COP24). 
Lors de chacune de ces réunions, les décideurs politiques seront confrontés à la nécessité d’admettre la vérité sans fard de la crise climatique et d’augmenter leurs efforts pour y faire face. 
Ce que montre cette mobilisation internationale de villes, de groupes de la société civile, d’entreprises et d’individus sur les cinq continents, c’est que le pouvoir des citoyens fonctionne. 
Il a été la force motrice des victoires obtenues pour les droits civiques depuis l’abolition de l’esclavage jusqu’aux mouvements d’aujourd’hui pour la reconnaissance des droits et la dignité des personnes LGBQT. 
Et il s’est affirmé dans les moments clés du combat contre le changement climatique – qui s’inscrit, en grande partie, dans une lutte plus vaste pour la justice. 
En 2014, la première Marche pour le climat, à New York, avait rassemblé 400 000 personnes, et lancé le signal d’interventions de plus en plus remarquées, dans le monde entier, lors des années qui suivirent. 
La société civile à contribué à convaincre les dirigeants mondiaux de signer l’accord de Paris sur le climat en 2015, et elle a maintenu la pression sur les décideurs politiques pour les responsabiliser quant aux objectifs nationaux de réduction des émissions. 
Dans le même temps, des groupes de citoyens et issus de la société civile continuent d’exiger des entreprises, des universités et des autres institutions qu’elles renoncent aux combustibles fossiles et investissent dans les énergies renouvelables. 
Ces mouvements ont créé les conditions d’émergence et d’action de responsables politiques novateurs. 
La crise climatique n’en continue pas moins de s’aggraver, ce qui nous montre à quel point la route est longue. 
Lors de la seule année 2018, des vagues de chaleurcatastrophiques ont frappé l’Afrique du Nord, l’Europe, le Japon, le Pakistan, l’Australie et l’Argentine. 
En Grèce, en Suède, aux États-Unis et en Russie, des incendies mortels ont prélevé leur tribut de vies humaines et détruit des biens représentant des milliards de dollars. 
Des sécheresses ont frappé le Kenya et la Somalie ; l’Afghanistan et l’Afrique du Sud ont dû faire face à d’importantes pénuries d’eau. 
Tandis qu’Hawaï, l’Inde, le sultanat d’Oman et le Yémen étaient dévastés par les tempêtes et les inondations. 
La diminution de la banquise dans le détroit de Béring a atteint un record historique. 
Le mois d’avril fut le 400e mois consécutif enregistrant des températures supérieures, au niveau mondial, à la moyenne du XXe siècle. 
Il est de la responsabilité de chacun de multiplier ses efforts pour exiger une action urgente. 
Ce n’est qu’en nous rassemblant que nous pourrons construire un mouvement de fond capable de mobiliser les énergies pour le climat et de créer l’élan nécessaire à une transition rapide vers un monde durable et équitable. 

Un ordre mondial du développement en pleine mutation 
DUBAÏ – Les Objectifs du Millénaire pour le développement ont permis d’établir à l’échelle mondiale un cadre efficace d’appréhension des problématiques sociétales fondamentales telles que la pauvreté, la santé, les famines, et l’éducation. 
Tandis que s’amorcent les discussions autour de la forme et de l’étendue des programmes de développement mondial qui succèderont aux OMD, lesquels expireront en 2015, il convient de s’intéresser au rôle du secteur privé, et de repenser l’approche globale de la communauté internationale en faveur du développement. 
Le développement économique constitue le meilleur moyen – et en réalité le seul – d’aboutir à une réduction durable de la pauvreté. 
Il est en effet créateur d’un cercle vertueux. 
La croissance crée l’emploi, lequel permet d’endiguer la pauvreté. 
Le secteur privé joue à cet égard un rôle décisif. 
Les flux de capitaux issus du secteur privé éclipsent en effet aujourd’hui les mouvements traditionnels de fonds d’assistance en provenance du secteur public. 
Pas moins de 87% d’un total de 200 milliards $ de ressources américaines allouées en 2010 au développement ont par exemple consisté en flux de capitaux privés. 
Dans les années 1960, par opposition, l’aide publique étrangère en faveur du développement représentait 70% des flux de capitaux en direction des pays en voie de développement. 
Cette même tendance prévaut de manière générale à travers le monde. 
La mobilisation des ressources intérieures, les fonds envoyés par les travailleurs expatriés, la dette privée et les flux de capitaux propres ainsi que les contributions philanthropiques dépassent largement les aides publiques internationales. 
Les flux de capitaux privés ne constituent plus désormais un simple élément auxiliaire, mais bien la colonne vertébrale des programmes de développement. 
La majeure partie de la communauté œuvrant en faveur des politiques de développement demeure néanmoins emprisonnée dans une vision archaïque. 
Nombre de ces acteurs politiques insistent par exemple sur l’importance des « partenariats publics-privés, » et font valoir la nécessité pour le secteur privé d’ « apprendre à travailler aux côtés du secteur public. » 
Or, il serait bien plus judicieux d’appréhender la réalité actuelle dans un souci de « partenariats privés-philanthropiques-publics » (exprimés dans un ordre reflétant l’importance relative de chaque composante), ou approche des « 4P. » 
Il nous faut persuader les institutions publiques d’apprendre à mieux travailler aux côtés de leurs homologues privés, et non l’inverse, dans la mesure où les secteurs public et privé partagent un intérêt dans l’accélération du développement économique et la garantie d’une mondialisation qui bénéficie à tous. 
Il ne s’agit pas ici d’oublier l’importance du rôle joué par le secteur public, qui est le seul à pouvoir instaurer les conditions – primauté du droit, politiques macroéconomiques saines, régimes réglementaires appropriés – nécessaires à l’épanouissement du secteur privé. 
Ces prérequis permettent par exemple de catalyser le développement des régimes nécessaire en matière de propriété et de douanes, dont la mise en place de bureaux de crédit et de règles juridiques en faveur de la préservation des droits des créanciers – toutes ces conditions préalables étant indispensables pour canaliser les flux de financement. 
Il se pourrait que la piste la plus fructueuse en matière d’harmonisation des efforts des secteurs public et privé réside dans l’univers relativement peu exploré du financement mixte. 
À ce jour, nous n’avons fait qu’effleurer de façon très superficielle les possibilités d’intégration des efforts fournis par les institutions financières de développement (IFD) auprès d’initiatives privées et humanistes, une démarche qui permettrait pourtant – pour citer Aristote – d’aboutir à « un tout plus grand que la somme des parties. » 
Selon les estimations fournies par une étude du Forum économique mondial, une augmentation annuelle de tout juste 36 milliards $ de l’investissement du secteur public en matière de changement climatique pourrait, une fois intégrée, voir sa valeur multipliée par 16 grâce à la mobilisation de 570 milliards $ de capitaux privés. 
En réalité, pour optimiser cet alignement et satisfaire au nouvel ordre des 4P, il serait nécessaire d’encourager les agences gouvernementales et les IFD à fixer des objectifs explicites de mobilisation des capitaux privés. 
Il s’agirait de faire du respect de ces objectifs un indicateur clé de performance, particulièrement en période d’austérité et de réduction des dépenses publiques. 
Comment le secteur privé pourrait-il améliorer son action ? 
Bien qu’il existe de nombreux exemples de sociétés responsables et désireuses de « bien faire en faisant le bien, » les objectifs de durabilité et de développement ne s’intègrent pas systématiquement de manière conjointe aux projets stratégiques des entreprises. 
Le rendement total pour les actionnaires (TSR) et la responsabilité sociale d’entreprise (CSR) semblent en effet bien souvent dissociés l’un de l’autre. 
Le schéma de pensée, principalement implicite, consiste à considérer qu’une maximisation du TSR génératrice de pollution pour l’environnement serait acceptable à condition d’une contribution de compensation en faveur des initiatives de CSR – une manière qui revient en quelque sorte pour les entreprises à se baigner dans le Gange afin de laver leurs péchés. 
Il nous faut instaurer une nouvelle norme, qui exige non seulement des entreprises qu’elles communiquent leurs mesures financières, mais également leur performance face aux problématiques du développement ainsi que des sphères sociale et environnementale. 
Afin d’engendrer un impact maximal et de restaurer la confiance du public à l’endroit des grandes entreprises, ces normes devront se révéler globales, claires et cohérentes. 
L’autre réalité du monde post-OMD est celle d’une multi-directionnalité des flux de financement pour le développement. 
Traditionnellement, ces flux s’opéraient de manière unidirectionnelle, des États riches du Nord vers les pays pauvres du Sud. 
L’ordre mondial a cependant évolué. 
Les marchés émergents et les pays en voie de développement représentent aujourd’hui 50% du PIB mondial et 75% de la croissance autour du monde, la démographie étant vouée à accentuer ce déplacement du centre de gravité économique. 
Les pays du « Sud » comme le Brésil, la Chine et l’Inde, pour n’en citer que quelques-uns, accroissent peu à peu leur contribution en faveur du développement à l’étranger. 
Les ressources domestiques et les envois de fonds d’expatriés contribuent de plus en plus au financement du développement. 
À mesure que les États s’affranchissent des sources traditionnelles de financement, ils sont de moins en moins enclins à suivre aveuglément les diktats étrangers. 
Les populations des pays en voie de développement sont en effet de plus en plus désireuses de s’exprimer d’une voix plus forte sur la question de savoir ce dont elles ont besoin. 
L’approche obsolète d’un Nord plus à même de déterminer « ce qui est bon » pour ces populations, aussi informée et bien intentionnée puisse-t-elle être, ne saurait désormais fonctionner. 
L’émergence d’une approche plus inclusive, qui prenne en considération les conditions et les préférences locales, est absolument essentielle. 

Le détournement de la règle de droit 
MADRID – Autrefois, les despotes se contentaient d’agir ouvertement comme des despotes. 
Aujourd’hui, ils dissimulent leur dictature sous le voile de la règle de droit. 
Prenons le cas du président ukrainien Viktor Ianoukovytch. Moins d’un an après sa courte victoire sur la dirigeante de l’opposition Ioulia Timochenko à l’issue des élections présidentielles de 2010, Timochenko a été arrêtée sur la base de fausses accusations d’outrage. 
Elle purge actuellement une peine de sept ans de prison pour avoir prétendument abusé de sa position de Premier ministre à travers la signature d’un accord gazier avec la Russie – et attend encore que s’achèvent deux autres procès. 
Contrairement à la plupart des procès d’ordre politique, l’affaire Timochenko bénéficie de la supervision de la Cour européenne des droits de l’homme (CEDH), qui a récemment rendu une décision selon laquelle la détention préventive de l’accusée violait la Convention européenne de droits de l’homme. 
Ianoukovytch continue pourtant de feindre de respecter le droit, faisant valoir qu’il ne saurait envisager de lui accorder de grâce présidentielle avant la conclusion de la procédure judiciaire. 
Ce genre d’& «& usage détourné de la loi& » n’est pas l’apanage de l’Ukraine. 
Le président russe Vladimir Poutine a systématiquement eu recours aux tribunaux pour neutraliser ses opposants. 
Le militant anti-corruption Alexeï Navalny, éminent détracteur du régime de Poutine, est actuellement poursuivi aux motifs qu’il aurait organisé le détournement de fonds issus d’une société de bois de construction appartenant à l’État, tandis que Sergueï Magnitski, avocat décédé en prison après avoir accusé de détournement à grande échelle un certain nombre de responsables russes, est aujourd’hui jugé à titre posthume sur la base d’accusations de complot. 
Dans la même veine, plusieurs dirigeants de l’opposition au Zimbabwe ont été poursuivis pour trahison& ; des accusations de sodomie ont été portées à l’encontre du dirigeant de l’opposition malaisienne, Anwar Ibrahim& ; et l’ancien candidat à la présidence biélorusse Andreï Sannikov a été emprisonné pour avoir, selon les dires de ses accusateurs, organisé des manifestations de masse. 
L’Iran a quant à elle choisi de poursuivre massivement les détracteurs du gouvernement à la suite de la réélection controversée du président Mahmoud Ahmadinejad en 2009, et il semblerait désormais que certains des alliés d’Ahmadinejad eux-mêmes risquent de devenir les dommages collatéraux de sa rivalité avec le dirigeant suprême, l’ayatollah Ali Hosseini Khamenei, menacés par un procès criminel d’ordre politique. 
Bien entendu, l’histoire abonde d’exemples de perversion de la justice de la part des dictateurs& : Staline n’a-t-il pas eu ses Procès de Moscou, et Hitler son Tribunal du Peuple. 
Pour autant, l’autorité de ces autocrates ne reposait pas principalement sur la primauté du droit& ; ce qui est en revanche le cas de l’autorité de leurs homologues modernes. 
Le sociologue Max Weber a décrit les trois fondements possibles de l’autorité& : l’autorité traditionnelle, l’autorité fondée sur le charisme, et l’autorité rationnelle (juridique). 
Le premier a subi un déclin, les structures sociétales s’y rattachant ayant été supplantées par l’industrialisation, l’urbanisation et la féminisation de la main-d’œuvre, tandis que le deuxième a été délégitimé par sa tendance fréquente à entretenir des liens avec le despotisme. 
C’est ainsi que la légalité a émergé en tant que principale source de légitimité politique dans le monde moderne. 
C’est ce qui explique que ceux qui s’intéressent davantage à l’autorité arbitraire qu’à la légalité utilisent le langage de la loi pour légitimer leurs actions – en affaiblissant précisément au passage la règle de droit. 
Une semaine à peine après que le ministère public ait accusé Timochenko – encore une fois sur la base d’un simple ouï-dire – d’avoir fomenté l’assassinat d’un membre du parlement en 1996, Ianoukovytch s’est exclamé& : «& Notre objectif consiste à garantir une indépendance économique et politique véritable, à renforcer la démocratie et la primauté du droit, ainsi qu’à faire de l’Ukraine un État jeune, puissant et moderne.& » Cette déconnexion inconfortablement fréquente entre le discours officiel et les actes aboutit à une dévalorisation de la règle de droit dans l’esprit de l’opinion publique. 
Deux débats distincts sur la règle de droit sont aujourd’hui à l’œuvre& : une discussion érudite et théorique parmi les élites des groupes de réflexion et des universités, ainsi qu’une «& conversation& » populaire plus générale – et plus conséquente – fondée sur la frustration engendrée par les abus judiciaires. 
De l’Europe du Sud à la Malaisie, en passant par la Chine, les citoyens gagnent la rue afin d’exprimer leur désir d’équité et de justice. 
Et si tous ne sont pas nécessairement en mesure de définir avec précision ce qu’est la règle de droit, ils savent que celle-ci est pervertie. 
Dans les États forts d’une société civile engagée, et laissant une chance à la discussion, le débat sur la règle de droit peut s’avérer global et substantiel. 
Or, les gouvernements ignorent ou déforment trop souvent les aspirations du public, privant le débat de sa plénitude pour ne lui permettre que les platitudes officiellement admises. 
Afin d’inverser cette tendance, une troisième discussion est nécessaire, à laquelle il appartient d’impliquer la communauté internationale. 
Bien qu’un tel débat commence à émerger en réponse à l’affaire Timochenko, la CEDH ne constitue qu’une voix isolée, et la communauté internationale s’est jusqu’à présent montrée hésitante dans l’appréhension publique des violations de la règle de droit. 
Dans le même temps, plusieurs institutions susceptibles d’assurer une supervision internationale efficace font l’objet de cooptations, comme l’a démontré la situation dans laquelle la Lybie dirigeait la Commission des Nations Unies sur les droits de l’homme tout en étant gouvernée par le dictateur déchu Mouammar el-Kadhafi. 
D’autres institutions acceptent par ailleurs bien trop facilement comme telles les demandes d’États dans lesquels la règle de droit est régulièrement bafouée. 
Interpol a par exemple récemment rejeté une demande de la Russie en vue de la poursuite judiciaire du banquier d’investissement William F. Browder (fervent détracteur du gouvernement russe depuis le décès de son avocat, Magnitski), mais il lui faudrait aller plus loin en appliquant l’Article 3 de sa constitution, censé, de manière beaucoup plus scrupuleuse, interdire au pays d’intervenir dans les questions politiques. 
Les réponses aux violations du droit s’avèrent souvent timides ou simplement oral, qu’elles soient exercées par des pays individuels ou des communautés telles que l’Union européenne en réaction à des violations spécifiques. 
Les États-Unis ont par exemple récemment décidé d’interdire à 18 responsables officiels russes, pour la plupart apparemment impliqués dans la mort de Magnitski, de tout voyage vers les États-Unis, et gelé tous les avoirs qu’ils y détenaient. 
Mais bien que les pressions unilatérales de ce type contribuent à faire la différence, il appartient aux défenseurs de l’État de droit de les appliquer avec davantage de conviction. 
Les négociations entre l’UE et l’Ukraine portant sur la proposition d’un Accord d’association fournissent par exemple l’illustration d’une certaine marge d’influence que l’UE ne devrait pas hésiter à exploiter. 
Cela étant, l’impact potentiel d’actions ciblées de la part de gouvernements individuels n’est pas suffisant. 
La préservation de la règle de droit doit devenir une priorité internationale – ce qui exigera un leadership fort. 
L’UE – dont la création repose non seulement sur la règle de droit, mais qui compte également parmi ses défenseurs les plus actifs dans le cadre de ses relations diplomatiques – devrait pouvoir incarner ce rôle. 
Au-delà de la seule CEDH et de ses décisions dans des affaires telles que le cas Timochenko, l’existence d’une voix européenne forte contribuerait considérablement à galvaniser une action internationale plus large. 

Le dictateur démocratique de l’Égypte ? 
LE CAIRE – Premier civil à avoir jamais été élu président, Mohamed Morsi, s’est récemment octroyé des pouvoirs temporaires considérables, dans le but, a-t-il affirmé, d’atteindre les objectifs de la révolution qui a renversé la dictature d’Hosni Moubarak. 
Ces décrets ont cependant suscité une forte opposition chez de nombreux acteurs révolutionnaires ayant contribué à destituer Moubarak (de même que chez certains de ses anciens partisans), faisant à éclater de nouvelles manifestations sur la place Tahrir au Caire. 
Morsi se retrouve ainsi dans une étrange position, qui consiste pour lui à justifier sa décision auprès des manifestants tout en faisant cause commune avec eux. 
« Je partage votre rêve d’une Constitution pour tous les Égyptiens, caractérisée par la séparation des trois pouvoirs : exécutif, législatif et judiciaire, » a-t-il déclaré à ses opposants. 
« Je stopperai quiconque souhaiterait priver les Égyptiens de cette opportunité. » 
Ainsi, peut-on affirmer que l’ « auto-coup d’État » mené par Morsi était nécessaire à la réalisation des objectifs démocratiques ouvertement fixés par la révolution ? 
La nouvelle Déclaration constitutionnelle, la « loi de protection de la révolution, » et les nouveaux décrets présidentiels présentent plusieurs objectifs : 
· Destituer le procureur général, vestige de l’ère Moubarak, qui avait échoué à condamner plusieurs dizaines de fonctionnaires du régime accusés de corruption et/ou d’abus de pouvoir ; 
· Protéger les institutions directement et indirectement élues restantes (qui présentent toutes une majorité islamiste) contre une dissolution par les juges de la Cour constitutionnelle (presque en totalité composée de représentants de l’ère Moubarak) ; 
· Parvenir à un nouveau procès des généraux de la sécurité de Moubarak ; 
· Dédommager et aider financièrement les victimes de la répression menée pendant et après la révolution. 
Bien que la plupart des Égyptiens soutiennent les objectifs de Morsi, bon nombre d’entre eux considèrent comme excessif que ces objectifs justifient un renforcement aussi spectaculaire des pouvoirs présidentiels. 
Compte tenu de l’extrême polarisation de l’Égypte, et de la méfiance régnant entre les forces islamistes et laïques, Morsi aurait dû s’attendre à de telles manifestations. 
La suspicion à l’endroit des puissants n’a-t-elle pas en effet constitué l’un des facteurs moteurs de la révolution. 
Un autre aspect à relever est celui d’une attitude de « jeu à somme nul »: tout accomplissement de Morsi est perçu par ses opposants comme une défaite. 
Le camp anti-Morsi est fortement divisé, à la fois idéologiquement et politiquement. 
Le prix Nobel Mohamed ElBaradei, réformateur libéral, a peu de choses en commun avec Ahmed El-Zind, chef du Club des juges d’Égypte et fidèle de Moubarak. 
Pour autant, les forces anti-Morsi ayant soutenu la révolution considèrent comme trop élevé le prix de cette épuration de l’appareil judiciaire, faisant valoir que la déclaration constitutionnelle est vouée à conduire à une dictature. 
En effet, cette déclaration préserve les décrets présidentiels de toute possibilité de contrôle judiciaire (bien que Morsi ait précisé que seules sont ici concernées les questions de « souveraineté, » et insisté sur le caractère temporaire de cette déclaration). 
Celle-ci confère également au président plusieurs pouvoirs d’urgence face à un certain nombre de menaces relativement vagues, comme les « menaces à l’encontre de la vie de la nation. » 
Ces dispositions ne pourront être annulées qu’à condition que le nouveau projet de Constitution soit confirmé par le référendum populaire du 15 décembre. 
Les factions de l’opposition n’adhèrent pourtant pas non plus aux principes démocratiques. 
Au sein d’une opposition principalement composée de perdants aux élections et de vestiges du régime de Moubarak, certains entendent bel et bien renverser Morsi, et pas seulement le faire revenir sur son décret. 
ElBaradei, entre autres, « attend » de l’armée qu’elle satisfasse à son devoir national et intervienne dans le cas où « les choses échapperaient à tout contrôle » – un point de vue bien peu empreint d’esprit démocratique compte tenu des antécédents de l’armée égyptienne. 
Les décrets de Morsi ont sans aucun doute polarisé encore davantage la politique égyptienne. 
Le pire des scénarios serait celui d’affrontements de rue entre les jusqu’au-boutistes pro- et anti-Morsi. 
Historiquement, de tels affrontements ont souvent déclenché guerres civiles (comme par exemple en Espagne en 1936, ou au Tadjikistan en 1992) ou coups d’État militaires musclés (comme en Indonésie en 1965, et en Turquie en 1980). 
Pour Morsi et ses partisans, il était impératif de neutraliser les juges de la Cour constitutionnelle, dont une décision a dissous au moins de juin la toute première Assemblée du peuple librement élue à l’issue de la révolution (la chambre basse du parlement). 
D’après le camp Morsi, cette Cour politisée entendait dissoudre le Conseil consultatif (la chambre haute) et l’Assemblée constitutionnelle, comme l’ont publiquement laissé entendre certains de ses juges. 
De même, le procureur général démis avait échoué à présenter la moindre preuve solide contre des officiers et responsables de la sécurité de Moubarak accusés d’avoir tué plusieurs manifestants, ce qui avait conduit à l’acquittement de la quasi-totalité d’entre eux. 
En tant que président élu avec une majorité de seulement 51,7%, il serait judicieux pour Morsi de prêter attention aux demandes de ses partisans, principalement des islamistes et des révolutionnaires victimes des forces de sécurité. 
Pour de nombreux révolutionnaires, il existait d’autres moyens de limoger un procureur corrompu et d’épurer l’appareil judiciaire. 
Une nouvelle loi régissant le pouvoir judiciaire fait par exemple l’objet d’une proposition de la révolution depuis ses toutes premières semaines. 
Pour Morsi, le dilemme résidait dans le risque de voir la Cour constitutionnelle invalider cette loi, réduisant cet effort à néant. 
Morsi avait déjà fait marche arrière à deux reprises : une première fois en juillet 2012, lorsqu’il avait, sous la pression du Conseil suprême des forces armées, renoncé à rétablir le parlement élu ; puis en tentant de limoger le procureur général en le désignant ambassadeur d’Égypte au Saint-Siège. 
La « Déclaration constitutionnelle » de Morsi a constitué une démarche décisive censée rompre l’impasse, en dépit de son caractère antidémocratique, polarisant, et ainsi politiquement onéreux. 
Et bien que de tels décrets aient conduit dans d’autres pays en transition politique à des dictatures plutôt qu’à des démocraties, aucun de ces États ne souffrait d’une entité judiciaire politisée jouant un rôle de trouble-fête dans le processus de démocratisation. 
Près de deux ans après le début de la révolution, les forces de sécurité égyptiennes n’ont pas été réformées de manière significative. 
Dans sa tentative d’éviction du procureur, il appartiendra désormais à Morsi d’éviter d’ouvrir un nouveau front à l’endroit des généraux de la sécurité de l’ère Moubarak, dont il aura besoin pour préserver les institutions étatiques et maintenir un niveau minimum de sécurité publique. 

Vaincre Daesh sur le front des idées 
DUBAÏ – La crise financière mondiale a révélé au monde combien nos économies étaient devenues interdépendantes. 
Face à l’actuelle crise de l’extrémisme, il nous faut reconnaître une interdépendance similaire s’agissant de notre sécurité, comme l’illustre le combat actuellement mené face au groupe Daesh. 
Si nous entendons éviter que Daesh ne nous enseigne cette leçon à nos dépens, il va nous falloir admettre que les flammes du fanatisme ne peuvent être éteintes par le seul usage de la force. 
Il incombe au monde de s’unir autour d’une démarche globale consistant à discréditer cette idéologie qui confère aux extrémistes leur puissance, et à faire renaître l’espérance et la dignité chez tous ceux susceptibles d’être recrutés dans leurs rangs. 
Le groupe Daesh peut être vaincu militairement, et il le sera très certainement par la coalition internationale qui se noue actuellement, et que soutiennent activement les EAU. 
Le simple endiguement militaire ne constitue pour autant qu’une solution partielle. 
L’instauration d’une paix durable exigera trois autres ingrédients : victoire dans la bataille des idées, consolidation d’une gouvernance fragile, et promotion d’un développement humain essentiel. 
Une telle solution doit débuter sur fond de volonté politique internationale concertée. 
Aucun dirigeant politique d’Amérique du Nord, d’Europe, d’Afrique ou d’Asie ne peut se permettre d’ignorer les événements du Moyen-Orient. 
Le caractère mondialisé de la menace en présence exige une réponse tout aussi globalisée. 
Tant il est vrai que tous les États ressentiront la brûlure de ces flammes, qui ne connaissent aucune frontière. Daesh compte en effet dans ses rangs pas moins de 80 nationalités différentes. 
Daesh est un groupe barbare et violent, qui ne représente ni l’islam, ni les valeurs les plus fondamentales de l’humanité. 
Il a pourtant été en mesure de surgir, de s’étendre, et de résister à ses opposants. 
Ce à quoi nous sommes confrontés ne consiste pas seulement en une organisation terroriste, mais bien en l’incarnation d’une idéologie malveillante, qu’il nous faut vaincre sur le plan intellectuel. 
Je crains que cette idéologie ne représente la plus grave menace à laquelle le monde sera confronté au cours des dix prochaines années. 
Les graines de cette menace ne cessent de germer en Europe, aux États-Unis, en Asie et ailleurs. 
Adoptant une tonalité religieuse pervertie, cette déclaration de haine prérédigée s’offre à la signature de n’importe quel groupe terroriste. 
Elle a le pouvoir de mobiliser plusieurs milliers de jeunes individus désespérés, vindicatifs ou en colère, et de les exploiter afin de frapper aux fondements mêmes de notre civilisation. 
L’idéologie sous-tendant Daesh partage de nombreux points communs avec celle d’Al-Qaïda et de ses affiliés au Nigeria, au Pakistan, en Afghanistan, en Somalie, au Yémen, en Afrique du Nord et dans la péninsule Arabique. 
L’inquiétante différence réside selon moi dans le fait qu’il y a dix ans, une telle idéologie constituait tout ce dont Al-Qaïda avait besoin pour déstabiliser la planète, même depuis les grottes les plus primitives d’Afghanistan. 
Aujourd’hui, sous le règne de Daesh, ses adhérents ont accès aux technologies, aux financements, et bénéficient d’un contrôle territorial considérable ainsi que d’un réseau international de djihadistes. 
Loin d’avoir été anéantie, leur idéologie de haine et de brutalité s’est accentuée, tout en se faisant plus pernicieuse et plus généralisée. 
La destruction de groupes terroristes ne suffira pas à établir une paix durable. 
Il nous faut également frapper à la source, afin d’empêcher leur idéologie malveillante de progresser davantage au sein de populations vulnérables, abandonnées à un environnement de souffrance et de désespoir. 
Faisons ainsi preuve d’optimisme à cet égard. 
La solution qu’il s’agirait d’adopter revêt trois composantes. 
La première consisterait à contrer les idées obscurantistes au moyen d’une réflexion éclairée, d’un état d’esprit d’ouverture, ainsi que d’un comportement de tolérance et de respect. 
Cette approche émane bel et bien de notre religion qu’est l’islam, qui en appelle à la paix, honore la vie, valorise la dignité, promeut le développement de l’homme, et nous invite à faire le bien auprès d’autrui. 
Une seule et unique démarche peut nous permettre de stopper un jeune kamikaze prêt à mourir pour Daesh : la formulation d’une idéologie plus forte, guidant cette jeune personne sur le droit chemin, et la convaincant que Dieu nous a créés pour améliorer notre monde, et non pour le détruire. 
Il convient à cet égard de s’intéresser à ce qu’ont entrepris nos voisins d’Arabie Saoudite, qui ont accompli de grandes avancées dans la déradicalisation de nombreux jeunes, au travers de centres et de programmes de discussions. 
Dans cette bataille des esprits, les penseurs et scientifiques musulmans de stature spirituelle et intellectuelle sont les mieux placés pour en assumer la responsabilité. 
La deuxième composante réside dans l’appui des efforts des gouvernements en direction de la création d’institutions stables, capables de véritablement œuvrer au service de la population. 
Chacun sait désormais combien la montée en puissance rapide de Daesh a été alimentée par l’échec des gouvernements syrien et irakien, le premier ayant fait la guerre à son propre peuple, et le second promu une division sectaire. 
Dès lors que les gouvernements échouent à répondre à l’instabilité, aux revendications légitimes, ainsi qu’à la persistance des défis les plus sérieux, ils créent un parfait environnement d’incubation des idéologies de la haine – laissant aux organisations terroristes l’opportunité d’exploiter un vide de légitimité. 
La dernière composante réside dans un comblement urgent de ces trous noirs du développement humain qui affectent de nombreuses régions du Moyen-Orient. 
Il y a là non seulement une responsabilité des pays arabes, mais également une responsabilité internationale, dans la mesure où la promotion d’opportunités fondamentales ainsi que d’une meilleure qualité de la vie pour les populations de cette région permettra inéluctablement d’atténuer nos difficultés conjointes d’instabilité et de conflit. 
Nous manquons cruellement de projets et d’initiatives à long terme qui permettraient d’éradiquer la pauvreté, d’améliorer l’enseignement et la santé, de bâtir des infrastructures, et de générer des opportunités économiques. 
Le développement durable constitue précisément le remède le plus viable face au terrorisme. 
Notre région est peuplée de plus de 200 millions de jeunes. 
Nous avons la possibilité de les inspirer en faisant renaître chez eux l’espoir, et de canaliser leurs énergies afin qu’ils améliorent leur existence et celle de tous ceux qui les entourent. 
Si nous échouons, nous les abandonnerons à la vacuité, au chômage, et aux idéologies malveillantes du terrorisme. 
En accomplissant chaque jour un pas de plus en direction du développement économique, de la création d’emplois, et de l’amélioration du niveau de vie, nous mettons un peu plus à mal ces idéologies de peur et de haine qui s’alimentent du désespoir. 
Nous affamons un peu plus les organisations terroristes de cette nourriture idéologique qui lui permet d’exister. 
Si je fais preuve d’optimisme, c’est parce que je sais que les peuples du Moyen-Orient nourrissent en leur for intérieur un sentiment d’espoir ainsi qu’un désir de stabilité et de prospérité, d’une force et d’une solidité bien supérieure aux idées destructrices et opportunistes. 

La récupération des cerveaux 
DUBAI – En 1968, alors que j’étudiais à la Mons Officer Cadet School en Grande Bretagne, je dus me rendre dans un l’hôpital. 
J’y rencontrai un médecin qui à ma grande surprise maîtrisait parfaitement l’arabe. 
Il me raconta qu’il venait d’arriver dans le pays ; je lui demandais alors s’il avait l’intention d’y rester longtemps ou s’il comptait rentrer dans son pays. 
En guise de réponse, il me rappela un dicton arabe qui pourrait se traduire ainsi : « Là où je me restore est ma maison. » 
Ses mots me sont restés en mémoire des années durant, parce qu’ils traduisaient la contradiction entre notre vision idéalisée du « foyer » et les dures réalités de la vie qui poussent des individus compétents à le quitter. 
Ce médecin était le parfait exemple de ce que l’on appelle la fuite des cerveaux, un phénomène qui afflige les pays en développement depuis des décennies. 
Ces pays investissent leurs maigres ressources dans l’éducation et la formation de médecins, d’ingénieurs et de scientifiques dans l’espoir qu’ils deviendront les moteurs de la prospérité. 
Mais ils observent ahuris leur migration vers l’Ouest qui anéantit la promesse de leurs talents. 
Chacun a bien sûr le droit de désirer une vie meilleure. 
Nous comprenons les raisons de leur départ. 
Les opportunités attirent, tel un aimant, les compétences. 
Pour les pays qu’ils laissent derrière eux, cependant, il semble que ce soit un interminable cercle vicieux : ils ont besoin de compétences pour créer des opportunités ; mais sans opportunités, les compétences n’ont d’yeux que pour les lumières qui scintillent en Occident. 
Les Etats-Unis et l’OCDE ont constaté que les migrations professionnelles ont augmenté d’un tiers depuis 2000. 
Un diplômé d’université sur neuf en Afrique vit et travaille aujourd’hui en Occident. 
Beaucoup ne reviendront pas : les professionnels qualifiés ont six fois plus de probabilité de ne pas rentrer. 
Mais quelque chose de remarquable est en train de s’opérer. 
Dans certains pays, la fuite des cerveaux connaît une inversion de tendance. 
Les causes fascinent, et il y a de bonnes raisons d’être optimiste quant à une sortie de ce cercle vicieux dans un mouvement qui réajustera l’équilibre entre espoir et opportunités entre les pays en développement et les économies développées. 
Une nouvelle étude réalisée par LinkedIn, le plus grand réseau professionnel du monde et une plateforme majeure de recrutement en ligne, a mesuré les flux internationaux nets de compétences de ses membres. 
La première destination de ces cerveaux est mon pays, les Emirats Arabes Unies (EAU), qui ont récupéré 1,3% net de ces talents en 2013. 
Parmi les autres « aimants de compétences, » on retrouve l’Arabie Saoudite, le Nigéria, l’Afrique du Sud, l’Inde, et le Brésil. 
Plus intéressant, moins d’un tiers des importateurs nets de cerveaux sont des pays développés : les premiers exportateurs nets de cerveaux dans cette étude sont effectivement l’Espagne, la Grande Bretagne, la France, l’Italie, et l’Irlande. 
Les pays riches, qui il y a encore peu de temps dissuadaient nos esprits les plus brillants, sont aujourd’hui en train de nous envoyer les leurs. 
Bien sûr, ces chiffres proviennent d’une seul étude, et nombre de pays pauvres subissent encore un exode de leurs cerveaux. 
Les données de l’OCDE montrent que de nombreux pays en Afrique et en Amérique Latine ont des taux d’émigration de leurs diplômés supérieurs de l’ordre de 50%. 
Nous savons que la fuite des cerveaux relève souvent autant de la sécurité et de la sûreté que d’opportunités économiques. 
Une partie de la tragédie qui se joue dans les pays du Moyen-Orient enferrés dans les conflits et l’instabilité est que si seulement leurs fils et filles les plus compétents pouvaient mettre leur connaissances au service de leur pays, ils constitueraient une partie de la solution : ils seraient des agents de paix par le développement. 
Il est donc de la plus grande importance d’analyser comment certains pays en développement sont parvenus à inverser la tendance de ces flux. 
L’ingrédient de base est l’opportunité. 
Les cerveaux affluent naturellement vers les pays qui créent un environnement favorable à la croissance économique ; voilà qui facilite la vie des entreprises, attire et accueille les investissements, et nourrit une culture de la réussite. 
Les compétences sont attirées par les défis et les possibilités. 
Les opportunités à cette échelle deviennent de plus en plus rares en Occident. 
Mais ce n’est pas le cas dans le monde en développement – du moins dans les pays qui ont l’envie et la détermination de déployer une gouvernance forte et qui continuellement augmentent leur compétitivité. 
Deuxièmement, la qualité de la vie est très importante. 
Dans la génération précédente, de nombreux individus compétents auraient considéré le fait de travailler en dehors de l’Occident comme une « épreuve ». 
Aujourd’hui, les standards de vie aux EAU, par exemple, sont parmi les plus élevés du monde. 
Nous avons démontré que faire en sorte d’enrayer la fuite des cerveaux, c’est aussi faire en sorte de créer une vie meilleure pour les citoyens et les résidents. 
Finalement, l’une des principales activités de tout gouvernement est de créer du bonheur. 
Notre histoire est faite de grands espoirs pour le Moyen-Orient en particulier, où des générations de conflits et de désespoir ont entrainé d’importants mouvements migratoires. 
J’ai toujours défendu l’idée qu’au delà de la bonne gouvernance, les meilleures solutions aux désaccords et aux conflits du monde arabe reposent sur le développement par la base et les opportunité économiques. 
Nous avons désormais démontré qu’il est possible d’inverser les forces qui avaient attiré nos plus talentueux jeunes gens. 
Une autre source d’espoir est que cette transformation peut être remarquablement rapide. 
Les études montrent que les petits pays sont proportionnellement particulièrement touchés par cette fuite des cerveaux. 
Mais nous avons aussi démontré que même pour un petit pays comme les EAU, et même dans une région divisée par les conflits, cela vaut la peine de bâtir un ilot d’opportunités. 
Mais permettez-moi d’être clair : inverser la fuite des cerveaux demande bien plus que de simplement reboucher la fuite. 
Cela signifie de faire d’un cercle vicieux un cercle vertueux. 
En attirant les meilleures compétences d’où qu’elles proviennent, nous pouvons créer une société dynamique et diversifiée qui génère l’innovation et la prospérité – et qui donc ne cesse d’attirer toujours plus de compétences. 
Pour que cela fonctionne, nous devons avoir foi dans les individus. 
Les hommes – leurs idées, leurs innovations, leurs rêves et leurs relations – sont le capital de l’avenir. 
Dans ce sens, « la récupération des cerveaux » n’est pas tant une prouesse en soi qu’elle n’est le principal indice du degré de développement, parce là où se retrouvent de grands esprits, de grandes choses se réaliseront demain. 

Défendre l’Europe 
BRUXELLES – L’Union européenne doit être sauvée et réinventée. 
La sauver, d’abord, parce que son existence même est en danger. 
Mais, comme l’a souligné le président français Emmanuel Macron au cours de la campagne électorale, il est non moins essentiel de ranimer la faveur dont elle jouissait auparavant. 
Le danger qui pèse sur l’existence de l’UE vient pour partie de l’extérieur. 
Elle est entourée de puissances hostiles à ce qu’elle représente : la Russie de Vladimir Poutine, la Turquie de Recep Tayyip Erdoǧan, l’Égypte d’Abdel Fattah Al-Sissi et l’Amérique que Donald Trump aimerait, s’il le pouvait, faire advenir. 
Mais la menace vient aussi de l’intérieur. 
L’UE est régie par des traités qui, après la crise de 2008, se sont révélés inadaptés à la situation de la zone euro. 
Même les plus simples des mesures nécessaires à la pérennité de la monnaie unique n’ont pu être prises qu’aux termes d’accords intergouvernementaux, hors des traités existants. 
Et l’UE, tandis que le fonctionnement des institutions européennes est devenu de plus en plus complexe, éprouve elle-même, à certains égards, des difficultés à fonctionner. 
La zone euro, en particulier, est devenue l’exact opposé de ce pour quoi elle a été originellement conçue. 
L’UE se voulait une association d’États partageant les mêmes valeurs, acceptant d’aliéner une part de leur souveraineté pour le bien commun. 
Après la crise financière de 2008, la zone euro fut transformée en un pacte où les pays créanciers dictaient leurs conditions aux pays débiteurs ne pouvant plus faire face à leurs engagements. 
Mais en imposant l’austérité, les créanciers ont pratiquement empêché les débiteurs de se débarrasser de leur dette. 
Si l’UE continue à ne rien changer au cours de choses, il y a peu d’espoir que celles-ci s’améliorent. 
C’est pourquoi elle doit être réinventée de fond en comble. 
La démarche utilisée par Jean Monnet pour lancer l’intégration européenne dans les années 1950, fondée sur des initiatives venant du sommet, a longtemps porté le processus, avant de perdre sa capacité d’entraînement. 
L’Europe a aujourd’hui besoin d’un effort de participation, qui puisse combiner l’esprit hiérarchique de ses institutions et des initiatives venues de la base, nécessaires à la mobilisation de l’électorat. 
Il n’est qu’à penser au Brexit, qui fera sûrement beaucoup de tort des deux côtés. 
Les négociations de séparation avec la Grande-Bretagne vont distraire l’attention de l’Union de sa propre crise existentielle, et les discussions sont parties pour durer plus longtemps que les deux années prévues. 
Cinq ans semblent plus probables – une éternité en politique, surtout en ces temps révolutionnaires. 
L’UE devrait donc engager les négociations du Brexit dans un esprit constructif, en admettant que l’avenir est imprévisible. 
Au cours du long processus de « divorce », les Britanniques pourraient se persuader qu’il est plus intéressant de faire partie de l’UE que de la quitter. 
Mais un tel scénario requiert que l’UE se transforme en une organisation que les autres pays, dont la Grande-Bretagne, auront envie de rejoindre et que d’une rive à l’autre de la Manche, l’état d’esprit change. 
Les chances que ces deux conditions soient remplies sont minces, mais ne sont pas inexistantes. 
Il faudrait que l’UE prenne globalement conscience que le Brexit est un premier pas vers la désintégration européenne – et par conséquent, un choix perdant-perdant. 
En revanche, redonner de l’attrait à l’UE, ce serait rendre aux gens, particulièrement aux jeunes, une part de leurs espoirs en un avenir meilleur. 
Une telle Europe différerait du système actuel sur deux points clés. 
Tout d’abord, elle distinguerait clairement l’UE de la zone euro. 
Ensuite, elle admettrait que la zone euro est régie par des traités obsolètes, et que l’impossibilité de modifier les traités empêche d’en changer la gouvernance. 
Les traités affirment que tous les pays membres ont vocation à rejoindre l’euro s’ils remplissent les conditions et lorsqu’ils les rempliront. 
Il en résulte une situation absurde, où des pays comme la Suède, la Pologne et la République tchèque ont clairement fait savoir qu’ils n’ont pas l’intention d’intégrer la zone euro, alors qu’ils sont couramment désignés comme de futurs entrants et considérés comme tels. 
On ne peut réduire cette ambiguïté à un point de détail. 
La zone euro est devenue le cœur de l’UE et les États qui n’en sont pas membres sont relégués à un rang inférieur. 
Cela doit changer. 
Il ne faut pas permettre aux problèmes non résolus de l’euro – et ils sont nombreux – de détruire l’UE. 
L’incapacité à clarifier la relation entre l’euro et l’UE traduit un défaut de fabrication plus général : le postulat selon lequel les différents États membres peuvent avancer à différentes vitesses, mais en conservant la même destination, alors que s’accroît le nombre de pays qui rejettent explicitement l’idée d’une « union toujours plus étroite ». 
Le remplacement d’une Europe à « plusieurs vitesses » par une Europe à « plusieurs voies », qui accorderait aux États membres une plus vaste variété de choix démocratiques, aurait en profondeur des conséquences positives. 
Au point où en sont les choses, les États membres veulent réaffirmer leur souveraineté, plutôt qu’en aliéner une part supplémentaire. 
Mais si la coopération produisait des effets positifs, les attitudes pourraient évoluer, et les objectifs poursuivis par la coalition des bonnes volontés pourraient susciter la participation de tous. 
Des avancées substantielles sont indispensables pour parer trois dangers : la désintégration territoriale – qu’illustre le Brexit –, la crise des réfugiés et l’insuffisance de la croissance économique. 
Sur ces trois questions, tout reste à faire ou presque en matière de coopération. 
Pour ce qui concerne la crise des réfugiés, l’UE part de très loin, et les choses ne vont pas en s’améliorant. 
L’Europe manque encore d’une politique migratoire globale. 
Chaque pays suit ce qu’il perçoit comme ses intérêts nationaux, dont il s’avère qu’ils vont souvent à l’encontre de ceux des autres États membres. 
La chancelière allemande Angela Merkel a raison : la crise des réfugiés pourrait détruire l’UE. 
Mais nous ne devons pas abandonner. 
Si l’Europe pouvait réaliser des progrès significatifs dans l’apaisement de la crise des réfugiés, la vapeur pourrait se renverser et l’effet d’entraînement pourrait jouer positivement. 
Je crois beaucoup en l’effet d’entraînement. 
Avant même l’élection de Macron, dès la convaincante défaite du nationaliste hollandais Geert Wilders lors des élections générales de mars aux Pays-Bas, on pouvait voir s’enclencher l’engrenage susceptible de réorienter dans le bons sens le cours politique de l’UE. 
Après la victoire de Macron, seul candidat pro-européen, à l’élection présidentielle en France, je suis beaucoup plus confiant dans l’issue des élections allemandes en septembre. 
De nombreux cas de figure pourraient conduire à une coalition pro-européenne, surtout si la popularité du parti xénophobe Alternative für Deutschland continue de s’effondrer. 
Cet effet d’entraînement pro-européen, gagnant en puissance, pourrait alors être assez fort pour surmonter la menace la plus grave : une crise bancaire et migratoire en Italie. 
Outre ces évolutions au sommet, les initiatives spontanées auxquelles on assiste en ce moment, venues de la base, principalement soutenues, pour la plupart, par des jeunes, me semblent également encourageantes. 
Je pense au mouvement « Pulse of Europe », lancé à Francfort en novembre et qui a gagné 120 villes sur tout le continent, mais aussi à la campagne « Best for Britain » au Royaume-Uni, et à la résistance au parti Droit et Justice qui dirige la Pologne, ou à celui du Premier ministre Viktor Orbán, le Fidesz, aujourd’hui au pouvoir en Hongrie. 
Orbán doit être aussi surpris que je le suis de la résistance en Hongrie. 
Il a cherché à présenter sa politique comme un conflit personnel entre lui moi, me désignant comme la cible de la continuelle campagne de propagande que mène son gouvernement. 
Il se pose en défenseur de la souveraineté hongroise et me peint comme un spéculateur utilisant sa fortune pour inonder l’Europe d’immigrants illégaux, participant d’un complot abominable et vague. 
La vérité, et j’en suis fier, est que je suis le fondateur de l’Université d’Europe centrale (Central European University – CEU), parvenue, après vingt-six ans, à se classer dans de nombreuses sciences sociales parmi les cinquante meilleures universités mondiales. 
En dotant la CEU, je lui ai permis de défendre sa liberté académique contre toute ingérence extérieure, que celle-ci provienne du gouvernement hongrois ou de quiconque (y compris de son fondateur). 
J’ai tiré deux leçons de cette expérience. 
La première, c’est qu’il ne suffit pas de s’en remettre à l’état de droit pour protéger les sociétés ouvertes ; vous devez aussi défendre ce en quoi vous croyez. 
C’est ce que font la CEU et les boursiers de mes fondations. 
Leur destin est en jeu. 
Mais j’ai bon espoir qu’à la longue leur défense déterminée de la liberté académique et de la liberté d’association mette en mouvement le char, long à s’ébranler, de la justice européenne. 
La seconde, c’est que la démocratie ne peut pas être imposée de l’extérieur ; elle doit être conquise et défendue par les gens eux-mêmes. 
J’admire le courage avec lequel les Hongrois résistent aux artifices et à la corruption de l’État mafieux mis en place par Orbán, et je suis renforcé dans mes convictions par la réponse énergique des institutions européennes aux provocations venant de Pologne et de Hongrie. 
Si la route est devant nous pleine de périls, je vois clairement se dessiner dans ces luttes une renaissance de l’UE. 

Combler le fossé des compétences 
WASHINGTON, DC – À une époque de flambée du chômage, on peut raisonnablement supposer que les entreprises n'ont pas trop à se soucier de trouver des employés. 
Mais un récent sondage de McKinsey effectué sur plus de 2 800 employeurs à travers le monde fait remarquer combien cette idée est fausse. 
Quatre employeurs sur dix ont déclaré ne pas avoir trouvé d'employés à pourvoir pour des postes de débutants dans leurs entreprises, et plus d'un tiers des personnes interrogées ont déclaré que leurs entreprises souffrent d'un manque de compétences requises sur le marché du travail. 
Pendant ce temps, les jeunes à travers le monde ont du mal à trouver un emploi. 
Alors que la crise de l'euro contribue à expliquer pourquoi plus de la moitié des jeunes en Grèce et en Espagne sont au chômage, les économies à croissance rapide comme celles de l'Afrique du Sud et du Nigeria connaissent des taux similaires de chômage des jeunes. 
Au Moyen-Orient et Afrique du Nord, un jeune sur trois est au chômage. 
Et aux États-Unis, environ la moitié des titulaires d'un diplôme de licence de moins de 25 ans étaient sans emploi ou sous-employés à la fin de leurs études l'année dernière. 
Tout ceci souligne l'inadéquation coûteuse des compétences qui est en jeu dans l'économie d'aujourd'hui. 
Rien qu'aux États-Unis, le coût de renonciation pour n'avoir pas amélioré l'éducation devrait s'élever à 1,7 trillions de dollars en 2030. 
De même, en comblant de plus en plus son fossé de compétences, la Chine pourrait augmenter son PIB de près de 250 milliards en 2020. 
Alors pourquoi ne fait-on pas plus d'efforts pour s'assurer que les jeunes acquièrent les compétences qui leur manquent ? 
Le problème provient des perceptions divergentes entre les différents acteurs du marché du travail. 
Plus de 70% des établissements d'enseignement interrogés par McKinsey estiment que leurs diplômés sont prêts à entrer sur le marché du travail. Mais plus de la moitié des employeurs et des jeunes ne sont pas d'accord avec cette opinion. 
Combler ce fossé exige une collaboration plus étroite entre éducateurs et employeurs. 
Les employeurs doivent communiquer leurs besoins aux éducateurs. De même les éducateurs doivent donner à leurs diplômés les outils qui leur permettent de répondre à ces besoins. 
Il s'agit typiquement d'un problème de rendez-vous manqués : la solution consiste donc à en provoquer davantage. 
Mais une telle synchronisation ne sera pas facile à mettre en œuvre. 
Un tiers des employeurs n'interagit jamais avec les services d'éducation, alors que seulement 15% le font une fois par mois ou plus. 
Les deux parties auraient intérêt à établir de solides liens réciproques, grâce auxquels les employeurs pourraient dire aux éducateurs de quoi ils ont besoin (et même les aider à concevoir des programmes et à offrir les services de leurs employés comme professeurs) et les éducateurs pourraient offrir aux étudiants une expérience professionnelle et un apprentissage pratique. 
En fait, certaines initiatives prometteuses sont en cours. 
De nombreux employeurs de l'industrie automobile, du tourisme, des technologies de pointe et de l'industrie navale se sont mis à « pré-embaucher » des jeunes : c'est-à-dire, à leur garantir un emploi au terme d'un programme de stages rigoureux. 
Un bon exemple est la coopération entre l'entreprise publique du géant de l'énergie du Brésil Petrobras et Prominp : une coalition entre les organismes gouvernementaux, les entreprises, les associations professionnelles et les syndicats, qui vise à diffuser tout le potentiel du secteur du gaz et du pétrole du pays. 
Tout d'abord, Petrobras et Prominp planifient une gestion du personnel sur cinq ans dans des domaines de compétences spécifiques, comme le soudage des chantiers navals, la tuyauterie et l'ingénierie pétrolière. 
Prominp choisit ensuite un service d'éducation qui développe en commun un programme d'études approprié avec des entreprises sélectionnées et forme 30 000 personnes chaque année. 
Petrobras paie 90% des coûts et le gouvernement finance le reste. 
Mais ces initiatives restent trop peu nombreuses et de portée trop étroite pour résoudre le déséquilibre des compétences mondiales. 
En outre, l'élaboration de programmes efficaces exige des données beaucoup plus détaillées sur le parcours de jeunes, de l'éducation jusqu'à l'emploi, que celles qui sont actuellement disponibles. 
Les gouvernements peuvent jouer un rôle essentiel dans la collecte des données nécessaires pour déterminer les catégories de compétences attendues et les types de formations efficaces. 
Par exemple, l'Observatoire de la Main d'œuvre de Colombie réalise un suivi des progrès des élèves qui prend en considération le lieu de leurs études secondaires, ce qu'ils ont étudié, la date et le lieu de leur premier emploi, le montant de leur salaire de départ et leur éventuelle promotion, jusqu'à cinq ans après la fin de leurs études. 
Les futurs étudiants peuvent bénéficier de ces informations et se faire une idée beaucoup plus précise sur leurs perspectives d'avenir. 
Bien sûr, les jeunes doivent se montrer proactifs pour que ces programmes soient efficaces. 
Moins de la moitié des jeunes interrogés par McKinsey ont affirmé avoir les connaissances fondamentales sur les salaires moyens ou sur la fréquence des opportunités professionnelles dans leur domaine de prédilection. 
Rien d'étonnant donc si que la moitié d'entre eux ne sont pas convaincus que leurs études post-secondaires aient stimulé leurs perspectives professionnelles. 
Les étudiants doivent prendre en charge leur éducation. 
Avant de s'inscrire à un programme universitaire ou professionnel, les futurs étudiants doivent faire des recherches sur les taux de placement professionnel et apprendre comment et à quelle fréquence l'institution interagit avec les employeurs. 
En outre, ils doivent avoir une compréhension globale de la façon dont ils peuvent construire et démontrer des compétences appliquées dans leur domaine de prédilection. 
D'un point de vue plus général, ils doivent utiliser les données existantes du marché du travail pour faire des choix plus éclairés. 
Si la tendance actuelle se maintient au niveau mondial, les déséquilibres du marché du travail vont empirer de manière significative dans les prochaines années. 
En effet, le monde risque de manquer de 30 à 40 millions de diplômés d'études secondaires d'ici 2020, et d'avoir un surplus of 95 millions d'employés sous-qualifiés. 
Les avantages économiques d'un rééquilibrage du marché du travail mondial sont convaincants. Les coûts humains seront énormes si ce rééquilibrage n'est pas mis en œuvre. 
L'impératif de passer à l'action ne saurait être plus urgent, aussi bien pour les entreprises, que pour les éducateurs, les gouvernements et les jeunes. 

Face à l'épouvantail fiscal 
BERKELEY – L'économie mondiale est visiblement en train de sombrer et les décideurs qui sont censés en être les gardiens sont en train de se mettre eux-mêmes des bâtons dans les roues. 
C'est du moins ce que suggèrent les résultats du sommet du G-20 qui a eu lieu à Shanghai à la fin du mois dernier. 
Le Fonds Monétaire International, juste après avoir revu à la baisse ses prévisions pour la croissance mondiale, a mis prévenu les participants du G-20 d'une autre baisse imminente. 
Malgré cela, tout ce qui a émergé de la réunion a été une déclaration anodine sur la poursuite des réformes structurelles et des recommandations en vue d'éviter les politiques du chacun pour soi. 
Encore une fois, (pour reprendre un air bien connu), la politique monétaire reste la seule option disponible actuellement. 
Les banques centrales ont maintenu des taux bas durant la plus grande partie des huit années écoulées. 
Elles ont expérimenté l'assouplissement quantitatif. 
Dans leur dernière contorsion, elles ont inventé les taux d'intérêt réels négatifs. 
L'intention est louable : il faut faire quelque chose pour maintenir l'économie mondiale à flot et les banques centrales sont les seuls agents capables d'agir. 
Le problème est que la politique monétaire est à bout de souffle. 
Rien n'indique que les taux d'intérêt puissent être encore réduits. 
En outre, les taux négatifs commencent à nuire à la santé du système bancaire. 
Faire payer les banques pour avoir le droit de détenir des réserves augmente leurs coûts. 
Parce que les ménages peuvent avoir recours à des coffres, il est difficile pour les banques de facturer leurs déposants pour la garde de leurs fonds. 
Par ailleurs, dans une économie faible, les banques ont peu de marge de manœuvre pour transmettre leurs coûts par l'intermédiaire de taux de prêt plus élevés. 
En Europe, où l'expérimentation des taux d'intérêt négatifs a été poussée plus avant, la détresse du secteur bancaire est clairement perceptible. 
La solution est simple. 
Elle consiste à résoudre le problème de la faible demande non pas en tentant d'assouplir davantage la politique monétaire, mais en stimulant les dépenses publiques. 
Les gouvernements doivent emprunter pour investir dans la recherche, dans l'éducation et les infrastructures. 
Actuellement ces investissements ne coûtent pas cher, compte tenu des faibles taux d'intérêt. 
Des investissements publics productifs amélioreraient également les rendements sur les investissements privés et encourageraient les entreprises à entreprendre des projets supplémentaires. 
Ainsi, il est troublant de constater le refus des responsables politiques, en particulier aux États-Unis et en Allemagne, de seulement envisager cette action, malgré la quantité d'espace fiscal disponible (comme le montrent les rendements des obligations du Trésor à des taux historiquement bas ainsi que pratiquement tous les autres indicateurs économiques). 
En Allemagne, l'aversion idéologique relative aux déficits budgétaires est profonde. 
Elle s'enracine dans la doctrine (qui date de la Seconde Guerre mondiale), de l'ordolibéralisme qui conseillait au gouvernement de faire respecter les contrats et d'assurer une concurrence suffisante, sans s'immiscer pour autant dans l'économie. 
L'adhésion à cette doctrine a empêché les décideurs allemands d'après-guerre d'être tentés par des excès comparables à ceux d'Hitler et de Staline. 
Mais le coût était élevé. 
L'accent ordolibéral placé sur la responsabilité personnelle a favorisé une hostilité irraisonnée à l'idée que des actions individuellement responsables ne produisent pas automatiquement des résultats globaux souhaitables. 
En d'autres termes, il a rendu les Allemands allergique à la macroéconomie. 
Le vieillissement de la population allemande a ensuite rendu urgent le besoin d'épargner collectivement pour la retraite en réalisant des excédents. 
Et la vague exceptionnelle de déficits budgétaires qui a fait suite à la réunification de l'Allemagne en 1990 n'a fait apparemment qu'aggraver plutôt que résoudre les problèmes structurels de l'Allemagne réunifiée. 
En fin de compte, l'hostilité envers l'utilisation de la politique fiscale, comme bien des sujets qui concernent l'Allemagne, remonte aux années 1920, lorsque les déficits budgétaires ont conduit à l'hyperinflation. 
Actuellement les circonstances sont peut-être entièrement différentes de celles des années 1920, mais il existe encore une culpabilité par association, comme chaque écolier et écolière allemands l'apprennent très tôt. 
Les États-Unis n'ont pas connu l'hyperinflation dans les années 1920, ni à tout autre moment de leur histoire. 
Mais pendant près de deux siècles, leurs citoyens se sont méfiés du pouvoir du gouvernement fédéral, y compris du pouvoir d'enregistrer des déficits, qui est fondamentalement une prérogative fédérale. 
Depuis l'indépendance jusqu'à la Guerre civile, ce soupçon était plus fort dans le Sud de l'Amérique, où il s'enracinait dans la crainte que le gouvernement fédéral ne parvienne à abolir l'esclavage. 
Au milieu du XXème siècle, durant le mouvement des droits civiques, ce fut encore l'élite politique du Sud qui s'opposa à l'utilisation puissante du pouvoir fédéral. 
À partir de 1964, en conjonction avec la « Nouvelle Société » du Président démocrate Lyndon Baines Johnson, le gouvernement a menacé de retenir des budgets pour la santé, pour l'éducation et pour les autres États, ainsi que des programmes locaux de juridictions qui avaient résisté aux arrêtés législatifs et judiciaires de déségrégation. 
Le résultat a consisté à faire du Sud un bloc massivement républicain et a fait de ses dirigeants des adversaires à toute forme d'exercice du pouvoir fédéral, à l'exception de l'exécution des contrats et de la concurrence, une hostilité qui s'appliquait notamment aux politiques macroéconomiques anticycliques. 
Bienvenue à l'ordolibéralisme, version Dixie. 
Wolfgang Schäuble rejoint Ted Cruz. 
Les préjugés idéologiques et politiques profondément enracinés dans l'histoire devront être surmontés pour mettre fin à la stagnation actuelle. 
Si une longue période de croissance ralentie après une crise n'est pas le moment opportun pour remettre en cause ces préjugés, quand donc viendra ce moment ? 

Les citoyens et le changement climatique 
BERLIN – La Marche mondiale pour le climat le 21 septembre a été un point tournant du mouvement mondial émergent pour le climat, avec plus de 400.000 personnes dans les rues de New York. 
Mais cette manifestation n’était que la pointe de l’iceberg. 
Les citoyens de 166 pays, de l’Argentine à l’Australie, ont participé à plus de 2800 événements et rassemblement. 
Deux millions de militants ont demandé par une pétition en ligne que les gouvernements passent à une énergie cent pour cent propre. 
Pour la première fois depuis le catastrophique Sommet de Copenhague de 2009 sur le climat, le militantisme virtuel en défense du climat a pris corps dans la réalité. 
Pourquoi ? 
Les citoyens sont inquiets des répercussions du changement climatique et ils savent que les combustibles fossiles en sont responsables. 
Ils ont finalement compris que des intérêts puissants bloquent la transition nécessaire vers une énergie propre et ne font tout simplement plus confiance à leur gouvernement pour mettre en œuvre les mesures qui s’imposent pour garantir l’avenir de la planète. 
Cette prise de conscience a été reflétée non seulement par le nombre record de participants à la Marche, mais également par leur diversité – des militants urbains, des groupes indigènes, des individus de différentes confessions et de multiples points de vues politiques, et surtout, des jeunes comme des moins jeunes. 
Chacun établit aujourd’hui des parallèles naturels entre le changement climatique et la vie quotidienne. 
Les enseignant se sont mobilisés pour demander des écoles qui fonctionnent avec des énergies renouvelables, les femmes ont exigé des pratiques agricoles plus saines, les grands-mères de l’air pur pour leurs petits-enfants, les syndicats appellent de leurs vœux une transition vers des emplois « verts » et les maires des grandes villes souhaitent des investissements dans des immeubles à économie d’énergie. 
Cinq ans après l’échec du Sommet de Copenhague, les gouvernements doivent enfin commencer à agir de manière responsable. 
Le sommet sur le climat, accueilli cette semaine par le secrétaire général de l’Onu Ban Ki-moon, a réuni des représentants des gouvernements, du monde de la finance, des entreprises et de la société civile pour donner un nouvel élan à la lutte contre les changements climatiques. 
Son objectif est de créer les conditions favorables à la négociation par les gouvernements d’un accord sur le climat à Paris en 2015. 
Et si les Nations unies ne peuvent obliger les dirigeants à tenir leurs promesses, le sommet a servi de catalyseur de l’opinion publique qui a remis le problème du changement climatique sous le feu des projecteurs et il devrait y rester jusqu’à ce que les gouvernements agissent de manière crédible. 
Ce qui a changé depuis 2009 est l’ampleur des préoccupations liées aux conséquences du changement climatique. 
Durant cet intervalle de cinq ans, l’ouragan Sandy frappait New York, tandis que le typhon Haiyan dévastait les Philippines. 
Les relevés climatiques continuent à battre des records, partout dans le monde. 
En 2014 seulement, les populations ont connu des vagues de chaleur en Australie, des inondations au Pakistan, et des sécheresses en Amérique centrale. Par ailleurs, il a été démontré cette année que la désintégration de l’Inlandsis Ouest-Antarctique était à présent irréversible. 
En conséquence, les débats mondiaux ne portent plus sur le coût des mesures à prendre, mais sur le coût de l’inaction. 
Et alors que les coûts du changement climatique sont astronomiques, les recherches scientifiques montrent que les coûts d’atténuation de ce changement sont abordables. 
Ce constat est avéré par la croissance des énergies renouvelables. 
La demande pour ces énergies propres est forte, les technologies existent et sont rentables, et compte tenu du fait que des millions de personnes n’ont pas accès à un approvisionnement en électricité fiable, l’émergence des énergies renouvelables permet également de sauver des vies. 
La capacité mondiale des énergies solaire et éolienne a triplé depuis 2009, et un cinquième de l’électricité produite dans le monde est aujourd’hui issu des énergies renouvelables. 
En fait, un mégawatt sur deux de l’électricité produite dans le monde est vert, ce qui signifie que la part des énergies renouvelables pourrait être de 50 pour cent à l’horizon 2030. 
L’énergie propre modifie les règles du jeu, parce qu’elle permet aux citoyens de reprendre le contrôle de la production d’électricité, et qu’elle défie directement l’industrie des combustibles fossiles. 
La prochaine étape évidente de la lutte contre le changement climatique est de supprimer toutes les subventions dont bénéficie cette industrie. 
Le sommet sur le climat des Nations unies de septembre 2014 n’aura peut-être aucun effet sur les négociations pour un accord international sur le climat. 
Mais il aura recentré la question là où elle doit être : des personnes réelles demandant un changement réel de la part de leurs gouvernements. 
Les citoyens ont démontré qu’ils sont prêts à s’engager et à se faire entendre. 
La Marche mondiale pour le climat n’était que le début. 

Le fantôme de Monnet 
LONDRES – Certaines belles idées sont comme un très bel objet dans lequel se trouverait une bombe à retardement. 
Il se pourrait que l’idéal d’une Europe unifiée, même si non conçu pour exploser, se désintègre néanmoins. 
Revenir sur les origines intellectuelles de l’Union Européenne permet de comprendre pourquoi. 
L’un des principaux architectes de l’UE, Jean Monnet, diplomate et économiste français, a vécu à Washington pendant une grande partie de la deuxième guerre mondiale comme négociateur pour les alliés européens. 
A la suite de la défaite de l’Allemagne, il était convaincu que seule une Europe unie serait en mesure d’éviter une autre guerre dévastatrice en Occident. 
« Il n’y aura pas de paix en Europe, » écrivait-il dans ses mémoires, « si les états se reconstituent sur la base de leur souveraineté nationale. » 
Presque tous sur un continent européen épuisé par la guerre et confronté à l’éclatement des institutions de ses états nations ravagés, se sont ralliés à cette idée. 
Seuls les victorieux Britanniques, dont les institutions étaient plus ou moins intactes, ont exprimé un certain scepticisme, pas tant sur l’idée d’unité continentale que sur leur propre participation à cet ambitieux projet de l’Europe. 
A l’évidence, l’idéal d’une Europe unie ne date pas de Monnet. S’il ne remonte pas à la Rome Antique, il date au moins du dixième siècle et du Saint Empire Romain. 
Depuis, l’idéal européen a connu de nombreuses évolutions, mais a préservé deux constantes. 
Un idéal était celui d’un christianisme unifié dont l’Europe serait le centre. 
Le duc de Sully (1559-1641) avait conçu l’idée d’une République Chrétienne Européenne, à laquelle les Turcs pourraient se joindre s’ils se convertissaient au christianisme. 
L’autre idéal était celui d’une paix éternelle. 
En 1713, un autre catholique français, Charles-Irénée Castel, abbé de Saint-Pierre, publiait son Projet pour une paix perpétuelle en Europe. 
Il y aurait un sénat européen, une armée européenne, et une égalité de droit de vote pour les principaux états membres. 
En fait, ces idéaux de paix éternelle et d’unité chrétienne étaient identiques dans l’esprit des premiers penseurs paneuropéens. 
L’unification pacifique était une notion religieuse, une utopie chrétienne. 
Elle n’a jamais été sensée se limiter au continent européen, mais était bien, tout comme le christianisme, une aspiration universaliste. 
Les frontières nationales devaient être abolies dans le royaume terrestre de Dieu. 
A la suite du Siècle des Lumières, les rationalistes ont aisément adopté l’universalisme religieux. 
Alphonse de Lamartine, homme d’état français du dix-neuvième siècle, écrivit une ode à l’unité européenne selon un principe rationaliste et intitulée la Marseillaise de la Paix : « Le monde en s’éclairant s’élève à l’unité / Je suis concitoyen de tout homme qui pense / La vérité, c’est mon pays !» 
En tant que ministre français des Affaires Etrangères en 1848, année révolutionnaire, Lamartine publiait son Manifeste pour l’Europe, encourageant non seulement l’unité européenne, mais celle de l’humanité. 
Cet idéal européen a des parallèles dans d’autres parties du monde. 
Les dirigeants chinois sont depuis toujours, et encore aujourd’hui, obsédés par le pouvoir central, l’unité continentale et l’harmonie sociale – c’est-à-dire une société débarrassée de tout conflit politique. 
Il n’est simplement pas admissible que des intérêts particuliers puissent être et soient naturellement conflictuels. 
L’idée de Mao d’une révolution permanente était une aberration dans l’histoire de la pensée politique chinoise. 
Il n’est pas difficile de comprendre pourquoi cette notion d’un monde pacifique et sans frontières, dans lequel les divisions et les conflits politiques seraient surmontés, était particulièrement séduisante après la deuxième guerre mondiale. 
Pour beaucoup, le nationalisme était le mal ultime qui avait presque anéanti l’Europe. 
Un monde sans conflit politique semblait être la recette du bonheur. 
Monnet était un technocrate convaincu qui détestait les conflits et faisait presque de l’unité son fétiche. 
(En 1949, alors qu’Hitler semblait invincible, Monnet avait d’ailleurs suggéré à Winston Churchill que la France et la Grande Bretagne deviennent un seul et même pays.) 
Comme tous les technocrates, Monnet était aussi un planificateur convaincu. 
Dans ce domaine aussi, il était un homme de son temps. 
Ils étaient déjà nombreux avant la guerre à penser que les économies et les sociétés devraient être planifiées autant que possible. 
Le New Deal de Franklin Roosevelt fut un exemple ; et d’une manière bien plus sinistre, l’état fasciste l’était aussi. 
Et la Chine, dirigée par des ingénieurs et des technocrates sans visage, l’est encore. 
L’idéal d’une Europe unie d’après 1945 ressemblait beaucoup à l’archétype d’un planificateur, une utopie technocratique. 
Et certainement pour Monnet et les autres fondateurs de l’Europe d’après guerre, c’était un idéal totalement bénin, et même noble. 
Le problème avec les technocrates, cependant, est qu’ils ont tendance à ignorer les conséquences politiques de leurs propres plans. 
Ils agissent comme si les politiques n’existaient pas ou n’avaient pas vraiment beaucoup d’importance. 
Christine Lagarde, directrice du Fonds Monétaire International, en est la preuve. 
Sa récente déclaration sur son peu de sympathie à l’égard des Grecs qui souffrent, parce qu’ils auraient dû payer leurs impôts, a été fortement critiquée non seulement parce qu’elle était insensible, mais aussi hypocrite (en tant que diplomate, elle non plus ne paye pas d’impôts). 
En fait, c’est la réaction typique d’un technocrate dénué de sens politique. 
L’écrasante austérité économique, imposée par les bureaucrates de Bruxelles et de Washington que personne n’a élu, n’est pas seulement une calamité sociale : c’est aussi une dangereuse menace pour la démocratie. 
Lorsque les peuples perdent confiance dans la capacité des institutions démocratiques à les protéger, ils se tournent vers l’extrémisme. 
Et donc, à moins d’un miracle, la bombe à retardement au cœur du bel idéal de l’Europe d’après guerre est sur le point d’exploser. 
Les limites de l’utopisme technocratique ont été atteintes. 
Il se peut que l’union budgétaire – plus d’unité imposée – soit la réponse rationnelle à la crise financière actuelle, mais c’est une réponse de technocrate qui ne rendra pas l’Europe plus démocratique, et qui pourrait même être à l’origine d’un sursaut extrémiste. 
La technocratie peut semble-t-il fonctionner aussi longtemps que les peuples considèrent qu’ils peuvent en bénéficier matériellement, comme ce fut le cas en Europe pendant près de cinquante ans, et comme cela pourrait être encore le cas en Chine ; mais sa légitimité se fendille aussitôt qu’une crise éclate. 
L’Europe en ressent les conséquences aujourd’hui. 

Trop de concurrence dans le secteur financier ? 
NEW DELHI – De nombreux économistes préconisent une réglementation qui rendrait une fois de plus les pratiques bancaires « ennuyeuses » et non concurrentielles. 
Après une crise, il n'est pas rare d'entendre des appels à limiter la concurrence. 
Durant la Grande Dépression, le chef de la National Recovery Administration des Etats-Unis avait déclaré que les employeurs avaient été contraints de licencier des travailleurs en raison de « la doctrine meurtrière de la concurrence sauvage et vorace, de l’homme est un loup pour l’homme, du chacun pour soi. » 
Il réclamait un environnement commercial plus collusoire, dans lequel les bénéfices réalisés sur les consommateurs seraient partagés entre employeurs et travailleurs. 
Les préoccupations concernant les effets néfastes de la concurrence ont toujours existé, même parmi ceux qui ne sont pas convaincus que le diktat du gouvernement puisse remplacer les marchés, ni que la bonté intrinsèque de l'homme soit un facteur de motivation plus puissant que les récompenses et punitions monétaires. 
Toutefois, c’est à propos des effets de la concurrence sur les incitants à innover que le débat s’est fait le plus passionné. 
Le grand économiste autrichien Joseph Schumpeter était convaincu que l'innovation est une force beaucoup plus puissante pour améliorer la condition humaine que ne l'est la simple concurrence des prix entre les entreprises. 
Dans sa jeunesse, Schumpeter semblait croire que les monopoles étouffent les incitants à innover – en particulier à innover radicalement. 
Pour faire simple, un monopole veut éviter de perdre ses profits monopolistiques en procédant à de l'innovation qui pourrait cannibaliser son entreprise existante. 
En revanche, si l'industrie est ouverte à de nouveaux acteurs, les concurrents potentiels, ayant tout à gagner et peu à perdre, ont de forts incitants à déclencher les ondes de « destruction créatrice », tellement essentielles au progrès humain selon Schumpeter. 
Dans un secteur concurrentiel, seuls les offreurs paranoïaques – ceux qui cherchent constamment à s’améliorer – ont une chance de survivre. 
Lorsqu’il est devenu plus âgé, Schumpeter a nuancé ses vues, estimant qu’un certain degré de monopole peut être préférable à la concurrence et créer de meilleurs incitants à innover pour les entreprises. 
Le raisonnement est simple: si la protection par les brevets est limitée, ou s’il est facile pour les concurrents de contourner la propriété intellectuelle, une entreprise sur un marché concurrentiel a très peu d'incitants à investir dans la recherche et le développement de nouveaux produits. 
Après tout, l'entreprise ne gagnerait tout au plus qu'un avantage temporaire. 
Si, au contraire, elle différait ses dépenses et se contentait de copier ou de développer des variantes autour des R&D des autres entreprises, elle pourrait très bien survivre – voire même se retrouver dans une meilleure position. 
Sachant cela, personne n’innove. 
Par contre, pour une entreprise en situation de monopole, il devient intéressant d’innover pour améliorer sa rentabilité (ce que l'on appelle les « process innovations »), puisqu’elle est en mesure de capturer les bénéfices qui en découlent, plutôt que de les voir s’envoler à cause de la concurrence. 
Une banque « ennuyeuse », à l'abri de la concurrence et sachant qu'elle « possède » ses clients, est prête à faire le petit plus pour les aider car elle sait qu’elle retirera sa part de bénéfice sur leurs activités futures. 
Les clients peuvent être heureux même confrontés à un monopole, bien qu’ils se plaindraient beaucoup plus s'ils savaient combien ils payent pour un bon service! 
Une analogie peut être utile. 
Un monopole, c'est comme courir sur la terre ferme. 
Rien ne vous oblige à bouger, mais si vous le faites, vous aller de l'avant. 
Plus vous courrez vite, plus vous voyez du paysage – ce qui fournit un certain incitant à courir vite. 
La concurrence est comme un tapis de jogging. 
Si vous ne bougez pas, vous êtes balayé. 
Mais quand vous courez, vous ne parvenez jamais vraiment à prendre de l'avance sur le tapis roulant et à couvrir de nouveaux terrains – de sorte que vous ne courez jamais plus vite que la vitesse qui est programmée. 
Alors, quelle est la structure industrielle qui encourage à courir davantage ? 
Comme les économistes aiment à dire, ça dépend. 
Peut-être est-il possible d’obtenir le meilleur des deux mondes en commençant par un tapis de jogging, mais en pouvant sauter si l'on court particulièrement rapidement – le système est concurrentiel, mais ceux qui sont particulièrement innovants obtiennent certaines rentes de monopole pendant un certain temps. 
C'est ce que produit un système de protection par brevet solide. 
Ceci dit, les brevets sont inefficaces dans certains secteurs, comme la finance. 
Néanmoins, la majorité des observations indiquent que la concurrence favorise l'innovation financière. 
Une grande partie des innovations financières aux Etats-Unis et en Europe ont eu lieu après la déréglementation du secteur dans les années 1980 – c’est à dire, après qu’il ait cessé d'être ennuyeux. 
Les critiques de la finance, cependant, sont convaincus que l'innovation a été le problème. 
En lieu et place de la « destruction créatrice » de Schumpeter, les banquiers se sont engagés dans une création destructrice pour arnaquer les clients à chaque occasion tout en se protégeant des regards indiscrets des autorités de réglementation (et même de leurs propres dirigeants) derrière un voile de complexité. 
L'ex-président de la Réserve fédérale Paul Volcker a déclaré, un peu pince-sans-rire, que la seule innovation financière utile au cours des dernières années a été le distributeur automatique de billet. 
Par conséquent, les critiques appellent à limiter la concurrence afin de décourager l'innovation. 
Bien sûr, les critiques ont raison d'affirmer que toutes les innovations financières n’ont pas été utiles, et que certaines ont été carrément destructrices. 
Néanmoins, dans l'ensemble, les innovations telles que les swaps de taux et les junk bonds ont été extrêmement bénéfiques, permettant à une grande variété d'entreprises d'émerger et d'obtenir un financement d'une manière qui n'était tout simplement pas possible avant. 
Même les titres hypothécaires, qui ont étés au centre de la crise financière qui a éclaté en 2008, sont importants pour diffuser la propriété hypothécaire et automobile. 
Le problème n'était pas l'innovation, mais la façon dont elle a été utilisée – c’est à dire, les incitants des financiers. 
Or, la concurrence a ici un rôle à jouer. 
Une situation de concurrence rend plus difficile de gagner de l'argent et épuise donc les rentes futures (et le cours des actions) des entrepreneurs incompétents. 
Dans une industrie ordinaire, les entreprises incompétentes (et leurs employés) seraient contraints de mettre la clef sous le paillasson. 
Dans le secteur financier, l'incompétent prend plus de risques, espérant toucher le jackpot, pendant que le régulateur le protège en jugeant son importance systémique trop importante que pour lui permettre de faire faillite. 
Au lieu d'abandonner la concurrence et de rendre à quelques banques protégées des pouvoirs de monopoles, le public serait mieux servi par une réglementation facilitant la fermeture des banques en difficulté. 

Le nouveau président sud-coréen face à Pyongyang 
SEOUL – Moon Jae-in, le candidat du parti démocrate, vient d'être élu président de la Corée du Sud. 
C'est la deuxième transition d'un gouvernement conservateur à un gouvernement libéral depuis que le pays connaît un régime démocratique. 
Tout a commencé de manière inattendue en octobre 2016, avec une grosse affaire de corruption impliquant la présidente Park Geun-hye. Le scandale a conduit à sa destitution au cours du premier trimestre de cette année. 
Ce fut un épisode difficile pour le pays, mais il traduit la résilience de la démocratie sud-coréenne. 
Moon prend ses fonctions dans une période de regain de tension avec la Corée du Nord. 
Pour comprendre ce que sera sa politique, il faut connaître la pensée des libéraux sud-coréens en matière de politique étrangère depuis la présidence de Kim Dae-jung entre 1998 et 2003. 
Kim considérait la Guerre froide comme un aboutissement pacifique pour l'Europe et il espérait parvenir à une conclusion analogue dans la confrontation de son pays avec le régime communiste de Corée du Nord. 
Il a établi des contacts directs avec lui dans le cadre de sa Sunshine Policy, la politique de normalisation des relations du Sud avec le Nord. 
Son successeur, Roh Moo-hyun (dont j'ai été le ministre des Affaires étrangères), a poursuivi la même politique. Avant son décès en 2009, il a été un mentor et un ami proche de Moon. 
Kim s'était inspiré de la réunification de l'Allemagne qui a été précédée par une politique d'ouverture de l'Allemagne de l'Ouest en direction de l'Allemagne de l'Est (Ostpolitik) durant les dernières décennies de la Guerre froide. 
L'ancien chancelier allemand Willy Brandt avait initié cette politique au cours des les années 1970 et Helmut Kohl l'a poursuivi après son arrivée au pouvoir en 1982. 
L'Ostpolitik ne pouvait changer la nature du régime de Allemagne de l'Est, mais le rendait dépendant de l'Ouest, ce qui a permis à Kohl d'être en position de force lors du processus de réunification. 
La plupart des libéraux de Corée du Sud ont parfaitement conscience que la Corée du Nord n'est pas l'Allemagne de l'Est qui n'a jamais menacé l'Allemagne de l'Ouest ou les USA d'une frappe nucléaire. 
Néanmoins Moon et ses partisans regrettent que contrairement à Kohl qui a maintenu l'Ostpolitik, depuis Lee Myung-bak tous les présidents conservateurs de la Corée du Sud aient abandonné la Sunshine Policy. 
S'ils l'avaient maintenu, aujourd'hui la Corée du Nord dépendrait peut-être davantage de la Corée du Sud que de la Chine, ce qui aurait évité aux dirigeants américains et sud-coréens de demander constamment à cette dernière de limiter les excès du régime de Corée du Nord. 
Les libéraux sud-coréens reconnaissent que la situation stratégique a considérablement évolué depuis la présidence de Kim et le début de celle de Roh, quand la Corée du Nord ne possédait pas encore l'arme nucléaire. 
Pour accomplir le rêve de réunification nationale des libéraux, Moon sera confronté à un défi de bien plus grande ampleur que ses prédécesseurs. 
Moon agira néanmoins en faveur de la réunification, mais il le fera avec prudence, sans perdre de vue les réalités géopolitiques. 
Dans une interview récente qu'il a accordée au Washington Post, il a déclaré que l'alliance de son pays avec les USA constitue le socle de sa diplomatie et il a promis de ne pas engager de discussions avec la Corée du Nord sans avoir au préalable consulté les USA. 
Mais au-delà de discussions formelles, il pourrait essayer de normaliser les relations avec le Nord en relançant la coopération entre les deux Corée en matière de santé ou d'environnement, ce qui ne contreviendrait pas aux sanctions internationales contre le Nord. 
Au cours des 9 dernières années, les présidents conservateurs de la Corée du Sud (notamment Park) ont coupé les contacts avec le Nord pour faire pression en faveur de la dénucléarisation. 
Les libéraux du Sud estiment que cette politique transforme l'objectif de réunification pacifique en un slogan vide de sens. 
Ils pensent que le maintien des relations inter-coréennes prépare le terrain à la réunification de la péninsule, comme cela fut le cas avec l'Ostpolitik en Allemagne. 
Aussi Moon va-t-il sans doute mener une politique reposant à la fois sur dénucléarisation et normalisation et préparation à la réunification finale. 
Il sait que des sanctions sévères seront nécessaires pour pousser la Corée du Nord vers la table de négociation. 
Il n'y aura donc pas de désaccord fondamental entre son gouvernement et celui des USA, d'autant que le secrétaire d'Etat américain Rex Tillerson a déclaré que son pays ne cherche pas un changement de régime en Corée du Nord. 
Moon fera preuve de plus de souplesse que ses prédécesseurs conservateurs pour parvenir à un accord destiné à geler le programme nucléaire de la Corée du Nord et ses lancés de missiles, dans le genre de celui que les USA ont signé avec l'Iran. 
Mais si Trump demande à la Corée du Sud de payer pour la présence sur son sol du systéme de défense antimissile THAAD (Terminal High Altitude Area Defense), il devra refuser. 
Dans le cas contraire il s'exposerait dans son propre pays à une vague de critiques, tant de la gauche que de la droite. 
Autre question cruciale, les relations avec la Chine dont les relations passées avec la Corée ont laissé des traces douloureuses. 
L'empire du Milieu est intervenu en Corée chaque fois qu'il a considéré la péninsule coréenne comme une tête de pont potentielle pour une attaque maritime dirigée contre lui. 
Il l'a fait en 1592 quand le Japon se préparait à attaquer la dynastie Ming en s'en prenant au préalable à la dynastie Joseon en Corée. 
Il est intervenu par la suite lors de la guerre sino-japonaise de 1894 et lors de la guerre de Corée au début des années 1950. 
Malgré ce passé, les libéraux sud-coréens savent que la coopération de la Chine sera nécessaire pour parvenir à la réunification. 
Le gouvernement de Moon devra donc maintenir à tout prix une alliance étroite avec les USA tout en essayant d'améliorer les relations avec la Chine qui se sont tendues depuis que la Corée du Sud a accepté le déploiement du système antimissile THAAD à l'intérieur de ses frontières. 
Moon pourrait tenter d'apaiser les inquiétudes chinoise en laissant entendre que la présence de ce système est seulement temporaire, dans l'attente de la dénucléarisation du Nord. 
Ceux qui prédisent que la présidence de Moon va perturber les relations de la Corée du Sud avec les USA et le Japon se trompent. 
C'est sous la présidence libérale de Roh que la Corée du Sud a conclu un accord de libre-échange avec les USA, les a autorisés à déployer des troupes sur son territoire et a envoyé des troupes combattre aux cotés des Américains en Irak. 
Moon maintiendra cette proximité avec les USA tout en essayant de relancer et de rénover la Sunshine Policy - la politique de rapprochement avec la Corée du Nord qui traduit les aspirations à long terme de la Corée du Sud. 



Les pilules empoisonnées de l'industrie pharmaceutique 
BOSTON – Nul n'a pas besoin de consacrer sa vie au secteur de la santé mondiale pour concevoir que des médicaments de qualité inférieure ou des contrefaçons représentent un risque majeur de santé publique. 
Ces faux produits ont infiltré les chaînes d'approvisionnement pharmaceutique de l'Azerbaïdjan à la Zambie, en détruisant les programmes plus prometteurs pour contrôler, gérer et éradiquer certaines maladies mortelles. 
Très peu de mesures sont prises pour arrêter cette activité criminelle. 
Pendant mon enfance au Pakistan, j'ai réalisé à quel point il était vital pour ma mère, comme pour tout parent instruit, de savoir quels médicaments et dispensaires étaient dignes de confiance. 
Peu de choses ont changé depuis. 
Les pharmaciens locaux de Lahore à Lusaka continuent de vendre une variété de marques du même médicament à des prix différents. Et on sollicite la bonne foi des boutiquiers quant à leurs avantages et leurs inconvénients. 
Malheureusement le problème va beaucoup plus loin que quelques mauvais médicaments vendus à la pharmacie du coin. 
Environ 75 milliards de dollars de médicaments de qualité inférieure sont vendus chaque année, causant près de 100 000 décès dans le monde entier et rendant gravement malades beaucoup plus de personnes. 
Le trafic de médicaments de qualité inférieure sape également des systèmes de santé publique fragiles dans les pays pauvres. 
Non seulement ces produits tuent les consommateurs, mais les effets des mauvais médicaments peuvent se transmettre de parent à enfant et même créer de nouvelles souches de maladies pharmacorésistantes qui nous menacent tous. 
Pourtant la lutte contre les médicaments non conformes n'a jamais été prise autant au sérieux que d'autres crises de santé mondiale comme le paludisme, le VIH ou la mortalité maternelle et infantile. 
C'est peut-être parce qu'il n'existe pas de solution évidente. 
Mais en cherchant des réponses, nous devons tout d'abord reconnaître que la question est plus large que celles des médicaments contrefaits. 
De nombreux fabricants autorisés dans le monde entier, que ce soit par complaisance ou par incompétence, ne disposent pas de contrôles de qualité adéquats. 
Dans certains cas, les systèmes de stockage et de réfrigération transforment des médicaments sûrs en substances dangereuses. 
Malheureusement les fabricants de médicaments tirent alors profit d'une législation impuissante ou mal mise en œuvre dans les pays en développement et utilisent des fonctionnaires corrompus pour passer leurs produits par des chaînes d'approvisionnement locales ou par des magasins. 
L'ignorance du public ou l'apathie font que les responsables échappent aux poursuites. 
L'expertise technique et l'équipement nécessaire pour détecter les produits de qualité inférieure est habituellement hors de portée financière dans de nombreux pays en développement. 
Mais il existe des alternatives économiques. 
Une des approches serait par exemple d'ajouter sur l'emballage un code « à gratter » contenant un numéro de téléphone que les consommateurs pourraient appeler pour vérifier que les numéros de lot correspondent à un produit authentique. 
Mais alors que cette approche aiderait certainement à saisir des contrefaçons, elle manquerait les produits insalubres ou dégradés fabriqués par des entreprises légitimes, qui sont testés uniquement par le consommateur et souvent à grands frais en termes de risques sanitaires. 
Il est donc impératif de développer de nouvelles technologies de détection qui fonctionneront dans les pays pauvres et de compléter les systèmes existants comme les codes-barres. 
La technologie de détection doit pouvoir analyser toutes les formes d'un médicament (qu'il se présente aussi bien sous forme de poudre, de comprimé, de gélule ou de sirop) et détecter plusieurs niveaux différents de qualité, outre les médicaments bons à jeter. 
Elle doit être simple, abordable, adaptable et évolutive. Et il faut travailler à tous les stades de la distribution, aussi bien aux douanes que dans les hôpitaux et les villages reculés. 
Mais la technologie seule ne suffira pas. 
Les organismes de réglementation, les hôpitaux et les autorités de pharmacovigilance doivent prendre l'initiative, plutôt que de rejeter la faute sur des citoyens souvent pauvres et sans instruction qui se battent pour subvenir aux besoins de leurs proches. 
La recherche de solutions nouvelles et durables nécessite au moins trois initiatives. 
Premièrement nous devons encourager l'innovation en offrant des subventions de recherche à l'appui de petites initiatives ou de projets de grande envergure (comme les campagnes de lutte contre le VIH, le paludisme et la mortalité maternelle). 
Idéalement un groupe international pourrait coordonnerait et développer toutes les idées et les produits et les emmener du laboratoire sur le terrain. 
Deuxièmement nous devons exploiter la créativité et l'engagement des jeunes étudiants, afin qu'ils comprennent l'impact dévastateur des mauvais produits pharmaceutiques et qu'ils soient motivés à peser en faveur de la vie des gens. 
Troisièmement nous devons utiliser des médias. 
De la même manière que nous crions tous au scandale quand un transfert illicite d'ivoire est découvert, nous devons lancer des campagnes dans la presse, à la télévision et sur Internet pour rendre public tout commerçant, fonctionnaire d'État ou société qui vend ou assure la promotion de médicaments de mauvaise qualité. 
De cette façon, nous rappellerons à ceux de cette branche leur postulat de départ : leur bien le plus précieux n'est pas un médicament blockbuster, mais la confiance du public. 
Si les pharmaciens et les fabricants de médicaments ne peuvent pas protéger la santé de leurs clients, ils ne peuvent protéger leur entreprise. 

La promesse d'une scolarisation à plusieurs équipes 
ISLAMABAD – La nécessité de respecter le droit à l'éducation a beaucoup attiré l'attention ces dernières années. 
Assurer « une éducation inclusive et de qualité » pour tous est l'un des 17 Objectifs de Développement Durable convenus par les dirigeants du monde en 2015. 
Mais la réalisation de cet objectif à la date cible de 2030 des ODD va exiger d'utiliser intelligemment des ressources limitées. 
L'ampleur de ce défi est énorme. 
Au Pakistan, par exemple, près de 22,8 millions d'enfants ne sont pas scolarisés, dont 78 % de 10 à 16 ans. 
Pas moins de 44 % des enfants pakistanais qui ont terminé leurs études primaires abandonnent les études, plutôt que d'entamer un cycle d'éducation secondaire. 
Le problème n'est pas que les enfants ne veulent pas étudier. 
Mais plutôt, comme l'UNICEF et l'UNESCO le font remarquer, ce problème est en grande partie un des obstacles du côté de l'offre, dû à un manque d'écoles accessibles (qui sont soit trop pleines, soit trop éloignées) à une incompatibilité du mode de vie (comme les horaires de récolte) et aux horaires scolaires. 
Au cours des dernières années, un certain nombre d'initiatives ont été lancées pour aider à répondre à ces défaillances. 
Parmi eux figure un programme mis en œuvre dans les provinces de Pendjab et de Khyber Pakhtunkhwa au Pakistan, appelé Transition durable et maintien des prestations d'éducation (STRIDE), qui s'emploie à lever les obstacles auxquels sont confrontés les élèves pour passer de l'enseignement primaire à l'enseignement supérieur. 
Dans sa première année, le projet pilote de STRIDE s'étendait sur quatre districts - et donnait une deuxième chance à près de 8 000 jeunes. 
En se fondant sur ces premiers résultats positifs, cette initiative a été amplifiée pour inclure deux autres districts de Khyber Pakhtunkhwa. 
La clé du succès sera de continuer à utiliser les données pour s'assurer que la planification, le financement et la prestation de services soient spécifiques à chaque contexte. 
Les données montrent d'importants écarts entre villages et quartiers en termes de transition et de poursuite des études par chaque élève. 
Bien qu'un regard extérieur soit tenté de simplement rejeter la faute sur les élèves, une attention plus soutenue laisse entendre qu'il n'y a pas d'école secondaire à proximité ou que l'école la plus proche est déjà à pleine capacité. 
C'est ce qui est arrivé à Gul Muhammad, un homme de 22 ans, marié et père de deux enfants du district de Kohat dans la province du Khyber Pakhtunkhwa. 
Pour rester à l'école après avoir terminé sa quatrième il y a sept ans, Gul aurait dû faire un trajet de près de 4 km à chaque trajet. 
C'était une distance trop longue à parcourir à pied chaque jour et il n'avait pas les moyens de s'y rendre en voiture ou en bus. 
Gul a donc décidé de travailler avec son père dans une ferme, en espérant avoir la possibilité de continuer ses études sur son temps libre. 
Avec le temps, il a commencé à se demander s'il pourrait jamais remettre les pieds dans une école - et à s'inquiéter que dans l'affirmative, son âge soit alors un obstacle à son apprentissage. 
Grâce à STRIDE, cependant, Gul a entamé ses études secondaires en septembre 2017. 
Pour faciliter ses transports, il a reçu un vélo gratuit. 
Plus important, il a été en mesure de profiter de « l'enseignement de deuxième équipe » : les cours commencent dans l'après-midi, ce qui permet ainsi aux élèves de continuer à travailler le matin. 
L'enseignement de deuxième équipe est crucial pour les élèves qui travaillent. 
Par exemple, au Brésil, un système à trois équipes a été mis en place pour l'enseignement secondaire supérieur, permettant aux jeunes d'ajuster leurs horaires scolaires en fonction de leurs obligations professionnelles. 
L'OCDE rapporte qu'en 2013, 43 % des étudiants profitaient de l'option de l'équipe de nuit, tout en travaillant à plein temps. 
En outre, l'enseignement à plusieurs équipes donne la possibilité aux enseignants d'augmenter leurs revenus en travaillant le soir, tout en tirant le meilleur parti des infrastructures éducatives existantes. 
Selon l'UNESCO, l'argument en faveur de l'enseignement de deuxième équipe est particulièrement solide dans les pays en développement, où les terrains disponibles sont souvent rares, ce qui fait augmenter le coût de nouvelles écoles. 
Dans le cadre de STRIDE, 180 écoles dans les provinces de Pendjab et Khyber Pakhtunkhwa ont ajouté un enseignement de deuxième équipe, ce qui a permis d'économiser près de 12 millions de dollars en coûts de construction. 
Vient ensuite le cas du Liban, où l'afflux d'enfants réfugiés en provenance de la Syrie voisine vient surmener le système éducatif. 
Ces enfants auraient perdu des années d'éducation - et l'espoir d'un avenir meilleur - si les écoles du Liban n'avaient pas introduit une deuxième équipe pour les accueillir. 
La communauté internationale reconnaît que toute personne a droit à une éducation de qualité. 
Et bien qu'il n'y ait pas de consensus sur la manière de faire respecter ce droit, deux impératifs semblent évidents. 
Premièrement, compte tenu de la grande variété des facteurs affectant l'offre d'accès à l'éducation, les solutions doivent être adaptées aux conditions et aux besoins locaux. 
Deuxièmement, avec des budgets publics réduits à une portion congrue, les fonctionnaires doivent tirer le meilleur parti des ressources disponibles. 
La scolarisation à plusieurs équipes satisfait ces deux principes. 
Il n'y a pas de preuve plus convaincante que Gul. 
Il n'y a pas si longtemps, il avait presque perdu espoir de jamais pouvoir retourner à l'école. 
À présent, il a réussi ses examens de troisième et il est en seconde. 
Une deuxième équipe lui a donné - et peut donner à des millions d'autres jeunes comme lui - une deuxième chance. 

Meurtres sans motifs 
NEW YORK – Qu’est-ce qui a bien pu motiver le jeune musulman français Mohammed Merah à assassiner trois écoliers juifs, un rabbin, et trois militaires, dont deux coreligionnaires& ? 
Et qu’est-ce qui a pu motiver un autre jeune homme, Anders Breivik, à exécuter de sang-froid plus de 60 adolescents lors d’un camp d’été en Norvège l’an dernier& ? 
Ces virées meurtrières sont tellement étranges qu’on cherche à leur trouver une explication. 
Qualifier ces meurtriers de «& monstres& », comme certains se sont empressés de le faire, n’éclaircit en rien le problème. 
Ils n’étaient pas des monstres, mais de jeunes hommes. 
Et dire qu’ils étaient fous est tout aussi évasif. 
S’ils étaient déclarés aliénés mentaux, aucune autre explication ne serait nécessaire. 
Deux interprétations, largement sociopolitiques, ont été avancées. 
L’une d’elle est le fait de l’islamologue controversé Tariq Ramadan, qui accuse la société française. 
Plus spécifiquement, il affirme que les jeunes Français d’origine musulmane sont marginalisés à cause de leur religion et de leur couleur de peau. 
Bien qu’ils aient des passeports français, ils sont traités comme des étrangers indésirables. 
Lorsque le président français Nicolas Sarkozy, lui-même fils d’immigrés, déclare qu’il y a trop d’étrangers en France, il place des jeunes hommes comme Merah un peu plus en marge de la société. 
Une toute petite minorité de ces jeunes hommes pourrait être tentée par un geste désespéré. 
L’autre explication, qui a la faveur de Sarkozy, prend pour argent comptant les propos de Merah, disant qu’il protestait contre les opérations militaires françaises dans des pays musulmans et qu’il vengeait le meurtre d’enfants palestiniens. 
Il voulait mettre l’État français à genoux, en tant que guerrier porté par la foi musulmane. 
Il était inspiré par Al Qaïda. 
Pourquoi donc ne pas le croire& ? 
D’où la décision prise par Sarkozy de faire arrêter d’autres islamistes radicaux présumés et d’interdire à certains imams de prendre part à une conférence islamique en France. 
Ceux qui pensent que l’extrémisme islamiste est la source du problème tendent également à voir en de jeunes meurtriers comme Merah des exemples d’un échec de l’intégration. 
Ils ne deviennent jamais suffisamment français. 
Les immigrés doivent épouser les «& valeurs occidentales& ». 
Bien que personne ne puisse dire qu’Anders Breivik n’est pas suffisamment norvégien, il pourrait lui aussi, être pris au mot. 
La rhétorique de démagogues xénophobes semble l’avoir convaincu qu’il devait tuer les enfants des élites sociales-démocrates pour protéger la civilisation occidentale des dangers du multiculturalisme et de l’islam. 
Ses meurtres ont été le résultat extrême d’idées dangereuses. 
Ces deux explications ne sont pas entièrement fausses. 
De nombreux jeunes musulmans se sentent indésirables dans leur pays de naissance et les discours extrémistes, qu’ils soient du fait d’islamistes ou de leurs opposants, créent une atmosphère propice à la violence. 
Mais les interprétations de Ramadan et de Sarkozy sont trop simplistes, parce qu’elles réduisent des meurtres extraordinaires à une cause unique. 
Même lorsqu’ils se sentent rejetés, la plupart des jeunes musulmans ne se lancent pas dans des tueries de masse. 
Le cas de Merah est trop hors norme pour être un exemple typique de quoi que ce soit, y compris de la discrimination raciale ou religieuse. 
Loin d’être un fanatique religieux, Merah était un petit délinquant peu intéressé par la religion. 
L’attrait de l’islamisme radical pourrait s’expliquer davantage par sa glorification de la violence que par son contenu religieux. 
Merah aimait regarder des vidéos djihadistes de scènes de décapitation. 
Il a également cherché à intégrer l’armée française et la Légion étrangère. 
L’armée l’a rejeté en raison de son casier judiciaire. 
Si les Français ne voulait pas de lui, il rejoindrait les rangs des guerriers saints – tout ce qui pouvait lui donner un sentiment de pouvoir et lui fournir une excuse pour ses penchants violents. 
De nombreux jeunes hommes sont attirés par des phantasmes de violence, mais rares sont ceux qui se sentent le besoin de devenir violents dans leurs actes. 
L’idéologie peut servir de justification, mais elle est rarement la principale raison d’actes de brutalité individuels. 
Les virées meurtrières sont plus souvent qu’à leur tour motivées par une vengeance personnelle – les perdants qui veulent détruire le monde qui les entoure, parce qu’ils ont été humiliés ou rejetés, que ce soit socialement, professionnellement ou sexuellement. 
Il arrive également que les assassins n’aient absolument aucune justification, comme Eric Harris et Dylan Klebold, qui ont assassiné douze de leurs camarades et un enseignant de l’école secondaire de Columbine en 1999. 
Dans ce cas, les jeux vidéos et les films sadiques regardés par les meurtriers furent mis en cause. 
Et pourtant, la grande majorité des amateurs de ce type de distraction ne passe pas à l’acte en assassinant des gens. 
Breivik se voyait comme un chevalier luttant contre les ennemis de l’Occident. 
Merah se rêvait en djihadiste. 
Nul ne sait ce que pensaient les tueurs de Columbine. 
Mais les raisons de leurs actes sont intrinsèques à ce qu’ils étaient, et ne peuvent être imputés à leurs divertissements ou lectures. 
Interdire les formes les plus extrêmes de divertissement ne manque pas d’un certain attrait& et il ne fait aucun doute que les personnalités prêchant la violence doivent toujours être condamnées. 
Les discours haineux et les idéologies prônant la violence ne sont pas anodins. 
Mais leur donner trop d’importance dans des cas comme ceux de Merah et Breivik peut induire en erreur. 
Il est peu probable que la censure résolve le problème. 
Interdire Mein Kampf de Hitler ou l’étalage de symboles nazis n’a pas empêché des néo-nazis allemands de tuer des immigrés. 
Prohiber les films pornographiques violents ne fera pas disparaître les violeurs ou les meurtriers des cours d’école. 
Empêcher les démagogues de se lancer dans des harangues contre les musulmans ou le multiculturalisme ne découragera pas un autre Breivik. 
Et interdire à des imams radicaux d’entrer en France n’empêchera pas un autre Merah de se livrer à un carnage. 
En fait, comparer les actes de Merah à l’attentat du 11 septembre 2001, comme l’a fait Sarkozy, est lui donner trop de crédit. 
Rien ne permet de penser qu’il faisait partie d’un groupe organisé, ni qu’il était à l’avant-garde d’un mouvement révolutionnaire. 
Se servir de son cas pour alimenter les craintes d’une menace islamique pour la société a sans doute une utilité électorale pour Sarkozy. 
Mais attiser la peur est rarement le meilleur moyen d’éviter de nouvelles violences, bien au contraire, c’est le moyen d’en provoquer. 

Le modèle du développement orienté par les mollahs 
ISLAMABAD – Un débat économique de longue date — aussi présent dans la communauté élargie des sciences sociales — gravite autour des méthodes optimales de distribution de l’aide internationale aux pays en développement. 
Faut-il que les autorités de ces pays misent sur le savoir téléporté des capitales des donateurs ? 
Devraient-ils plutôt viser le financement de solutions à des problèmes de terrain dictés par les pays assistés ? 
Devant la proposition de l’administration Trump de réduire le budget du département d’État des États-Unis et les différents montants que les agences américaines consacrent aux plus démunis du monde, ce débat a pris une nouvelle tournure. 
Or, une réponse issue du monde musulman — qui reçoit une grande partie de l’aide américaine des dernières années — pourrait être riche d’enseignements pour concevoir la meilleure voie à suivre. 
En bref, les solutions actuelles des pays occidentaux ne fonctionnent pas. 
Ceci est particulièrement vrai dans mon pays, le Pakistan. 
Malgré de fortes hausses des montants d’aide des dernières années, dont les milliards autorisés par l’ancien président Barack Obama, ceux d’entre nous qui étaient sur terrain n’avaient guère leur mot à dire sur le processus d’exécution. 
Grosso modo, 70 bureaux d’aide régionale et 40 ONG internationales engagées dans la dispensation de l’aide aux Pakistanais. 
Mais la plupart des décisions sur l’affectation des fonds reçus sont effectuées hors du pays. 
Les bénéficiaires d’aide de pays comme le Pakistan sont au bas de la chaîne logistique du développement international. 
Les budgets sont échafaudés dans des bureaux éloignés du site prévu de prestation et les programmes bilatéraux et multilatéraux définissent souvent les priorités (comme la santé, la scolarité ou la réduction de la pauvreté) sans vraiment consulter les instances du pays assisté. 
Or, puisque les États bénéficiaires ont tellement des besoins de fonds d’assistance, qu’ils s’empressent la plupart du temps de suivre le moule des programmes concoctés par les donateurs et leurs maîtres d’œuvre. 
Ils acquiescent aux conditions, aux études et aux évaluations. 
Ils acceptent également de se faire dicter où et comment affecter les fonds. 
Les partenaires régionaux n’ont d’autre choix que de ramasser les miettes à la fin d’un long processus faisant intervenir une pléthore d’« experts » et où les bénéficiaires sentent qu’ils sont exclus d’un avenir plus prometteur. 
Mais, au lieu de simplement réduire l’aide, comme l’administration Trump semble vouloir le faire, les États-Unis devraient plutôt revoir la façon de restructurer l’aide au lieu de se questionner sur le bien-fondé de l’aide. 
Et c’est ici que des principes fondamentaux peuvent être dégagés d’initiatives partant de la base qui ont été expérimentées dans certaines régions du monde musulman. 
Le vide laissé par les programmes de l’aide occidentale a généré des solutions endogènes dans des lieux comme le Pakistan, où des autorités religieuses soucieuses du bien-être de leur société et dotées d’un fort sens de l’entrepreneuriat — les mollahs — occupent une place croissante. 
Ces membres importants de la collectivité offrent aux musulmans une vision plus incarnée des progrès dans leurs conditions de vie que ne pourraient le faire les organismes d’aide occidentaux. 
Les gens sont réceptifs aux interventions des mollahs et croient dans le bien-fondé de ce que ces derniers proposent. 
Les donateurs occidentaux n’ont jamais tenté de gagner cette confiance outre mesure. 
Au Pakistan, les mollahs recueillent des fonds de leur collectivité et des donateurs institutionnels et privés des riches pays producteurs de pétrole. 
Contrairement au financement de, par exemple, l’Agence américaine pour le développement international, les bénéficiaires n’ont pas à payer des honoraires de services-conseils ou effectuer les incontournables audits des dépenses. 
Nul besoin de tableau des mesures à prendre, de sondages dans des conditions contrôlées ou de rapports locaux. 
L’accent est d’abord mis sur les fonds, collectés par l’intermédiaire d’organes religieux et aiguillés directement vers les programmes et les collectivités qui en ont besoin. 
Dans tout le monde musulman, des mollahs-entrepreneurs œuvrent de leur propre initiative, sans passer par des administrateurs friands de primes de sujétion, d’hôtels cinq étoiles ou de billets d’avion en classe affaires. 
Certaines initiatives de leur cru ne sont pas forcément désintéressées ; dans quelques cas, le sociofinancement et des réseaux non officiels ont financé des activités liées au terrorisme. 
Comme les électeurs américains qui ont appuyé Trump, ce ne sont pas tous les musulmans qui prennent la peine de vérifier rigoureusement les faits. 
Mais dans la grande majorité des cas, les initiatives pilotées par les mollahs ont recueilli des fonds pour des écoles, des hôpitaux et d’autres services que l’Occident n’a jamais pu aider. Et elles ont grandement contribué au développement des collectivités musulmanes. 
Face à l’échec évident du paradigme de développement axé sur la modernisation, cette autre vision de l’aide est de plus en plus recherchée. 
Lorsque les experts occidentaux propageaient leurs solutions bureaucratisées pour imposer un semblant de modernité, fondé sur l’habillement, la langue et les modes de vie, peu de musulmans y voyaient d’avantages concrets sous forme de meilleures perspectives économiques et d’une plus grande mobilité sociale. 
Ils ont donc recherché et mis sur pied leurs propres solutions. 
L’économiste William Easterly a fait valoir que la meilleure façon de réformer le développement international serait de transférer les fonds des « experts » omniscients vers les « explorateurs de solutions de terrain — comme le lauréat du prix Nobel de la paix et pionnier du microfinancement Muhammad Yunus — qui n’a de cesse d’expérimenter jusqu’à ce qu’il trouve quelque chose qui améliore vraiment le sort des démunis sur le terrain ». 
D’après moi, c’est exactement ce que les mollahs accomplissent dans le monde musulman. 
Le développement atteint vraiment son but lorsqu’il est issu de solutions trouvées, expérimentées et soutenues localement, et non lorsque les organismes et technocrates occidentaux parachutent des nasses d’argent sur les pays démunis. 
De nos jours, une variété nouvelle d’« explorateurs » musulmans amenant des solutions de développement fondées sur les besoins de base. 
À mesure que le modèle de développement orienté par les mollahs continue de se diffuser dans le monde musulman, les « experts » occidentaux feraient bien de prendre connaissance des raisons de son succès. 

Les grands dragons du carbone devant la justice climatique 
BONN – Une étude majeure publiée en novembre dernier a fait ressortir que les activités de seulement 90 producteurs de charbon, de pétrole, de gaz ainsi que de ciment, baptisés de « grands dragons du carbone » ont été reconnues responsables de 63 % de toutes les émissions de CO2 depuis le début de la révolution industrielle. 
L’étude a été publiée quelques semaines seulement après que le typhon Haiyan (connu localement sous le nom de Yolanda) ait dévasté la région de Tacloban dans les Philippines. 
Accompagné de vents dont la vitesse inégalée excédait 315 km/h, le cyclone a causé la mort de 6300 personnes et jeté sur le pavé 4 millions de résidents tout en causant plus de 2 milliards $ de dégâts. 
Haiyan et sa dévastation sont devenus le cri de ralliement des délégués de la Conférence des changements climatiques aux Nations unies à Varsovie. 
À titre de riposte, ils se sont entendus pour établir un mécanisme international de compensation des pertes et dommages encourus par les pays qui sont dans l’incapacité de s’adapter ou de se protéger des pires effets du réchauffement planétaire. 
Car ceux qui sont les plus vulnérables aux changements climatiques sont souvent les moins responsables de ses causes et qui ont le moins de ressources pour contrer ses conséquences. 
Alors que les grands dragons du carbone, qui ont tiré leur immense fortune des gisements fossiles sont en grande partie responsables du réchauffement climatique. 
En 2013, les bénéfices des quatre grandes sociétés d’énergie comme Chevron, ExxonMobil, BP et Shell cumulaient 94 milliards $. 
Cette fabuleuse cagnotte n’a pu être amassée qu’en externalisant le coût le plus important de leurs produits, à savoir les catastrophes climatiques qu’ont subies les populations les plus démunies et les plus vulnérables. 
Il semble donc juste et raisonnable que les grands groupes liés aux énergies fossiles, plus particulièrement les grands émetteurs de carbone, payent leur écot pour chaque tonne de charbon, baril de pétrole ou mètre cube de gaz qu’ils produisent auprès d’un nouvel organisme international qui administrerait les mécanismes de compensation des pertes et dommages, ce qui permettrait de financer des interventions pour contrer les pires effets du changement climatique. 
De plus, puisque les effets des changements climatiques d’aujourd’hui sont le fait des émissions du passé, les grands responsables du carbone devraient eux aussi s’acquitter de leur dette historique. 
Si la taxe est fixée dès le départ à un niveau relativement élevé de deux dollars par tonne de carbone, elle pourrait générer 50 milliards $ annuellement, mais le taux d’imposition doit être relevé chaque année. 
Ces taxes pourraient venir en aide aux initiatives à long terme des pays vulnérables pour lutter contre les effets du réchauffement climatique ainsi qu’au financement de projets pilotes visant la minimisation des pertes et des dommages, des échanges de données et l’adoption de pratiques exemplaires. 
Elle pourrait aussi financer les programmes de contrôle et de prévision de l’évolution du climat et des événements météorologiques extrêmes, permettant aux autorités et aux populations de se préparer aux catastrophes imminentes. 
Les sommes recueillies couvriraient également les primes de risque pour pertes et dommages sur les polices d’assurance individuelles, locales, régionales, nationales ou internationales. 
Les États pourraient recueillir des taxes des grands émetteurs de carbone, par exemple lorsqu’ils reçoivent les redevances et autres frais liés à l’extraction pour déposer ces sommes dans le mécanisme de compensation internationale. 
Si la nouvelle taxe est greffée à des frais déjà en place, ceci renforcerait les signaux que les prix envoient pour favoriser la transition des combustibles fossiles vers les ressources renouvelables. 
Cette taxe imposée sur les revenus générés par les combustibles fossiles serait entièrement conforme aux normes de la Convention des Nations Unies sur les changements climatiques qui ont été fondées sur les principes de précaution et du pollueur-payeur du droit international. 
En effet, une telle structure serait proche des régimes existants, tels que ceux qui couvrent les compensations pour les marées noires ou les catastrophes nucléaires. 
Or, le remboursement du coût des dégâts, même si nécessaire, est loin d’être suffisant. 
Après tout, le paiement d’une compensation n’implique aucunement que les grands émetteurs de carbone aient un droit acquis de polluer. 
Nous devons également travailler à cesser d’infliger des dommages aux populations les plus vulnérables (et à nous-mêmes). 
Lorsque les États du monde entier se réuniront à Paris en 2015 pour la Conférence de l’ONU sur les changements climatiques, ils devront s’entendre sur les manières de diminuer progressivement les émissions de gaz à effet de serre et de cesser d’exploiter des combustibles fossiles avant le milieu du siècle. 
Selon Carbon Tracker, 80 % des réserves de combustibles fossiles doivent demeurer sous terre pour éviter que les changements climatiques ne nous mènent à la catastrophe. 
Même au niveau relativement « faible » de changement climatique d’aujourd’hui, la dévastation est déjà bien réelle. 
Elle est une réalité pour les citoyens des Philippines qui viennent de perdre leurs proches et qui essaient de reconstruire leurs logis et leur vie ; pour les habitants des îles du Pacifique qui cultivent leurs récoltes dans des conteneurs, qui importent de l’eau potable et qui érigent des digues pour lutter contre l’érosion de leurs îles par la mer comme pour les métayers affamés du Sahel. 
Et c’est également le cas pour des millions d’autres personnes vulnérables dans le monde entier. 
Ces populations ont besoin de l’aide internationale, non pas simplement sous forme de soutien moral, mais d’une aide véritable prenant la forme de mécanismes efficaces et bien financés pour prévenir ou du moins atténuer les épreuves que leur inflige les changements climatiques causés par l’industrialisation passée et présente. 
Le temps est venu de payer pour les grands dragons du carbone. 

La Namibie, un exemple pour tous 
WINDHOEK – Coincée entre l'Angola et l'Afrique du Sud, la Namibie a beaucoup souffert durant la lutte contre l'apartheid. 
Mais depuis qu'elle est devenue indépendante de l'Afrique du Sud en 1990, ce pays de 2,4 millions d'habitants a fait d'énormes progrès, notamment au cours des deux dernières années. 
Ce succès tient en grande partie à l'importance que le gouvernement accorde à l'éducation. 
Alors que dans les pays riches on tient pour acquis la gratuité de l'école primaire et de l'école secondaire, dans beaucoup de pays pauvres l'éducation secondaire, et souvent même l'éducation primaire, sont payantes. 
On conseille souvent à l'Etat de prélever des frais de scolarité pour diminuer ses dépenses. 
Or en Namibie l'éducation primaire et secondaire sont gratuites. 
La Namibie prend également des mesures profitables à long terme dans d'autres domaines. 
La politique d'éradication du paludisme a permis de réduire le nombre de cas de 97% en une dizaine d'années. 
Allant à l'encontre de la tendance générale, les inégalités de revenus y ont diminué. Le coefficient de Gini qui en est la mesure standard a baissé de 15 points depuis 1993 - probablement l'un des progrès les plus spectaculaires dans ce domaine. 
Et depuis 1993 le taux de pauvreté du pays a diminué de plus de moitié, passant de 69% à moins de 30%, et le taux d'extrême pauvreté (correspondant à un revenu inférieur à 1,9 dollars par jour) a chuté dans les mêmes proportions, passant d'un peu moins de 53% à moins de 23%. 
En Afrique la Namibie arrive en tête en termes de liberté de la presse dans le classement de Reporters sans Frontières – devançant largement les USA et d'autres pays riches. 
Elle figure aussi parmi les pays les moins corrompus d'Afrique dans le classement de perception de la corruption établi par Transparency International. 
Malgré la baisse du prix des matières premières, elle a réussi à conserver un taux de croissance du PIB élevé – il est estimé à 4,5% en 2015, après qu'il ait été de 4,2% en moyenne sur la période 1991-2014. 
Son taux d'endettement est d'environ 25% du PIB - c'est moins du tiers du taux d'endettement de l'Europe ou des USA. 
Certes, la Namibie est confrontée à des problèmes. 
Son taux de chômage mesuré suivant les normes habituelles reste élevé, presque 28%. 
Et comme dans les autres pays de la région, la prévalence du sida y est très élevée – prés de 17% de la population est séropositive. 
La Banque mondiale la classe parmi les pays à revenu moyen, mais les autorités soulignent qu'en réalité la Namibie est un pays en développement. 
Elle rencontre certaines des difficultés que l'on associe aux pays sous-développés. 
C'est un grand pays aride avec une population très faible. 
On peut y rencontrer dans des zones désertiques des communautés nomades isolées vivant de la chasse et de la cueillette qui devront être intégrées dans une société moderne sans perdre leur identité. 
Intégrer des populations qui étaient il y a 25 ans dans les marges de l'économie mondiale est un énorme défi. 
Pour la Namibie c'est encore plus difficile, car comme tous les autres pays elle doit faire face au réchauffement climatique. 
Pourtant elle a pris ces problèmes à bras le corps en créant une économie diversifiée et une société unie. 
Il est remarquable que les factions politiques rivales travaillent ensemble dans l'intérêt général. 
La Namibie offre des services de santé à bon marché, non seulement à ses propres citoyens, mais aussi à ses voisins. 
Quelques 15% à 20% des utilisateurs des centres de santé du nord du pays sont des Angolais. 
Le directeur de l'hôtel où nous étions, juste de l'autre coté de la frontière, envoie régulièrement un petit bateau traverser le fleuve infesté de crocodiles pour chercher des Angolais qui viennent acheter des provisions à la cantine de l'hôtel ou consulter dans un centre de santé. 
Aucun Namibien ne parle d'ériger un mur entre son pays et ses voisins pauvres ou corrompus. 
Les habitants que nous avons rencontrés comprennent que l'on ne choisit pas ses voisins et qu'il est préférable de partager avec eux le peu d'eau disponible, de coopérer avec eux à une politique de santé régionale, d'encourager les investissements et de faire des échanges d'étudiants. 
Le gouvernement namibien a compris que l'abondance de ressources naturelles peut facilement devenir une malédiction si elle sert à enrichir une minorité au détriment de la majorité. 
Il sait que si le pays n'investit pas les bénéfices qu'il en tire dans des infrastructures et dans les capacités productives de la population, l'épuisement de ces ressources finira par appauvrir le pays au lieu de l'enrichir. 
Il a parfaitement conscience qu'il doit les exploiter au mieux au profit de la population, c'est pourquoi il réexamine la législation sur les investissements, ainsi que les contrats miniers. 
La transparence est un élément crucial de ce processus, c'est pourquoi le gouvernement est si favorable à la liberté de la presse. 
Ainsi que le président Hage Geingob nous l'a dit, la presse écrit souvent des choses qui ne lui plaisent pas. 
Mais ayant combattu pour libérer son pays de l'Afrique du Sud de l'apartheid, il affirme que la Namibie doit défendre la liberté qu'elle a conquise. 
Il reconnaît également que la transparence le protége des demandes de favoritisme émanant de certaines entreprises et d'autres groupes d'intérêt. 
Certaines des ressources essentielles du pays ne sont pas illimitées. 
D'autres comme la pêche sont renouvelables et le gouvernement fait tout ce qui est en son pouvoir pour les préserver et les mettre en valeur. 
Mais surtout, contrairement à d'autres pays dépendant des ressources naturelles, il a réussi à diversifier son économie – au point que les services représentent plus de 60% du PIB. 
Le tourisme arrive en tête, avec chaque année plus d'un million de touristes étrangers qui visitent le pays. 
Cela n'a rien de surprenant. 
La Namibie est l'un des plus beaux pays du monde, sa population respecte l'environnement et protége les animaux. 
Il y a environ un siècle, les colonialistes (les 1% de l'époque) considéraient la chasse comme un sport et décimaient la population de rhinocéros et d'éléphants. 
Aujourd'hui les scientifiques namibiens réintroduisent les animaux sauvages sur la Côte des squelettes et dans d'autres lieux du pays. 
L'ironie de l'histoire, c'est qu'une partie du financement de cette opération vient des 1% d'aujourd'hui qui soutiennent cette cause. 
La Namibie est la preuve que même un pays très désavantagé au départ – très profondément affecté par le racisme, le colonialisme, les inégalités et le sous-développement – peut trouver la voie vers une prospérité partagée. 
La communauté internationale doit reconnaître son succès et l'encourager. 

Kennedy et les femmes 
NEW YORK – La 50e commémoration de l’assassinat de John F. Kennedy nous offre l’occasion d’analyser les différents changements survenus depuis cinq décennies au sein des mentalités américaines. 
Si Kennedy appartient aujourd’hui au panthéon des héros de l’Amérique, un certain nombre de données récentes laissent en effet à penser que l’admiration des Américains – et en particulier l’enthousiasme des femmes – à l’égard du leader se serait quelque peu érodé. 
Comment expliquer un tel désenchantement ? 
À plusieurs égards, certes, les accomplissements réalisés par Kennedy en faveur des femmes apparaissent tout aussi progressistes que ses démarches autour des considérations raciales et de la pauvreté. 
L’une des initiatives véritablement visionnaires de l’homme d’État a consisté à demander à Eleanor Roosevelt, alors féministe de longue date, de présider la toute première Commission présidentielle sur le statut de la femme, ou PCSW. 
Loin de constituer une simple initiative de façade, il y eut dans cette PCSW – qui réunissait un certain nombre de dirigeants politiques à la fois hommes et femmes – un véritable effort de travail autour des discriminations affectant les femmes sur leur lieu professionnel, autour des protections juridiques qu’il eut été judicieux de leur conférer, ainsi que sur les moyens de remédier à l’inégalité des sexes – une problématique alors encore absente du vocabulaire utilisé. 
En effet, à l’époque où Kennedy réunit la PCSW, les Américaines pouvaient se voir exclues des jurys judiciaires, ne bénéficiaient que d’un accès restreint à la contraception orale et à l’avortement, et n’étaient pas même habilitées à obtenir un crédit en leur nom propre. 
L’année même où Kennedy fut assassiné, Betty Friedan publia un essai intitulé La Femme mystifiée, déclenchant une importante controverse autour d’un « problème dénué de qualification » – à savoir le mécontentement des femmes quant à la restriction de leurs responsabilités. 
Rendu un mois avant l’assassinat de Kennedy, le rapport de la PCSW aurait pu constituer un tournant décisif si l’on ne lui avait pas ôté la vie. 
Mais malgré les positions progressistes du président, l’analyse rétrospective du statut global de la femme américaine dans les années 1960 met à mal l’héritage kennedien. 
Dans un premier temps icône d’héroïsme, de charme personnel et de volonté de lutte contre un certain nombre d’injustices de longue date, Kennedy a vu sa réputation sévèrement entachée par nombre de récits et témoignages autour d’un véritable défilé de femmes sur les oreillers de la Maison Blanche (ou ceux des chambres d’hôtel lorsque le président était en déplacement). 
Les récits livrés par certaines de ces femmes – parmi lesquelles Mimi Alford, stagiaire aux bureaux de presse de la Maison Blanche, âgée de 19 ans lorsqu’elle commença à entretenir avec le président une relation qui durera 18 mois – ont en effet terni l’aura du président Kennedy, si ce n’est totalement assombri. 
Il en va de même des témoignages autour de ses liaisons avec Marilyn Monroe et Marlene Dietrich. 
D’autres femmes, parmi lesquelles sa maîtresse autoproclamée, Judith Campbell, auraient par ailleurs entretenu des relations sexuelles avec certaines personnalités de la mafia. 
Le sentiment selon lequel tout eut été dû à d’aussi irresponsables dirigeants masculins s’est depuis peu à peu érodé – sujet, comme c’est souvent le cas dans la culture américaine, que l’on retrouve à la télévision. 
Plusieurs séries télévisées à succès, telles que la saga « The Good Wife, » mettent en évidence la souffrance des épouses de dirigeants politiques, épouses dont on exige retenue et bonnes manières face, pourtant, aux comportements les plus discriminatoires. 
De même, la série « Mad Men, » qui nous dépeint les frasques de fringants responsables aussi amateurs de femmes que de cocktails, plonge au plus profond du caractère superficiel et destructeur des prérogatives sexuelles masculines du début des années 1960. 
Cet examen a posteriori de l’irresponsabilité et des privilèges sexuels masculins caractéristiques des années 1960 s’opère également aujourd’hui à d’autres égards – aggravant cette transformation qui fait passer Kennedy du statut de charmant playboy à celui de prédateur compulsif. 
La biographie autorisée de l’écrivain Norman Mailer – célèbre pour avoir déclaré, aux premières heures du féminisme, que « toutes les femmes devraient être enfermées en cage » – vient de voir le jour aux États-Unis. 
L’incorrigible appétit de Mailer pour les femmes (l’homme ayant été marié six fois) y fait l’objet d’une sérieuse réévaluation critique. 
Aspect des plus révélateurs, là où l’aura de Kennedy a faibli auprès des femmes, la réputation de son épouse n’a cessé d’embellir. 
Au fil des décennies, Jacqueline Kennedy est passée de l’image d’hôtesse à l’allure de poupée, ouvrant les portes de la Maison Blanche aux caméras de télévision, ou encore de l’incarnation de la veuve épleurée derrière son voile noir, à l’image solide et imposante d’éditrice de livres accomplie – icône de la femme moderne et active, voire féministe – que nous lui avons connu dans les dix dernières années de sa vie. 
Ses conversations avec l’historien Arthur Schlesinger, volontairement enregistrées pour la postérité en mars 1964, puis publiées en 2011, ont ajouté à sa renommée posthume. 
L’ascension de l’étoile Jackie Kennedy sur fond d’érosion de l’image du président KFK – à tout le moins s’agissant de sa vie privée et des fins auxquelles il aura exploité son magnétisme personnel – reflète l’évolution sociétale de l’Amérique elle-même. 
Ce changement dans les mentalités américaines à l’endroit d’icônes telles que les Kennedy met en lumière l’évolution – que j’estime positive – des besoins, valeurs et aspirations propres aux Américains à l’endroit des femmes et de la relation entre les deux sexes. 
La création de la PCSW par le président Kennedy laisse à penser qu’il avait probablement vu les choses venir, bien qu’il agît clairement comme un homme de son temps. 

Justice pour les tomates 
NEW YORK – Votre dernier hamburger acheté au fastfood ne vous a sûrement presque rien coûté. 
Mais que coûte la tranche de tomate sur ce hamburger à l'employé qui l'a faite venir jusqu'ici ? 
Presque partout dans le monde - y compris aux Etats-Unis - ce coût peut être extrêmement élevé. 
Les salaires déplorables ne sont qu'un début. 
En Floride les cueilleurs de tomates gagnent en moyenne seulement 0,50 dollar pour chaque seau de 32 livres (14,5 kg). 
Un employé qui cueille toute la journée (un travail éreintant qui commence avant l'aube) a la chance de gagner 10 500 dollars par an, ce qui le place en-deçà du seuil de pauvreté. 
Viennent ensuite les inquiétantes violations des droits de l'homme. 
Au Mexique, les autorités ont dernièrement libéré près de 300 personnes, dont 39 adolescents « détenus dans des conditions d'esclavage dans un camp où les tomates sont triées et emballées pour l'exportation. » 
Les autorités fédérales américaines ont appelé les champs de tomates de Floride « l'épicentre de l'esclavage moderne. » 
Les abus constatés sur les employés agricoles par les intérêts agroalimentaires sont sévères et systématiques. 
Entre alors en scène la Campaign for Fair Food - un combat pour de meilleurs salaires et de meilleures conditions de travail, pour lequel les cueilleurs de tomates de Floride et leurs associés ont combattu et ont largement gagné. 
Leur combat non seulement met en évidence les obstacles auxquels sont confrontées les organisations d'employés à l'ère de l'externalisation et des chaînes mondiales d'approvisionnement, mais il pourrait aussi servir de modèle aux employés d'autres industries. 
Pendant de nombreuses années, l'industrie de la tomate de Floride reposait sur des employés Blancs et afro-américains pauvres. 
Elle repose aujourd'hui principalement sur des employés agricoles à bas salaires en provenance d'Haïti, du Mexique, du Guatemala et d'autres pays d'Amérique centrale : un changement qui doit beaucoup à deux décennies de libéralisation des échanges. 
Des mesures comme l'Accord de libre-échange nord-américain (ALÉNA) ont permis à des multinationales de vendre des produits bon marché au Mexique et dans d'autres pays, en sous-payant les agriculteurs locaux et en poussant des millions de personnes à quitter leur terre. 
A la recherche d'un emploi, beaucoup ont émigré aux États-Unis où, comme employés privés de leur autonomie, ils sont allés travailler pour les (quasiment) les mêmes multinationales. 
Mais la mondialisation affecte maintenant les tactiques que les employés agricoles ont choisies. 
Comme le fait remarquer Jake Ratner, un jeune militant qui travaille pour Just Harvest USA, les multinationales sont souvent isolées des tactiques traditionnelles comme les boycotts. 
Donc les ouvriers agricoles et leurs alliés ont choisi une nouvelle approche de « brand-busting » qui cible l'image de marque des entreprises et qui a attiré l'attention des décisionnaires au sommet de la hiérarchie mondiale de l'alimentaire. 
L'ordre du jour de Campaign for FairFood consiste à convaincre chaque acheteur de tomates important à signer le Fair Food Program, ce qui contre une petite prime - un cent par livre - change radicalement la vie des employés et celle de leur famille. 
Dans le cadre du FFP, les employés qui étaient payés 0,50 cents par seau de 32 livres (un tarif qui n'a pas augmenté depuis plus de 30 ans) ont obtenu 0,82 dollar, soit une augmentation de 64%. 
Une organisation tierce, le Fair Food Standards Council surveille la conformité des salaires et le respect des droits de l'homme pour le secteur. 
Avant le lancement du FFP en novembre 2010, le puissant secteur de la tomate de Floride avait longtemps résisté à l'augmentation du tarif par seau et avait refusé de signer les codes de conduite pour protéger les travailleurs contre les abus. 
Cela a changé quand les militants ont commencé à cibler les multinationales en haut de la pyramide et non plus les producteurs (qui sont maintenant simplement des intermédiaires contraints par des multinationales). 
Ainsi, onze des plus grandes entreprises alimentaires mondiales qui achètent leurs tomates auprès des producteurs de Floride (dont McDonald, Taco Bell et Burger King et des chaînes de supermarchés comme Whole Foods et de Trader Joe) ont adopté le FFP. Le FFP n'a pas seulement augmenté les salaires des employés. 
Une hotline de plainte confidentielle permet aux employés de signaler les violations des droits de l'homme. Plus de 300 plaintes ont été reçues depuis 2011 (toutes ont fait l'objet d'une enquête et une grande majorité a été résolue). 
Et les entreprises qui adhèrent au FFP s'engagent également à une tolérance zéro sur le travail forcé, ce qui crée une incitation commerciale sur leurs producteurs, les poussant à contrôler activement leurs propres mesures. 
Dans le passé, les forces du marché ont créé une incitation à regarder ailleurs. 
De même, avant le FFP, les cueilleurs de tomates de Floride devaient se réveiller à trois ou quatre heures du matin pour monter dans les autobus et être sur les domaines à la minute où les commandes arrivaient. 
Mais ils n'étaient souvent pas autorisés à commencer la cueillette jusqu'à 2 à 3 heures plus tard, quand la rosée sur les plantes a séché : un temps pour lequel ils n'étaient pas payés. 
A présent, grâce à l'introduction de pointeuses autorisées par le FFP, les employés peuvent pointer et enregistrer leurs heures et s'assurer qu'ils recevront au moins le salaire minimum de l'État. 
De ce fait, les producteurs ne veulent plus commencer si tôt, ce qui donne leur plus de temps pour dormir et prendre le petit-déjeuner en famille. 
Sans ces programmes, la pression des multinationales continue. 
En s'appuyant sur leur pouvoir d'achat massif, les grandes grandes multinationales agroalimentaires font baisser les prix, non seulement en appauvrissant les ouvriers agricoles, mais en érodant les bénéfices des producteurs qui embauchent. 
Entre temps, la désagrégation et la « désintermédiation » des multinationales leur permet de créer des obstacles formels qui empêchent la direction de voir et encore moins d'être influencée par leurs propres employés (et producteurs). 
J'ai vécu ceci en personne quand j'ai rejoint une manifestation de protestation organisée par la Coalition des Employés d'Immokalee contre le fast-food de Wendy sur Union Square à New York City. (Bien que quatre des cinq plus grandes sociétés de fast-food américaines aient adhéré au FFP, Wendy reste l'exception). 
En citant la politique de la société, les directeurs de Wendy ont même refusé d'accepter une lettre de la part des protestataires pour adhérer au FFP et leur ont donné le numéro de téléphone du porte-parole de la société Wendy. 
Les militants disent qu'en composant ce numéro, on déclenche une écoute de lettre-type et que personne ne leur parle jamais directement. 

Nationalisme et terrorisme 
BOSTON – Le 11 septembre 2001 a pu, au moins dans un premier temps, ressembler à une variation de mauvais goût dans l'histoire du nationalisme, étant donné les prétentions explicitement mondiales d'Al-Qaïda. 
En fait, maintenant que le choc initial et la confusion ont cédé la place à une perspective plus sobre, les attaques terroristes de cette horrible journée sont davantage envisagées, comme cela doit être le cas, comme un jalon nationaliste parmi d’autres. 
Dans cette perspective, les attaques n'apparaissent plus, comme cela a été le cas immédiatement après, comme le reflet d'une mentalité non civilisée, irrationnelle et incompréhensible, ou d'une civilisation tout à fait différente – prémoderne, non-éclairée et fondamentalement « traditionnelle » (en d'autres termes, non développée). 
C'est en ce sens peu flatteur que l'Islam, la religion dominante d'une partie économiquement arriérée du monde, était censée avoir motivé les attentats du 11 septembre 2001. 
Et parce que ceux qui ont cru cela (presque tous ceux dont les voix ont été entendues) ont tardivement perçu sa connotation insultante, discuter de ce sujet a provoqué une angoisse considérable au cours des années écoulées. 
Aucun euphémisme ne peut soutenir sans insulte que l'une des grandes religions du monde a une idéologie meurtrière, irrationnelle, inacceptable pour l'homme moderne et civilisé. 
Et pourtant deux administrations américaines différentes ont sous-entendu cette hypothèse – et ont toujours agi conformément à celle-ci. 
Mais une fois que nous plaçons la tragédie du 11 septembre 2001, et le phénomène politique plus vaste du terrorisme international, dans le contexte d'autres tragédies historiques au cours du siècle, la religion devient une explication peu probable. 
C'est là que l'influence du nationalisme devient évidente. 
Le nationalisme est la force motrice majeure en Occident depuis le début de la période moderne. 
Les historiens ont souligné son influence dans l'Angleterre élisabéthaine (qui a produit l'esprit animant la Rébellion puritaine et la migration vers l'Amérique) et ils le reconnaissent de plus en plus comme la force motrice à l'œuvre dans les Révolutions française et russe. 
De même, les étudiants chinois commencent à le considérer comme une source d'inspiration pour la lutte de Mao Zedong contre le Kuomintang (ouvertement auto-proclamé « Mouvement Nationaliste ») et pour les politiques de la République populaire. 
Et aucun sens historique n'est nécessaire pour comprendre que le nationalisme était la source du National-socialisme de Hitler et, par conséquent, de la Seconde Guerre mondiale. 
En fait, il serait étonnant que cela ne soit pas le cas, étant donné que le nationalisme est la fondation culturelle de la modernité – le cadre de sa conscience sociale. 
Et précisément parce que le nationalisme façonne notre manière de penser, son rôle dans les phénomènes qui ne claironnent pas leur nationalisme – comme les attaques d'Al-Qaïda en 2001 – peut facilement être négligé. 
En règle générale, la plupart des nationalistes ne se disent pas nationalistes. 
Comme la plupart d'entre nous, ils croient que leur nationalisme est naturel et qu'il n'a pas à être souligné. 
Mais un petit examen de conscience devrait amener n'importe quelle personne sensée à remarquer que nous sommes tous nationalistes – nous sentons, pensons et réagissons au monde selon ce que prescrit le nationalisme. 
Le nationalisme est une vision temporelle (et donc laïque, même si elle utilise la religion dans sa rhétorique) qui divise les gens en communautés souveraines aux membres égaux. 
L'égalité des membres nationaux (qui, en même temps, peut être définie exclusivement) élève le statut de chaque membre à celui de l'élite, le rendant dépendant de la dignité de la nation dans son ensemble. 
Ainsi, ceux qui possèdent une conscience nationale sont engagés en faveur de la dignité de la nation et en deviennent les défenseurs – selon son statut ou son prestige, par rapport à d'autres nations. 
C'est pour cette raison que la concurrence pour le prestige national a été le motif principal en matière de politique internationale depuis le début du XXe siècle. 
Plus précisément, l'agresseur dans de nombreux conflits internationaux au cours de cette période a été motivé par une blessure apparente à sa dignité nationale. 
Un préjudice réel n'est pas nécessaire : la supériorité apparente d'une autre nation suffit. 
Dans une société moderne avancée comme l'Allemagne, les intellectuels n'ont aucune difficulté à utiliser un langage ouvertement nationaliste pour convaincre une population consciente des menaces à l'échelle nationale qui pèsent sur son prestige national. 
En revanche, dans une société où la conscience nationale se limite aux mieux éduqués (par exemple, dans les pays arabes du Moyen-Orient), il faut recourir aux moyens traditionnels de la mobilisation. 
Dans le cas du Moyen-Orient, ce moyen de mobilisation traditionnel est l'Islam et ainsi les menaces qui pèsent sur le prestige national sont présentées comme une menace contre l'Islam. 
Certaines nations ne se sentent pas menacées par les insultes imaginaires à la dignité nationale – pour diverses raisons historiques, elles se croient supérieures aux autres. 
Mais si leur prestige est effectivement en jeu, la perception d'une menace devient décisive. 
Pour quelle autre raison les citoyens du monde développé seraient-ils si préoccupés par leur compétitivité économique ? 
N'est-ce pas assez pour nous d'être riches ? 
Pourquoi avons-nous besoin d'être plus riches que les autres ? 
Pourquoi par exemple, les Américains se sentent-ils donc menacés par la montée économique pacifique de la Chine (de même qu'ils ont éprouvé ce sentiment face à la réussite économique du Japon dans les années 80) ? 
Ne plus être « Numéro un » offenserait le sens de la dignité des Etats-Unis. 
Ce n’est pas plus compliqué que ça. 
La Chine est maintenant elle aussi motivée par le nationalisme et cela va s'accentuer aussi fortement que cela est possible pour une population motivée par 1,30 milliards de personnes. 
La menace envers la réputation internationale des Etats-Unis est réelle ; mais, aveuglés par elle, les Américains croient qu'ils sont encore en mesure d’être condescendants face à la Chine, comme ils le seraient face à une puissance inférieure. 
Pour l'instant, les Chinois sont peut-être trop préoccupés par leurs propres affaires pour prêter attention à de telles insultes, mais il est idiot de les offenser délibérément. 
Parce que les Américains ont mal compris les motivations des attentats du 11 septembre 2001, les États-Unis ont mené deux guerres coûteuses, qui n’ont pas vaincu leurs ennemis et ont laissé le Moyen-Orient dans un état plus explosif que jamais. 
Être aveugle à la relation entre le nationalisme et la dignité en Chine – et à la propre conduite de l'Amérique face à la Chine – peut coûter encore plus cher aux États-Unis. 

La politique des taux d’intérêt négatifs 
ATHÈNES – Toutes les bonnes choses ont un prix. 
Seules les mauvaises, à l’instar des déchets toxiques, présentent un prix négatif, qui équivaut au montant que le protagoniste est prêt à payer pour les faire disparaître. 
Se pourrait-il que les taux d’intérêt négatifs signifient l’émergence d’une nouvelle vision de l’argent selon laquelle il serait devenu une « mauvaise » chose ? 
Au sein des économies de marché, l’argent constitue la mesure de la valeur des biens et des services. 
Le taux d’intérêt représente le prix de cette mesure – c’est-à-dire le prix de l’argent lui-même. 
Lorsque ce prix se situe au niveau zéro, peu importe que l’argent soit prêté ou conservé sous un matelas, puisque le coût d’une telle conservation ou d’un tel emprunt est nul. 
Mais comment est-il possible que le prix de l’argent – qui après tout fait tourner le monde, ou qui selon Karl Marx « transforme toutes [les] impuissances en leur contraire » – se situe au niveau zéro ? 
Et comment expliquer qu’il puisse devenir négatif, comme c’est actuellement le cas dans la majeure partie de l’économie mondiale, à l’heure où les plus fortunés de ce monde « soudoient » les États pour leur emprunter plus de 5 500 milliards $ ? 
La réponse ne peut revêtir qu’une nature que les économistes ont en horreur, à savoir une nature philosophique, politique, et par conséquent irréductible à une explication positiviste et rationnelle. 
Autrement dit, la réponse doit avoir trait à l’essence même de l’argent. 
Sur un marché agricole, les vendeurs qui se retrouvent avec de nombreuses tomates non vendues vont commencer à en baisser le prix, jusqu’à un niveau (éventuellement très bas, mais toujours positif) auquel toutes leurs tomates seront vendues. 
Par opposition, depuis la crise financière mondiale de 2008, chaque fois que le prix de l’argent a été abaissé, la demande s’y rattachant a chuté, et l’excès d’épargne augmenté. 
Manifestement, l’argent a quelque chose de différent des tomates et autres « choses » bien définies. 
Pour comprendre comment l’argent peut à la fois constituer le bien suprême de nos sociétés et atteindre un prix négatif, il convient tout d’abord de réaliser qu’à la différence des tomates, l’argent ne revêt pas de valeur intrinsèque privée. 
Son utilité découle de ce que son détenteur peut conduire d’autres individus à faire. 
Comme le formule Lénine dans sa définition de la politique, l’argent est une question de « qui fait quoi à qui ». 
Imaginez que vous soyez entrepreneur et que vous disposiez d’argent déposé dans une banque, ou qu’une banque soit désireuse de vous prêter d’importantes sommes d’argent dans le cadre d’un investissement dans votre activité. 
Vos nuits sont agitées tant vous hésitez à investir dans un nouveau produit, c’est-à-dire à exploiter votre possibilité d’accéder à de l’argent pour conduire d’autres individus à travailler pour vous. 
Face à l’actuelle Grande déflation, votre plus grande inquiétude réside dans le futur état d’esprit et pouvoir d’achat de vos clients. 
Seront-ils capables et désireux d’acheter votre nouveau produit à un prix assez élevé, et en quantités suffisantes ? 
Supposons que lors d’une insomnie vous allumiez la radio ou la télévision et découvriez que la présidente de la Réserve fédérale américaine Janet Yellen et le président de la Banque centrale européenne Mario Draghi envisagent d’abaisser encore davantage les taux d’intérêt. 
Vous réjouiriez-vous à l’idée que vos coûts de financement vont diminuer ? 
Seriez-vous incité à investir désormais votre propre argent, maintenant qu’il s’accompagne d’un taux d’intérêt moins élevé (peut-être même négatif) ? 
Certainement pas. 
Vous réagiriez probablement de manière alarmée à cette nouvelle : « Mon Dieu ! 
Si Janet et Mario envisagent une nouvelle baisse des taux d’intérêt, c’est qu’ils doivent avoir de bonne raisons de penser que la demande restera faible ! » 
Vous abandonneriez alors votre projet d’investissement. 
« Mieux vaut emprunter de l’argent à un prix quasi-nul, » penseriez-vous, « puis racheter davantage d’actions de ma société, booster leur valeur, engranger davantage à la bourse, et encaisser les profits en prévisions de futures périodes difficiles. » 
C’est ainsi que le prix de l’argent chute, alors même que l’offre abonde en la matière. 
Ces mêmes banquiers centraux qui n’ont pas su prévoir la Grande déflation s’efforcent désormais de trouver une porte de sortie au moyen de modèles économiques et économétriques qui ne sont pas non plus parvenus à l’expliquer, et encore moins à proposer des solutions. 
Peu disposés à remettre en question le dogme politique selon lequel les banques centrales doivent demeurer apolitiques, ils refusent de considérer l’argent comme davantage qu’une simple « chose ». 
Ainsi poursuivent-ils leur quête d’une solution de bricolage technocratique à un problème qui réclame pourtant une solution politique philosophiquement astucieuse. 
Cette quête est en effet futile. 
Dès lors que le prix de l’argent (les taux d’intérêt) a atteint le niveau zéro, les banques centrales ont cherché à acheter des montagnes de dettes publiques et privées auprès de banques commerciales, afin de les inciter à prêter gratuitement. 
La BCE est allée jusqu’à payer les banques pour que celles-ci prêtent aux entreprises, tout en sanctionnant le fait qu’elles refusent de prêter (via des taux d’intérêt négatifs concernant les réserves excédentaires). Considérant ces mesures comme autant de réponses désespérées à des prévisions de déflation autoréalisatrices, les banquiers et les entreprises sont alors entrés en grève de l’investissement, tout en utilisant l’argent des banques centrales pour gonfler le prix de leurs propres actifs (actions, biens immobiliers, œuvres d’art, etc.). 
Tout ceci n’a contribué en rien à mettre un terme à la Grande déflation. 
Les riches sont simplement devenus plus riches encore, résultat qui a en quelque sorte renforcé la croyance des banquiers centraux dans l’indépendance des banques centrales. 
Fort heureusement, tous les banquiers centraux ne se montrent pas aussi inefficaces dans la formulation de réponses inventives à la Grande déflation. 
Andy Haldane, économiste en chef de la Banque d’Angleterre, a courageusement suggéré que l’argent devienne totalement numérique, ce qui permettrait d’imposer à tous des taux d’intérêt négatifs en temps réel, obligeant ainsi chacun à dépenser en même temps. 
De son côté, John Williams, président-directeur général de la Banque de réserve fédérale de San Francisco, a récemment affirmé que la Grande déflation ne pourrait être stoppée qu’en fixant simultanément le niveau des prix et le revenu nominal national – sorte de New Deal faisant intervenir une action conjointe de la Fed et du gouvernement. 


La solution en déshérence de la crise de la tuberculose 
BOSTON/ GENÈVE – Alors que l’innovation technologique est aujourd’hui si rapide, deux millions de personnes mourront cette année de la tuberculose, parce qu’elles sont trop pauvres pour assumer le prix du traitement. C’est une honte. 
Car la raison pour laquelle la tuberculose continue à tuer est simple : l’indifférence. 
Cette indifférence repose sur une illusion mortifère : la tuberculose (TB) serait une maladie du passé – un fantasme qui persiste alors même que 10,4 millions de personnes ont contracté la maladie en 2016. 
Les malades de la tuberculose n’ont généralement pas les moyens d’attirer l’attention de l’opinion mondiale. 
Quoique la maladie puisse frapper tout un chacun, elle touche de façon disproportionnée les populations vulnérables vivant dans les camps de réfugiés, les bidonvilles ou les prisons. 
Selon une autre illusion, nous disposerions en quantités des traitements nécessaires pour combattre la tuberculose, alors qu’elle continue de muter. 
Mais la TB multi-résistante (TB-MR) est une très sérieuse menace. 
On la qualifie parfois d’« Ebola avec des ailes » : les deux agents pathogènes ont des taux de mortalité similaires, mais la TB-MR se transmet par voie aérienne et se propage plus facilement. 
Les traitements actuels de la TB-MR comprennent un régime thérapeutique non dénué d’effets secondaires – certains médicaments doivent en outre être administrés par des injections douloureuses et quotidiennes – qui peut durer pendant deux ans. 
Les options thérapeutiques contre la TB n’ont pour ainsi dire pas évolué pendant des décennies. 
Alors que les politiques de recherche et développement pour le SIDA/VIH et l’hépatite C continuent de donner des résultats, les moyens alloués à la R&D pour la TB demeurent très inférieurs. 
Mais ce n’est pas tout. 
Au cours des quatre dernières années, les soins de la TB auraient dû connaître une révolution. 
Après cinquante années durant lesquelles aucune molécule nouvelle n’avait été trouvée, deux médicaments ont été autorisés, presque coup sur coup, la bédaquiline et le délamanide. 
Il aurait dû s’agir d’un moment historique dans la lutte contre la TB, notamment pour les malades que leurs traitements ne parvenaient pas à guérir. 
On aurait pu s’attendre à voir se constituer une large coalition allant des autorités de santé aux soignants, des organismes de régulation aux assureurs et aux fabricants, qui se seraient précipités pour venir en aide aux malades ayant le plus besoin de ces nouveaux médicaments. 
Mais rien de tel n’est arrivé. Tout au contraire. 
Les nouveaux remèdes ont pris la poussière sur les étagères des pharmacies générales. 
Depuis leur autorisation, seulement 5 % des patients qui en avaient besoin ont pu en bénéficier – une proportion dérisoire. 
Les derniers chiffres, notamment pour le délamanide, sont effrayants : au bout de quatre ans, 1 247 patients, en tout et pour tout, ont été traités dans le monde au moyen de ce médicament. 
Nous le savions de source sûre, puisque ces patients ont été traités dans le cadre de nos programmes, et dans des pays où Médecins sans frontières ainsi que Partners in Health avaient contribué à l’autorisation puis au recours aux nouveaux médicaments. 
Avec le soutien d’Unitaid – par des canaux de financement provenant d’une taxe infime sur le trafic aérien destinée à lutter contre les problèmes de santé négligés dont souffrent les populations pauvres – nous avons lancé le projet EndTB, afin d’accélérer l’utilisation des nouveaux médicaments dans 17 pays aux prises avec des épidémies de tuberculose. 
Il est bien triste de constater qu’il revient à des organisations non-gouvernementales et non à des gouvernements, à des institutions académiques ou à des compagnies pharmaceutiques d’encourager l’usage des nouveaux médicaments. 
Nous nous sommes décidés à agir parce que les programmes nationaux, à court d’argent, se montraient trop timides en matière d’adoption de nouveaux traitements, et parce que l’industrie pharmaceutique était réticente à déployer ses médicaments sur le marché des pays pauvres. 
Jusqu’à présent, les informations que nous avons recueillies, indiquent que lorsque les nouveaux médicaments sont employés, les patients tuberculeux difficiles à traiter ont plus de chances de guérir et le font souvent plus rapidement. 
À l’échelle de la crise mondiale de TB, le travail d’EndTB n’est qu’une goutte d’eau dans l’océan. 
Mais il permet d’entrevoir pourquoi la réponse n’a pas été à la hauteur : un manque affligeant de volonté politique, d’imagination et de compréhension de l’urgence, qui a laissé des millions de personnes mourir sous les yeux de notre génération. 
En septembre, les Nation unies tiendront leur première réunion de haut niveau sur la crise de TB. 
Les États membres devraient mettre l’occasion à profit pour s’engager à augmenter considérablement les financements des programmes de lutte contre la TB dans le monde et à revoir les modèles de R&D qui se sont avérés en cette occurrence inefficaces. 
Faute de quoi, on se souviendra de l’événement comme d’une absurdité supplémentaire – une de celles qui laissent des millions de personnes en souffrance, aux prises avec la maladie la plus mortelle au monde. 
Ce qu’il nous faut, ce sont, plus particulièrement, des moyens plus simples, plus rapides et moins chers de dépister et de traiter la TB, et plus encore dans les localités éloignées et pauvres. 
Il nous faut de meilleurs outils pour prévenir les contagions et, en premier lieu, pour juguler les infections tuberculeuses latentes avant qu’elles ne nous tuent. 
Il nous faut bien sûr aussi un approvisionnement fiable en médicaments pour repousser la TB et ses formes résistantes. 
Dans l’intervalle, les gouvernements des pays frappés par la tuberculose doivent utiliser les outils déjà disponibles – par exemple, en multipliant leurs efforts pour garantir à ceux qui en ont besoin l’accès aux nouveaux traitements comme la bédaquiline et le délamanide. 
Une réunion à l’ONU est une occasion rêvée pour avancer. 
Bien qu’elle ne puisse résoudre du jour au lendemain la crise de TB, elle offre la possibilité de l’élever au statut d’« urgence de santé publique de portée internationale » attribué par l’Organisation mondiale de la santé, comme celle-ci l’a déjà fait après qu’ont éclaté les épidémies dues aux virus Ebola et Zika. 
Les spécialistes de la santé publique savent parfaitement que la crise de TB est une urgence, comme le savent, bien sûr, les malades et leurs familles. 
Au moment où nous écrivons ces lignes, les traitements standard manquent, et des millions de personnes sont en silence infectées puis tombent malades. 

Enrôler les femmes dans la lutte pour la santé en Afrique 
BRAZZAVILLE – Les maladies tropicales négligées (MTN) affectent les femmes et les jeunes filles de manière disproportionnée. 
A elle seule, la schistosomiase urogénitale est la cause de douleurs intenses, de saignements et de lésions pour plus de 16 millions de femmes et de jeunes filles en Afrique subsaharienne. 
En sus des souffrances physiques qu’elles infligent, les MTN ont de graves répercussions socioéconomiques à long terme pour des millions de femmes et de jeunes filles. 
Les femmes marquées ou défigurées par des maladies comme la schistosomiase urogénitale et la filariose lymphatique subissent souvent une telle stigmatisation sociale qu’elles ne peuvent se marier ou sont abandonnées par leur époux. 
Et si la défiguration et la discrimination sociale ne sont pas mortelles, elles peuvent être à l’origine, ou exacerber, des troubles psychologiques et limiter les perspectives économiques et sociales des femmes et des jeunes filles. 
Depuis 2000, les donations massives de médicaments ont permis d’assurer quelques 5 milliards traitements préventifs des MTN. 
Et il est de plus en plus admis que contrôler les MTN, et en fin de compte les éradiquer, contribuera de manière fondamentale à la réalisation des Objectifs de développement durable (ODD), qui ont trait à des domaines aussi divers que la nutrition, l’éducation, la santé, l’eau propre et l’assainissement, et la croissance économique. 
Parce que les ODD sont basés sur le principe de ne « laisser personne de côté », ils ne pourront être considérés comme un succès que s’ils sont concrétisés partout, et pour tout le monde – y compris les femmes et les jeunes filles. 
L’Objectif 5 en particulier appelle la communauté internationale à « Parvenir à l’égalité des sexes et à autonomiser toutes les femmes et les filles » d’ici 2030. 
Si l’égalité des genres s’applique aux deux sexes, une attention particulière doit être donnée à l’amélioration des conditions des femmes et des jeunes filles. 
En Afrique, les femmes sont souvent marginalisées, alors même qu’elles représentent plus de la moitié de la population du continent. 
Pour s’assurer qu’elles ne sont pas laissées pour compte, nous devons mieux comprendre le fonctionnement des relations de pouvoir basées sur le genre et attaquer de front cette dynamique sociale. 
Parce que les femmes et les jeunes filles en âge de procréer souffrent de manière disproportionnée des conséquences sanitaires et sociales des MTN, il est absolument fondamental qu’elles soient inclues dans toute proposition de politique de santé publique à grande échelle. 
Et outre le fait que les programmes sur les MTN doivent cibler les femmes, nous devons reconnaître qu’elles joueront un rôle central dans la réalisation des Objectifs de développement durable. 
Nous devons donner aux femmes et aux jeunes filles les moyens de promouvoir et de prendre la tête des efforts de mobilisation sociale en Afrique. 
Les femmes sont des partenaires de premier plan des acteurs de la santé publique qui travaillent à améliorer l’accès aux médicaments essentiels en Afrique. 
De plus, les femmes peuvent contribuer à contrôler les vecteurs des MTN à la source, en s’assurant que tous les membres de leur communauté appliquent les programmes de traitement et de distribution des médicaments contre les MTN. 
Les efforts déployés pour contrôler et éradiquer les maladies tropicales négligées ont débouché sur certains progrès. 
Il est toutefois temps de développer des instruments politiques plus novateurs. 
Nous devons de toute urgence appliquer des stratégies intégrées, inter-programmes et intersectorielles qui visent à remédier aux vecteurs sociaux, économiques et étiologiques des MTN. 
Et nous aurons à cette fin besoin de la participation pleine et entière des communautés les plus vulnérables. 
A défaut, aucun programme d’éradication des MTN ne sera couronné de succès. 
Cette année marque le cinquième anniversaire de la Feuille de route de l’Organisation mondiale de la santé pour éradiquer les MTN et de la Déclaration de Londres sur les maladies tropicales négligées. 
Il est encourageant de constater que la communauté internationale a reconnu le fardeau disproportionné que font peser les MTN sur les femmes, mais également le rôle fondamental qu’elles jouent pour contrôler et éradiquer ces pathologies. 
Grâce à la mise en place d’un partenariat international important, nous avons une occasion unique de mettre fin une fois pour toute à ces maladies invalidantes. 
En 2016, le Bureau régional de l'Organisation mondiale de la santé pour l'Afrique a lancé le Projet spécial élargi pour l’élimination des maladies tropicales négligées (ESPEN) qui offre aux pays africains une assistance technique et des ressources financières aux fins d'élimination des cinq MTN qui peuvent être évitées par une chimiothérapie préventive : l'onchocercose, la filariose lymphatique, la schistosomiase, l'helminthiase transmise par le sol et le trachome. 
ESPEN est un projet qui réunit l’OMS, les gouvernements africains, des acteurs internationaux de la santé publique et d’autres parties prenantes. 
Son objectif est de renforcer les partenariats spécialement établis pour éliminer les MTN. 
A cette fin, ESPEN soutient activement les programmes nationaux d’élimination des MTN, développés pour rompre le cycle de pauvreté créé et entretenu par ces maladies. 
Dans le cadre du travail de l’OMS en vue de la réalisation des ODD, nous continuerons à favoriser les approches participatives qui impliquent les populations les plus vulnérables – les femmes et les jeunes filles en particulier – dans la lutte contre ces pathologies. 
En fin de compte, la seule manière de garantir un succès durable est de donner des moyens aux personnes les plus touchées. 

Les racines politiques du ralentissement de la croissance des salaires 
NEW DELHI – C’est maintenant officiel: les travailleurs du monde entier sont en train de se faire distancer. 
Le dernier Rapport mondial sur les salaires de l’Organisation internationale du Travail (OIT) constate que, à l’exception de la Chine, les salaires réels (corrigés de l’inflation) ont augmenté à un taux annuel de seulement 1,1% en 2017, en baisse par rapport au 1,8% de 2016. 
C'est le rythme le plus lent depuis 2008. 
Dans les économies avancées du G20, les salaires réels moyens ont augmenté de seulement 0,4% en 2017, comparativement à une croissance de 1,7% en 2015. 
Alors que les salaires réels ont augmenté de 0,7% aux États-Unis (contre 2,2% en 2015), ils ont stagné en Europe, où de légères augmentations dans certains pays ont été contrebalancées par des baisses en France, en Allemagne, en Italie et en Espagne. 
Le ralentissement des « success stories » comme l'Allemagne et les Etats-Unis est particulièrement surprenant, étant donné l’expansion des excédents courants de la première et la baisse du chômage ainsi que la tension des marchés du travail des seconds. 
Dans les marchés émergents, la croissance moyenne des salaires en 2017, à 4,3%, a été plus rapide que dans les pays avancés du G20, mais néanmoins là aussi plus lente que l'année précédente (4,9%). 
L’Asie a connu la plus forte croissance des salaires réels, principalement du fait de la Chine et de quelques petits pays comme le Cambodge, le Sri Lanka et le Myanmar. 
Mais, dans l'ensemble, la croissance des salaires dans la plupart des économies asiatiques a décéléré en 2017. 
Enfin, en Amérique latine et en Afrique, les salaires réels ont également diminué dans plusieurs pays. 
Par ailleurs, le rapport de l’OIT constate que l'écart entre la croissance des salaires et la productivité du travail est resté très large en 2017. 
Dans de nombreux pays, la part du travail dans le revenu national est encore en deçà des niveaux du début des années 1990. 
Cela soulève une question évidente: compte tenu de la reprise de la production mondiale de ces dernières années, pourquoi les conditions des travailleurs dans la plupart des régions du monde ne se sont pas améliorées proportionnellement? 
Aucun des suspects habituels, le commerce et la technologie, n’est entièrement à blâmer. 
Certes, l'intégration croissante au marché mondial des grandes économies à force de travail excédentaire, ainsi que la dépendance accrue à l'automatisation et l'intelligence artificielle, ont affaibli le pouvoir de négociation des travailleurs et déplacé la demande de main-d'œuvre vers des secteurs très spécifiques et limités. 
Néanmoins, ces facteurs ne peuvent pas expliquer à eux seuls l'absence de progrès matériel pour la plupart des travailleurs. 
Les vraies raisons qui expliquent le sort difficile des travailleurs ne sont pas tant économiques que politiques et institutionnelles. 
D’un pays à l'autre, la législation et les jugements des tribunaux piétinent de plus en plus souvent les droits du travail reconnus depuis longtemps. 
Par exemple, les gouvernements, concentrés uniquement sur l'amélioration de la « flexibilité du marché du travail », ont poursuivi des politiques qui privilégient les intérêts des employeurs par rapport à ceux des travailleurs, notamment en érodant la capacité des travailleurs à s’organiser. 
L'obsession de la consolidation budgétaire et de l’austérité a empêché le genre de dépenses sociales qui pourraient accroître l’emploi public et améliorer les conditions des travailleurs. 
De plus, l’environnement réglementaire actuel permet de plus en plus aux grandes entreprises d'exercer un pouvoir libre de toute obligation de rendre de comptes, ce qui entraîne une augmentation de leurs rentes monopolistiques et de leur pouvoir de négociation. 
En bref, la capture intellectuelle de la politique économique par le néolibéralisme, observée dans un large éventail de pays, se traduit par l'exclusion de la plupart des salariés des gains de la croissance économique. 
Pourtant, ce n’était pas inévitable. 
La Chine, après tout, a connu une croissance rapide des salaires et la part du revenu national revenant au travail est en hausse, malgré sa volonté d’accroître le commerce et le développement de technologies substituant le travail à un rythme rapide. 
Le succès de la Chine pourrait donner raison à un modèle avancé par l’économiste regretté, lauréat du prix Nobel, W. Arthur Lewis, qui expliquait comment l’emploi dans de nouveaux secteurs plus productifs peut absorber la main-d'œuvre excédentaire et gonfler l’ensemble des salaires. 
Mais, pour revenir au vif du sujet, la Chine a augmenté cet effet grâce à des politiques publiques systématiques visant à améliorer les conditions de travail. 
En conséquence, le salaire minimum nominal moyen en Chine a presque doublé entre2011 et 2018 et les salaires des travailleurs dans les entreprises publiques ont augmenté encore plus vite. 
En même temps, le gouvernement a étendu d’autres formes de protection sociale pour les travailleurs, tout en poursuivant des politiques industrielles orientées vers l’innovation et la stimulation de la croissance de la productivité, faisant ainsi monter le pays dans la chaîne de valeur mondiale. 
Certes, l'économie politique de la Chine est inhabituelle. 
La préoccupation du gouvernement pour le bien-être des travailleurs pourrait simplement refléter le besoin du Parti communiste chinois d’assurer sa position politique intérieure. 
Dans ce cas, il a forgé une négociation sociale faustienne qui est typique des autocraties d'Asie orientale. 
Pourtant, si la Chine peut inverser la tendance baissière des salaires, d'autres pays le peuvent aussi. 
Cependant, pour ce faire, les décideurs économiques du monde entier devront commencer par s’affranchir du paradigme néolibéral, qui les a rendus incapables d'imaginer des approches politiques alternatives. 
En tant que projet politique, le néolibéralisme est arrivé en bout de course. 
S’ils veulent que les travailleurs prennent de nouveau part aux gains de la croissance, les gouvernements devront commencer à adopter des alternatives politiques plus progressistes. 
Heureusement, la Conférence des Nations Unies et de l'OIT sur le commerce et le développement a commencé à proposer des politiques plus raisonnables à l'agenda, tout comme certains hommes politiques aux États-Unis, au Royaume-Uni et ailleurs. 
Néanmoins, pour que l'économie bénéficie à la plus grande partie de la société, il faudra des efforts beaucoup plus importants dans tous les domaines. 

Le Mythe de zéro émissions nettes 
BERLIN – Les émissions générées par la combustion du charbon, du pétrole, et du gaz réchauffent notre planète à un rythme si rapide qu’il semble inévitable que nos conditions climatique deviennent de plus en plus volatiles et dangereuses. 
Clairement, il nous faut réduire les émissions au plus vite et encourager le développement de sources d’énergies alternatives qui nous permettent de laisser les énergies fossiles dans les sols. 
Cet impératif est pour ainsi dire purement et simplement une évidence. 
Et pourtant le changement climatique a fait l’objet d’une telle inertie politique, désinformation, et de trop de bons vœux ces dernières décennies que nous poursuivons des solutions inefficaces ou improbables, plutôt qu’un effort pour s’attaquer aux racines du problème. 
Souvent ces « solutions » sont fondées sur des technologies inexistantes ou risquées. 
Cette approche est bien trop simple, car elle ne menace ni la conduite normale des affaires ni l’orthodoxie socioéconomique. 
Mais les modèles climatiques qui dépendent de technologies imaginaires fragilisent l’impératif de mettre en œuvre les profonds changements structurels nécessaires afin d’éviter une catastrophe climatique. 
Parmi ces dernières soit disant “solutions” à avoir émergé se trouve l’idée du « zéro émissions nettes », fondée sur « la capture et le stockage du carbone » CSC. 
Si la technologie est loin d’être au point, le président du GIEC (Groupe d’experts intergouvernemental sur l’évolution du climat) Rajendar Pachauri a fait une déclaration profondément problématique le mois dernier : « Avec la CSC, il est parfaitement possible de continuer à consommer des énergies fossiles à grande échelle. » 
Soyons juste, le dernier rapport du GIEC souligne l’impératif de réduire drastiquement les émission de CO2 pour éviter de faire exploser le petit – et encore fragile – budget carbone de la planète. 
Mais basculer d’objectifs clairs comme « zéro émission », « totale décarbonisation » et « 100% énergie renouvelable » vers un objectif bien plus hasardeux du zéro émissions nettes est pour le moins périlleux. 
En effet, l’idée de zéro émissions nettes implique que le monde peut continuer à libérer des émissions, aussi longtemps qu’il y a un moyen de les « compenser. » 
Donc, plutôt que de s’engager immédiatement dans une trajectoire de réduction radicale des émissions, nous pouvons continuer à émettre des montants considérables de CO2 – et même à installer des usines de charbon – tout en prétendant adopter une action climatique en « soutenant » le développement de la technologie CSC. 
Peu importe, semble-t-il, que cette technologie ne fonctionne pas, qu’elle soit confrontée à des défis pratiques répétés, ou qu’elle implique des risques de fuites à terme, ce qui aurait des conséquences sociales et environnementales majeures. 
La bioénergie avec capture et stockage du carbone (BCSC) est la tête d’affiche de cette nouvelle « approche de remise des gaz » du zéro émissions nettes. 
La BCSC implique de planter un nombre considérable de végétation et d’arbres, la combustion de la biomasse pour générer de l’électricité, la capture du CO2 émis, et l’enfouissement sous terre dans des réservoirs géologiques. 
La BCSC aurait d’énormes implications sur le développement, entraînant un accaparement des terres à grande échelle, fort probablement par les plus pauvres. 
Ceci n’est pas un scénario improbable ; la demande croissante en biocarburants a déjà entrainé un accaparement dévastateur des terres dans les pays en développement depuis de nombreuses années. 
Il faudrait bien plus de terres pour compenser une part substantielle des émissions de CO2. 
En effet, on estime qu’entre 218 et 990 millions d’hectares devraient être convertis en panic érigé pour séquestrer un milliard de tonnes de carbone en utilisant la BCSC – soit 14 à 65 fois le montant des terres que les Etats-Unis consacrent à la culture du maïs pour l’éthanol. 
Les émissions d’oxyde d’azote issues des très grandes quantités de fertilisants qui seraient nécessaires à la culture du panic érigé seraient suffisantes pour aggraver le changement climatique. 
Ajouté à cela les émissions de CO2 issues de la production de fertilisants synthétiques, de l’abattage des arbres et de l’arrachage des buissons et de l’herbe sur des centaines de millions d’hectares de terre, de la destruction de larges réservoirs de carbone piégé dans la terre, et du transport et de transformation du panic érigé. 
Plus problématique encore est la révélation du fait que les techniques de CSC et de BCSC seraient plus certainement utilisées pour « une récupération assistée du pétrole », avec l’injection de CO2 dans les vieux puits de pétrole pour y être stocké, créant ainsi une incitation financière pour aller chercher plus du pétrole. 
Le département américain à l’énergie estime que de telles méthodes pourraient produire 67 milliards de barils de pétrole – trois fois le volume des réserves en pétrole avérées des Etats-Unis – recouvrables économiquement. 
En effet, compte tenu des sommes en jeu, la récupération de pétrole pourrait effectivement être l’un des motifs pour encourager la CSC. 
Quoiqu’il en soit, aucune forme de capture et de stockage du carbone ne fait avancer l’objectif de basculement structurel vers une totale décarbonisation, pourtant demandée de plus en plus par les mouvements sociaux, les scientifiques, les citoyens ordinaires, et même certains politiques. 
Ils sont prêts à accepter les inconvénients et les sacrifices entraînés par cette transition ; en effet, ils considèrent le défi de créer une économie à zéro-carbone comme une opportunité de renouveler et d’améliorer leurs sociétés et leurs communautés. 
Les technologies dangereuses, insaisissables ou improbables n’ont pas leur place dans une telle démarche. 
Un réelle compréhension de la crise climatique élargit considérablement le potentiel des solutions. 
Par exemple, interdire de nouvelles usines de charbon et transférer les subventions aux énergies fossiles vers le financement d’énergies renouvelables par le biais des tarifs de rachat, permettrait de fournir de l’énergie durable à des milliards d’individus partout dans le monde tout en réduisant la dépendance aux énergies fossiles. 
Alors que de telles solutions innovantes et pratiques ne sont pas portées à grande échelle, des milliards de dollars sont toujours injectés dans des subventions qui renforcent le statut quo. 
La seule voie pour réformer le système et faire de réels progrès vers l’inversement de la tendance climatique est d’œuvrer pour éliminer totalement les énergies fossiles. 

Netanyahou le Palestinien 
PHILADELPHIE – En janvier les électeurs israéliens se rendront aux urnes pour des élections qui annoncent le renouvellement de mandat du Premier ministre Benyamin Netanyahou. 
C'est cette perspective que redoutent la gauche israélienne, l'administration du Président américain Barack Obama, la plupart des dirigeants européens ou encore de nombreux Juifs américains. 
Mais personne n'envisage la perspective d'un nouveau gouvernement Netanyahou avec plus d'angoisse que les Palestiniens. 
Dans la longue l'histoire tourmentée du conflit israélo-arabe, ils n'ont jamais vilipendé aucun Premier ministre israélien plus que Netanyahou, à l'exception peut-être d'Ariel Sharon. 
La raison est simple : il est l'un d'entre eux. 
A strictement parler, bien sûr, ce n'est pas vrai. 
Mais contrairement aux Premiers ministres israéliens précédents (encore une fois, à l'exception possible de Sharon), Netanyahou a imité la stratégie politique palestinienne du sumud – en français : détermination. 
La philosophie du sumud s'enracine dans la croyance inébranlable des Palestiniens en faveur du bien-fondé de leur cause et du caractère juste des moyens qu'ils emploient. 
Cela fonctionne à la fois de façon passive et active dans la culture palestinienne, et exige de l'obstination, de la tolérance pour la cruauté, la violence et la duplicité. 
Au cœur du sumud se trouve la vision indéfectible et obstinée selon laquelle Israël est illégitime et sa durée limitée. 
En conséquence, les dirigeants palestiniens ont mobilisé pendant des dizaines d'années leur société pour survivre à Israël. 
L'endoctrinement commence dès le plus jeune âge par la famille, l'éducation et les médias, et encourage plus tard une résistance plus agressive, dont le terrorisme fait partie. 
En d'autres termes, les Palestiniens jouent une partie longue. 
Mais les plans pour le fonctionnement d'un Etat palestinien qui ne dépende pas de l'aide étrangère ont brillé par leur absence, exceptés les récents efforts du Premier ministre palestinien Salam Fayyad de l'Autorité Palestinienne. 
La version du sumud de Netanyahou est patente dans ses mesures politiques et sa rhétorique, qui se concentrent sur la légitimité, la nécessité et la permanence d'Israël. 
En effet, ses discours énoncent fréquemment des leçons d'Histoire juive, tout en désignant « la Terre Sainte » comme étant à la fois un droit juif et un symbole national israélien. 
Dans son discours de septembre dernier devant les Nations Unies, Netanyahou a réitéré son message fondamental destiné à tous, et en particulier aux Israéliens : « Il y a trois mille ans, le Roi David a régné sur l'Etat juif dans notre capitale éternelle, Jérusalem. 
Je dis cela à tous ceux qui proclament que l'Etat juif n'a pas de racines dans notre région et qu'il va bientôt disparaître. » 
Une telle rhétorique flatte une stratégie de renforcement à long terme du contrôle israélien sur les zones centrales, en particulier sur Jérusalem et sa périphérie. 
En effet, alors que la construction de colonies en Cisjordanie se relâche, cette rhétorique continue. 
D'ailleurs, les activités anti-terroristes agressives et la barrière de séparation ont calmé de manière décisive les attaques frontalières, tout en contenant la pression de plus en plus forte en Palestine, où le conflit est relégué au second plan. 
Et Netanyahou continue de superviser l'expansion économique et l'amélioration des relations avec l'étranger, en dépit de la rhétorique hostile de la part de l'Europe et d'autres pays. 
Les Palestiniens semblent tenir cette catégorie de sumud de Netanyahou pour ce qu'elle est. 
Sa détermination, et la baisse de l'intérêt international pour leur combat, alors que l'attention du monde se déplace vers l'hiver islamiste du Printemps arabe, contrecarre toute avancée vers un accord. 
Les États-Unis éprouvent peut-être la même frustration. 
Les Premiers ministres israéliens sont censés se classer sous deux catégories : des hommes au fort accent d'Europe de l'Est et des militaires de haut rang grisonnants tenant de beaux discours avant d'acquiescer aux dernières exigences américaines ou internationales pour des concessions, des conférences et de l'aide. 
Bien que les précédents Premiers ministres comme Menachem Begin et Yitzhak Shamir n'aient pas été contre les conférences, ils ont manqué d'orientation stratégique. 
Le refus de Netanyahou de faire des compromis déconcerte, confond et exaspère souvent les Américains. 
Ses dissertations sans relâche sur l'environnement stratégique d'Israël, sur les exigences de sécurité, les lignes rouges et l'Histoire juive ne sont compensés que par des paroles conciliantes au sujet de la réouverture des négociations, immédiatement rejetées par les Palestiniens, qui comme lui, craignent de paraître faibles. 
En outre, l'évaluation sans complaisance de Netanyahou sur le Moyen-Orient ne concorde pas avec celle de l'administration Obama (sous l'emprise de ses tentatives de séduction avortées envers les islamistes modérés) ni avec celles de ses partisans dévoués parmi les Juifs américains. 
Ces groupes ne comprennent pas Netanyahou, qui proclame les droits des Juifs, défend les intérêts de son pays et envoie des signes de conciliation, mais cède peu de terrain, un peu à la manière d'un dirigeant arabe traditionnel. 
Malgré un dégoût israélien considérable envers le parti de Netanyahou, ses alliés et sa politique, il n'a aucun rival crédible. 
Les Israéliens acceptent à contrecœur que le pays et sa situation géopolitique soient relativement stables, en particulier en raison de son voisinage immédiat : la Syrie en guerre, l'Egypte qui ronge son frein et le Liban explosif. 
D'ailleurs ces variables qui risquaient de compromettre la réélection de Netanyahou (la situation à Gaza et au Liban, par exemple, ou les situations qui se détériorent au Sinaï et en Jordanie, et qui pourraient entraîner Israël dans des opérations militaires non désirées), semblent maintenant peu susceptibles d'avoir une influence sur les résultats. 
En conséquence, Netanyahou est en position de force. 
Les Palestiniens se sont engagés dans un jeu à somme nulle qui lui a donné l'avantage. 
En utilisant la propre stratégie des Palestiniens, il les a acculés. 
Après tout, les efforts de paix authentique de la part des Palestiniens (fondés sur une solution à deux Etats avec aucun « droit au retour » pour les réfugiés d'après 1948) risquent de faire enrager le Hamas et de relancer la violence entre factions, en ajoutant une nouvelle autodestruction à une liste déjà longue. 

La diversité neurologique à la rescousse de la lutte contre les crimes informatiques 
LONDRES – La criminalité informatique est l’un des grands dangers de l’ère numérique. 
Tous les agents de notre société, des ménages aux entreprises en passant par les autorités publiques, ont intérêt à protéger le bien le plus précieux de notre ère : les données. 
Mais la question demeure : comment y parvenir ? 
L’envergure du problème ne peut être sous-estimée. 
Les agresseurs informatiques sont de plus en plus agiles et innovateurs, munis d’un arsenal de plus en plus varié, les cyberattaques se déclarent à un rythme accéléré et sont de plus en plus évoluées. 
L’équipe chargée de la sécurité informatique de la société que je dirige, BT, un exploitant de réseaux et fournisseur de services Internet, détecte quotidiennement 100 000 échantillons de maliciels — c’est plus d’un à la seconde. 
La créativité des centres d’attaques informatiques exige de ceux qui comme nous sont chargés de la défense des réseaux d’être aussi créatifs. 
La première étape consiste ici à assurer qu’il y a assez de personnes compétentes et formées pour mener ce combat. 
Après tout, selon le récent sondage réalisé par International Data Corporation, 97 % des entreprises ont des problèmes de recrutement de personnes qualifiées en sécurité informatique. 
D’ici 2022, une autre étude évalue qu’il y aura 1,8 million d’emplois vacants en cyber sécurité. 
Dans le cadre de cette grave pénurie de spécialistes de la sécurité informatique, il est impératif d’élaborer de nouvelles stratégies pour attirer, former et retenir des éléments de talent, afin de créer un vaste bassin de cyber experts hautement qualifiés prêts à battre les cybercriminels sur leur propre terrain. 
La clé du succès réside dans la diversité des talents et des perspectives. 
Ceci comprend la diversité neurologique, telle que représentée par ceux qui sont atteints d’autisme, du syndrome d’Asperger et de troubles déficitaires de l’attention. 
Les personnes atteintes du syndrome d’Asperger ou d’autisme, par exemple, ont plutôt tendance à adopter des modes de pensée littérale et systématique, les rendant particulièrement ferrés en mathématique et en reconnaissance de structures — des compétences très utiles en cyber sécurité. 
Le problème étant que des personnes dotées d’un profil neurologique atypique sont plutôt désavantagées par les critères conventionnels d’évaluation à l’entretien d’embauche, qui reposent trop sur les compétences en communication verbale du candidat. 
En conséquence, les personnes entrant dans cette catégorie éprouvent souvent des difficultés à obtenir un emploi et même lorsqu’elles trouvent un emploi, leur milieu de travail n’est sans doute pas doté des capacités pour les prendre en charge adéquatement. 
La Société nationale de l’autisme du Royaume-Uni a indiqué que seulement 16 % des adultes autistes en Grande-Bretagne occupent un emploi salarié à temps plein et seulement 32 % ont un emploi rémunéré à temps plein et à temps partiel, comparé à 47 % pour des personnes souffrant d’un handicap et 80 % pour les personnes sans handicap. 
Ces chiffres font ressortir l’ampleur des difficultés qu’ont les candidats, ainsi que du potentiel en grande partie inexploité qu’ils représentent. 
Chez BT, nous apprécions le potentiel qu’a la diversité neurologique de contribuer à une cyber sécurité renforcée. Nous avons donc modifié nos modes d’interaction avec les candidats dans les entretiens de recrutement. 
Nous les invitons à discuter de leurs champs d’intérêt, au lieu de s’attendre à ce qu’ils répondent à de simples questions de routine sur leurs aspirations de carrière ou à ce qu’ils récitent une liste de leurs atouts et points faibles. 
Cette méthode a déjà été appliquée avec d’excellents résultats par des sociétés comme Microsoft, Amazon et SAP pour des postes en programmation et en conception de logiciels. Le siège social des communications gouvernementales du service de renseignement et de la sécurité du Royaume-Uni, l’un des plus importants employeurs d’autistes au pays s’en sert aussi. 
Bien sûr, une méthode d’entrevue actualisée des candidats ne peut s’appliquer à tout un chacun. 
Mais c’est un bon début. 
De façon plus générale, il faut faire plus pour améliorer les perspectives d’emploi des candidats dotés d’un profil neurologique atypique, mais il faut également que les débouchés d’emplois pour ces personnes soient bien publicisés. 
Pour effectuer cette transformation, le secteur privé et le secteur public devront collaborer pour y jouer un rôle moteur. 
J’ai le plaisir d’annoncer que, sur ce plan, BT joue déjà un rôle de chef de file, notamment par sa collaboration avec le secteur public britannique pour son programme d’exploration du monde informatique, une initiative unique qui a pour but d’attirer des enfants d’âge scolaire dans le secteur de la sécurité informatique, ainsi que par nos programmes de stage. 
Dans l’ère numérique, la neuro-diversité devrait être considérée comme un atout concurrentiel et non comme un mal nécessaire. 
Nous avons la chance d’investir dans des personnes de talent qui sont souvent laissées pour compte lorsqu’il s’agit de leur donner un emploi. Cet investissement les avantage, mais les entreprises et la société dans son ensemble en profitent aussi. 
En reconnaissant et en développant les compétences de ce bassin grandement ignoré de main-d’œuvre qualifiée, nous serons en mesure de combler les pénuries importantes de compétences dans nos économies afin de rehausser nos capacités de lutte aux activités criminelles dans l’espace cybernétique. Il serait criminel de ne pas exploiter ce potentiel. 

Améliorer la coopération internationale pour le développement 
PARIS – La coopération internationale traverse une période difficile. 
Avec un protectionnisme croissant, des différends commerciaux en plein essor et un manque de préoccupation inquiétant face à des intérêts communs tels que le changement climatique, le monde semble tourner le dos au multilatéralisme. 
Pourtant la coopération reste l'un de nos meilleurs espoirs pour relever les défis de développement les plus complexes de l'humanité. 
Alors que le Plan Marshall a reconstruit une Europe ravagée par la guerre et que les Objectifs de Développement du Millénaire ont tiré près de 471 millions de personnes de la pauvreté extrême, l'agenda du développement international peut encore produire des résultats grâce au potentiel combiné de l'Agenda de Développement Durable de 2030, de l'Agenda d'action d'Addis-Abeba et de l'Accord de Paris sur le climat. 
Mais cet ordre du jour ne peut pas continuer à utiliser la pensée et les outils traditionnels pour rendre compte de pays qui ne sont plus définis par les termes « en voie de développement » ou « les plus démunis » parce qu'ils ont passé un certain seuil en termes de revenus moyens par habitant. 
Ce défi est particulièrement sensible en Amérique latine et dans les Caraïbes, où de nombreux pays ont réalisé un plus fort PIB par habitant, mais sont toujours confrontés à des vulnérabilités significatives et à des obstacles structuraux à leur prospérité à long terme. 
Comment la communauté internationale peut-elle aider ces pays à convertir ces gains de revenus en gains de développement durable ? 
Comment les expériences vécues et les leçons tirées dans ces pays peuvent-elles être partagées avec des pays dans des situations semblables ? 
La réponse, selon nous, consiste à adopter un ensemble d'outils nouveaux et meilleurs pour évaluer les défis et pour mettre en application des solutions - une approche que nous appelons « développement en transition. » 
Dans ce cadre, quatre domaines principaux exigent une attention immédiate et soutenue. 
Premièrement, les parties prenantes doivent changer leur manière d'évaluer les progrès. Les mesures généralement utilisées liées aux revenus, comme le PIB par habitant, sont trop strictes pour saisir les complexités du statut de développement d'un pays. 
C'est pourquoi de nouvelles approches et méthodologies sont nécessaires. 
Les mesures du bien-être et les lacunes structurelles, par exemple, donnent une meilleure idée de la santé socio-économique, qui doit inclure l'environnement. 
Les données sur la qualité de la vie, la durabilité, la santé, l'éducation et toutes autres mesures sont de meilleurs guides de la planification du développement que les seuls des niveaux de revenus. 
Deuxièmement, parce qu'il n'y a aucune approche standard du développement humain, les pays doivent développer des stratégies conçues en fonction leurs besoins. 
En outre, une planification du développement efficace exige des processus participatifs qui prennent en compte les entrées des acteurs régionaux et locaux et qui soient sensibles au bien collectif global. 
Les meilleurs plans associent des ambitions nationales à la reconnaissance des réalités économiques locales, incluent les priorités et les différences qui permettent aux pouvoirs publics à tous les niveaux d'être flexibles dans leur mise en œuvre. 
Pour maintenir la concorde et promouvoir la coopération internationale, ces plans doivent être inscrits dans l'Agenda 2030. 
Troisièmement, les pays doivent résoudre le dilemme du financement, qui se produit pendant que le développement a lieu. 
Quand les économies réalisent des niveaux plus élevés de revenus, elles doivent souvent faire face à des flux décroissants d'aide officielle au développement et d'autres sources de capitaux. 
Mais parce que de nombreux pays ont des taux d'imposition par rapport au PIB relativement bas, mobiliser des ressources nationales pour des dépenses de développement peut être difficile et peut exiger que la coopération internationale conçoive et mette en application des réformes budgétaires en vue de maintenir la stabilité macro-économique tout en améliorant la santé socio-économique. 
Enfin, le monde a besoin de nouvelles formes de coopération. 
Dans de nombreux secteurs, les systèmes régionaux et internationaux de gouvernance ont supplanté le bilatéralisme. 
Les pays doivent approfondir des partenariats existants et s'efforcer d'en créer de nouveaux. 
Les options pour un engagement renforcé comprennent la coopération Sud-Sud et triangulaire, le partage des connaissances, les transferts de technologie et les dialogues de politique entre pairs. 
Pour la première fois, l'Agenda 2030 fournit une série de mesures universellement admises, afin que tous les pays puissent communiquer selon les mêmes paramètres. 
Dans l'esprit de la réforme, nos organismes ont joint leurs forces pour fonder l'Établissement régional pour le développement en transition pour l'Amérique latine et les Caraïbes, une initiative conçue pour aider les pays de la région à atteindre leurs objectifs de développement durant leur évolution vers des niveaux de revenus plus élevés. 
Ce service, qui a été créé pour aider des pays pendant qu'ils reconnaissent, conçoivent et mettent en application des solutions pour réaliser les Objectifs de Développement Durable des Nations Unies, peut être une étape importante sur la voie de la Deuxième Conférence de haut niveau des Nations Unies sur la Coopération Sud-Sud (BAPA+40) à Buenos Aires. 
Mais pour réussir à améliorer les résultats du développement, les pays doivent être motivés par autre chose que leur propre intérêt. 
En tant que Secrétaire Général des Nations Unies, António Guterres a fait remarquer en mai, lors de la 37ème session de la Commission économique de l'ONU pour l'Amérique latine et les Caraïbes, que l'une des meilleures manières d'y parvenir consistait à redéfinir les paramètres du développement lui-même. 
Nous ne saurions mieux dire. 
Dans une ère où les avantages du multilatéralisme sont remis en cause précisément alors que nous nous rapprochons des limites écologiques de la planète, les inégalités de revenus se développent, l'innovation et la technologie transforment la manière d'apprendre et de travailler des populations et le monde a besoin d'une approche de la mondialisation plus équitable et plus coopérative. 

Un New Deal pour sauver l'Europe 
LONDRES – « Ce que ça va coûter, je m'en moque. 
Nous avons repris notre pays ! » 
C'est le message proféré fièrement dans toute l'Angleterre depuis le référendum Brexit en juin dernier. 
Et c'est une exigence qui trouve son écho à travers le continent tout entier. 
Jusqu'à récemment, on envisageait avec sympathie toute proposition visant à « sauver » l'Europe, avec toutefois un certain scepticisme quant à la faisabilité de cette entreprise. 
À présent, le scepticisme porte sur la question de savoir si l'Europe vaut la peine d'être sauvée. 
L'idée européenne est battue en retraite par les forces combinées du déni, d'une insurrection et d'une idée fausse. 
Le déni de l'establishment de l'Union européenne selon lequel l'architecture économique de l'Union n'a jamais été conçue pour maintenir la crise bancaire de 2008 a entraîné les forces déflationnistes qui sapent la légitimité du projet européen. 
La réaction prévisible face à la déflation a été l'insurrection des partis anti-européens à travers le continent. 
Et plus inquiétant encore, l'establishment a répondu par l'illusion selon laquelle une « fédération assouplie » (federation-lite) peut endiguer la marée nationaliste. C'est impossible. 
Suite à la crise de l'euro, les Européens tremblent à l'idée de donner à l'UE plus de pouvoir sur leurs vies et sur leurs communautés. 
Une union politique de la zone euro, avec un petit budget fédéral et une certaine mutualisation des gains, des pertes et de la dette, aurait été utile en 1999, lorsque la monnaie commune est née. 
Mais à présent, sous le poids d'énormes pertes bancaires et de l'héritage des dettes causées par l'architecture défectueuse de l'euro, une fédération assouplie (telle que celle proposée par le candidat aux élections présidentielles françaises Emmanuel Macron), c'est trop peu, trop tard. 
Cela devrait devenir l'Union d'austérité permanente que le ministre allemand des Finances Wolfgang Schäuble a recherché pendant des années. 
On ne peut pas imaginer faire un plus beau cadeau à « l'Internationale nationaliste actuelle. » 
Autrement dit, les progressistes doivent se poser une question simple : Pourquoi l'idée européenne est-elle en train de mourir ? 
Les réponses sont claires : le chômage involontaire et les migrations intra-UE involontaires. 
Le chômage involontaire est le prix de l'insuffisance des investissements à travers l'Europe, en raison de mesures d'austérité et des forces oligopolistiques qui ont concentré les emplois dans les économies excédentaires de l'Europe durant la période déflationniste qui a suivi la crise. 
Les migrations involontaires sont le prix de la nécessité économique dans la périphérie de l'Europe. 
La grande majorité des Grecs, des Bulgares et des Espagnols ne déménagent pas en Grande-Bretagne ou en Allemagne pour le climat : ils déménagent parce qu'ils y sont obligés. 
La vie pour les Britanniques et pour les Allemands ne va pas s'améliorer en construisant des barrières frontalières électrifiées et en se retirant dans le sein de l'Etat-nation, mais en créant des conditions décentes dans tous les pays européens. 
Et c'est précisément ce qui est nécessaire pour relancer l'idée d'une Europe ouverte et démocratique. 
Aucune nation européenne ne peut prospérer de façon durable si d'autres Européens sont aux prises avec la dépression. 
C'est pourquoi l'Europe a besoin d'un nouveau New Deal, bien avant de commencer à penser à une fédération. 
En février, le mouvement DiEM25 va dévoilera un New Deal européen de ce type, qu'il va lancer le mois prochain, pour fêter l'anniversaire du Traité de Rome. 
Ce nouveau New Deal sera fondé sur un principe directeur simple : Tous les Européens devraient profiter dans leur pays d'origine du droit à un emploi qui leur fournisse un salaire décent, un logement décent, des soins de santé de haute qualité, des services d'éducation et un environnement sain. 
Contrairement au New Deal original de Franklin Delano Roosevelt dans les années 1930, un New Deal européen doit être réalisé sans les outils d'une fédération en état de marche, mais en comptant plutôt sur les institutions existantes. 
Sinon, la désintégration de l'Europe va s'accélérer et ne rien laisser à fédérer dans son sillage. 
Le New Deal européen devrait comprendre cinq objectifs précis et les moyens de les réaliser dans le cadre des traités de l'UE, sans aucune centralisation du pouvoir à Bruxelles ni aucune nouvelle perte de souveraineté : 
· Des investissements verts à grande échelle seront financés par un partenariat entre les banques d'investissement public de l'Europe (la Banque européenne d'investissement, la KfW et d'autres) et les banques centrales (en dirigeant l'assouplissement quantitatif vers des obligations de projet d'investissements), pour canaliser jusqu'à 5 % du revenu total européen en investissements dans l'énergie verte et les technologies durables. 
· Un système de garantie de l'emploi pour fournir un emploi à un salaire décentdans les secteurs publics et dans les secteurs à but non-lucratif pour tous les Européens dans leur pays d'origine, disponible sur demande pour tous ceux qui le souhaitent. 
A condition que le système ne remplace pas les emplois de la fonction publique, n'impliquent la titularisation ni ne remplacent les avantages existants, il pourrait constituer une autre possibilité que d'avoir à choisir entre la misère et l'émigration. 
· Un fonds contre la pauvreté pour pourvoir aux besoins de base à travers l'Europe, qui pourrait aussi servir de fondement à une éventuelle union des bénéfices. 
· Un dividende de base universel pour socialiser une plus grande part de la croissance des rendements du capital. 
· Une protection anti-expulsion immédiate, sous la forme d'une règle du droit-à-louer qui autorise les propriétaires menacés de saisie à demeurer dans leur foyer à un loyer juste fixé par des conseils communautaires locaux. 
Aplus long terme, l'Europe doit financer et garantir un logement décent à tous les Européens dans leur pays d'origine, en restaurant le modèle du logement social qui a été démantelé à travers le continent. 
Le programme de l'emploi et de la lutte contre la pauvreté doit être fondé sur une version moderne d'une vieille pratique : un réseau bancaire public à des fins publiques, financées par une réforme monétaire pragmatique mais radicale au sein de la zone euro et de l'UE, ainsi que dans les pays non membres de l'Union européenne. 
Plus précisément, tous les profits de seigneuriage de banques centrales doivent être utilisés à ces fins. 
En outre, un mécanisme de compensation électronique des dépôts et des paiements (en dehors du système bancaire), doit être mis en place dans chaque pays. 
Les comptes d'impôt devraient permettre d'accepter des dépôts, de recevoir des paiements et de faciliter les transferts via les services bancaires par Internet, les applications de paiement et les cartes de crédit officielles. 
Les fonds de roulement pourraient alors être prêtés au fonds qui finance l'emploi et les programmes de lutte contre la pauvreté et seraient assurés par un régime d'assurance des dépôts et des déficits couvert par les obligations de la banque centrale, à des tarifs bas par les gouvernements nationaux. 
Seul un New Deal européen de ce type peut enrayer la désintégration de l'UE. 
Chaque pays européen doit être stabilisé et être rendu capable de prospérer. 
L'Europe ne peut survivre ni comme une foire d'empoigne, ni comme une Union de l'Austérité dans laquelle certains pays, cachés derrière le paravent du fédéralisme, sont condamnés à la dépression permanente et où les débiteurs se voient refuser les droits démocratiques. 

Une meilleure politique économique pour le Japon 
NEW YORK – Il y a 25 ans au Japon, l'éclatement de la bulle des actifs a été suivi de 25 ans de malaise économique, une "décennie perdue" suivant l'autre. 
Certaines critiques visant la politique économique nippone ne sont cependant pas justifiées. 
La croissance n'est pas un objectif en soi - c'est la qualité et le niveau de vie qui devraient nous préoccuper. 
Le Japon a été l'un des premiers pays à juguler sa croissance démographique et sa productivité est à la hausse. 
La croissance de la production par personne active, notamment depuis 2008, dépasse celle des USA et elle est bien plus élevée qu'en Europe. 
Les Japonais estiment néanmoins qu'ils peuvent faire mieux, et je partage leur point de vue. 
Le Japon a des problèmes à la fois en terme d'offre et de demande, tant dans l'économie réelle que dans la finance. 
Pour y répondre, il faut une autre politique que celle adoptée récemment qui n'atteint pas sa cible en matière d'inflation et ne parvient ni à restaurer la confiance ni à stimuler suffisamment la croissance. 
Tout d'abord, une taxe sur les émissions de carbone dans le cadre d'une "finance verte" pourrait générer d'énormes investissements destinés à moderniser l'économie. 
Cette stimulation pourrait compenser les conséquences du retrait de l'argent du systéme et celles du "contre-effet de richesse" lié à la diminution de valeur des "actifs carbonés". 
Ce contre-effet devrait être de faible ampleur ; et le stock de capital étant largement indépendant du nouveau systéme de prix, il sera possible d'investir des sommes considérables - à moins que la stimulation attendue ne prenne plus de temps que prévu. 
Dans ce cas, l'argent généré par la taxe carbone pourrait servir à réduire la dette publique ; sinon il pourrait être investi dans la technologie et l'éducation, notamment pour améliorer la productivité du secteur des services du Japon et accroître ainsi l'offre. 
Ces dépenses pourraient aussi stimuler l'économie japonaise et arrêter la déflation. 
A l'extérieur du Japon on s'inquiète beaucoup de sa dette, pourtant facile à rembourser compte tenu de la faiblesse des taux d'intérêt actuels. Il est vrai que ce ne serait plus le cas si ces taux remontaient sensiblement. 
Même s'il ne faut probablement pas s'attendre à une hausse prochaine, le Japon pourrait mettre en œuvre deux mesures destinées à mettre fin à la crainte qu'elle suscite. 
Le Japon pourrait échanger une partie de sa dette contres des "perpétuités", des obligations qui ne sont pas destinées à être amorties mais rapportent des intérêts (peu élevés) chaque année. 
Ainsi ce ne sont plus les finances publiques qui assumeraient le risque. 
Cela pourrait attiser l'inflation, mais vu l'état de l'économie japonaise, c'est exactement ce dont elle a besoin. 
La crainte d'une hausse brusque des taux d'intérêt me parait injustifiée, mais à titre de précaution le gouvernement pourrait échanger par exemple 5% de sa dette chaque année, jusqu'à l'apparition d'une pression inflationniste excessive. 
Une autre solution consisterait pour le gouvernement à échanger la dette contre de l'argent qui n'est pas porteur d'intérêt - c'est la monétisation de la dette publique (qui de longue date soulève des inquiétudes). 
Si le financement monétaire risque de relancer l'inflation plus facilement que l'échange de la dette contre des "perpétuités", ce n'est pas une raison pour s'y opposer, mais pour procéder plus lentement. 
La deuxième chose que le Japon pourrait faire pour se protéger contre une hausse des taux d'intérêt serait de réaliser qu'une grande part de la dette correspond à des sommes dont l'Etat est redevable à lui-même. 
Il semble qu'à Wall Street on ait de la difficulté à comprendre que c'est la dette nette qui importe (ce que l'Etat doit au reste de la société). 
Si l'Etat se reverse l'argent qu'il se doit, personne ne remarquera la différence, sauf ceux qui à Wall Street, l'œil collé sur le taux global dette/PIB, pousseraient soudain un soupir de soulagement en considérant le Japon. 
Si après tout cela la demande reste insuffisante, l'Etat pourrait réduire la TVA, augmenter les crédits d'impôt en faveur de l'investissement, étendre les programmes destinés à soutenir les ménages à revenus faibles et moyens ou investir davantage dans la technologie et l'éducation et financer ces mesures en émettant de la monnaie. 
A nouveau, à s'en tenir aux anciens préceptes économiques, il y a de quoi s'inquiéter quant à l'inflation ; mais le Japon aimerait qu'il y ait des raisons de s'inquiéter. 
Le Japon n'a pas seulement un problème de demande. 
Ainsi que le montrent les données sur la production horaire, il souffre également d'un problème d'offre, problème manifeste dans le secteur des services où n'apparaît guère l'ingéniosité impressionnante que l'on rencontre ailleurs. 
Or le Japon pourrait conduire le progrès technologique dans le secteur des services - par exemple en développant des instruments de diagnostic médical. 
Néanmoins, le Premier ministre Shinzo Abe a choisi une voie très différente en soutenant le Partenariat transpacifique, un accord commercial entre les USA et 10 autres pays de la région Pacifique. 
Il croit que ce Partenariat permettra de réformer l'agriculture nippone (bien que curieusement, personne aux USA n'imagine que ce traité poussera les USA à abandonner leur politique agricole qui fausse la concurrence). 
Mais du simple fait que l'agriculture ne représente qu'une faible part de la production du Japon, ces réformes n'auraient qu'un impact minime sur le PIB. 
Elles sont cependant souhaitables et constituent un domaine dans lequel les jeunes Japonais pourraient déployer leur talent (pas nécessairement dans le cadre du Partenariat transpacifique). 
Par contre on peut porter au crédit d'Abe sa politique visant à améliorer l'intégration et l'égalité des femmes dans le monde du travail. 
S'il réussit, cela contribuera à améliorer la productivité et la croissance. 
Même après 25 ans de stagnation, le Japon reste la troisième économie mondiale. 
Une politique qui favorise l'amélioration du niveau de vie dans ce pays stimulera la demande et la croissance ailleurs dans le monde. 
De même qu'il a exporté dans le monde ses produits innovants et ses avancées technologiques, il pourrait exporter vers d'autres pays avancés ses réussites politiques en matière de niveau de vie. 

Une stratégie pour unir et protéger l'Europe 
BRUXELLES – Le but, sinon même la survie de l'Union européenne est en cause comme jamais auparavant. 
En effet, les citoyens de l'Europe et le monde ont besoin, à présent plus que jamais, d'une UE forte. 
La région la plus étendue de l'Europe est devenue plus instable et plus précaire ces dernières années. 
En outre, les crises au sein et au-delà des frontières de l'UE affectent directement la vie de tous les citoyens européens. 
En des temps difficiles tels que ceux que nous traversons, une Union européenne forte est une union qui pense stratégiquement, qui partage une vision et qui agit de concert. 
Suite au vote du Royaume-Uni du « Brexit » pour quitter l'UE, nous les Européens, allons devoir repenser la façon dont notre Union fonctionne ; mais nous savons très bien sur quoi nos efforts doivent porter. 
Nous savons quels sont nos principes, nos intérêts et nos priorités. 
L'heure n'est plus à l'incertitude politique. 
L'UE a besoin d'une stratégie qui associe une vision commune à une action commune. 
Aucun des États membres de l'Union européenne, agissant seul, n'a la force de répondre aux menaces auxquelles l'Europe est confrontée. 
Ils ne peuvent pas non plus saisir seuls les opportunités offertes par l'économie mondiale actuelle. 
Mais en tant qu'union de plus d'un demi-milliard de citoyens, le potentiel de l'Europe est sans équivalent. 
Notre réseau diplomatique est vaste et profond, ancré dans toutes les régions du monde. 
Sur le plan économique, nous sommes classés dans le G-3 mondial, aux côtés de la Chine et des États-Unis. 
Nous sommes le premier partenaire commercial en termes d'investissements étrangers pour presque tous les pays du monde. 
Ensemble, les États membres investissent davantage dans la coopération au développement que le reste du monde. 
Toutefois, il est également clair qu'en Europe, nous ne tirons pas pleinement parti de ce potentiel, du moins pas encore. 
Une grande majorité de nos concitoyens comprennent que nous devons assumer la responsabilité collective de notre rôle dans le monde. 
Nos partenaires également s'attendent à ce que l'UE joue un rôle majeur, notamment en tant que fournisseur mondial de sécurité. 
L'UE peut répondre aux besoins de ses citoyens et faire travailler ses partenaires uniquement si nous agissons tous ensemble : les institutions de l'UE et les gouvernements nationaux, unis à tous les niveaux. 
Ceci est exactement le but de la Stratégie mondiale pour la politique de sécurité étrangère et européenne, que j'ai récemment présentée aux dirigeants des États membres, à la Commission européenne et au Conseil européen. 
Cette Stratégie, la première de l'Union européenne depuis plus d'une décennie, met l'accent sur les capacités de défense et de lutte contre le terrorisme, autant que sur les possibilités d'emploi, d'inclusion sociale et des droits de l'homme. 
Elle traite de la consolidation de la paix et de la résilience des États et des sociétés en Europe et autour de l'Europe. 
L'Union européenne s'est toujours enorgueillie de sa puissance douce – et elle continuera à le faire, parce que nous sommes les meilleurs dans ce domaine. 
Mais l'idée que l'Europe est exclusivement « pouvoir civil » ne fait pas justice à une réalité en constante évolution. 
Par exemple, l'UE mène actuellement 17 opérations civiles et militaires dans le monde entier. 
Dans des endroits aussi éloignés que l'Afghanistan et le Congo, la Géorgie et le Sahel, la Moldavie, la Somalie et la Méditerranée, des milliers d'hommes et de femmes servent sous le drapeau européen. 
Pour l'Europe d'aujourd'hui, le pouvoir de convaincre et le pouvoir de contraindre vont de pair. 
La Stratégie nourrit l'ambition de l'autonomie stratégique pour l'UE, qui est nécessaire pour promouvoir les intérêts communs de nos concitoyens, ainsi que nos principes et valeurs. 
Pourtant, nous savons que ces priorités sont mieux servies quand nous ne sommes pas seuls et que nous faisons partie d'un système international basé sur le multilatéralisme et les règles, non pas sur les policiers mondiaux ni sur les guerriers solitaires. 
C'est pour cette raison que l'UE continue d'approfondir le lien transatlantique et notre partenariat avec l’OTAN, tout en connectant des nouveaux acteurs et en explorant de nouveaux formats pour faire avancer notre Stratégie. 
L'UE va investir dans les institutions régionales et dans la coopération au sein et entre les régions. 
Et nous allons promouvoir des réformes de gouvernance mondiale qui peuvent répondre aux défis de ce siècle. 
En ce sens, nous nous engagerons de manière pratique et raisonnée, en partageant des responsabilités mondiales avec nos partenaires et en contribuant à leurs points forts. 
Les deux dernières décennies qui ont consisté à propager des incertitudes mondiales nous ont servi de leçon : les faiblesses de mon voisin et les faiblesses de mon partenaire sont mes propres faiblesses. 
Nous allons donc dépasser l'illusion qui consiste à croire que la politique internationale peut être un jeu à somme nulle. 
Agir avec résolution de cette façon va améliorer le sort de chacun des États membres de l'UE, ainsi que chaque citoyen de notre Union. 
Mais tous les objectifs précisés ici ne peuvent être atteints que par une Europe vraiment unie et engagée. 
Unir toutes nos cultures pour atteindre nos objectifs partagés et servir nos intérêts communs est un défi quotidien, mais c'est également notre plus grande force : la diversité est notre force. 
Nos intérêts sont en effet des intérêts communs européens et la seule façon de les servir est d'utiliser les moyens ordinaires. 
C'est pourquoi tous les Européens et tous les États membres de l'UE ont la responsabilité collective de renforcer notre Union. 
Les citoyens européens ont besoin d'une unité d'objectif et d'action entre nos États membres. 
Un monde fragile appelle une UE plus confiante et plus responsable, dotée d'une politique étrangère et de sécurité ayant des perspectives sur l'intérieur et sur l'extérieur. La nouvelle stratégie mondiale nous guidera dans notre tâche, vers une Union qui réponde vraiment aux besoins, aux espoirs et aux aspirations de ses citoyens. 
Une Union qui s'appuie sur le succès de 70 années de paix. Et une Union suffisamment forte pour contribuer à la paix et la sécurité dans notre région et dans le monde entier. 

Les innovations en matière de financement du développement 
ROME – Il y a plus de quarante ans, les pays les plus riches de la planète s’engagèrent à ce qu’au moins 0,7% de leur PIB soit désormais consacré à l’aide publique au développement (APD). 
Pourtant, moins d’une demi-douzaine de ces pays ont aujourd’hui honoré cette promesse. 
En réalité, les versements de l’APD ont démontré un manque de stabilité, de fiabilité, ainsi que d’adéquation aux besoins. Et le scepticisme demeure quant à leur efficacité. 
L’APD a sensiblement diminué après la Guerre Froide, retombant entre 1997 et 2001 à seulement 0,22% du PIB combiné des pays développés, avant d’augmenter à nouveau à la suite des attentats terroristes du 11 septembre 2001 aux États-Unis, puis à l’issue de la Conférence internationale sur le financement du développement, organisée à Monterrey, au Mexique, l’année suivante. 
Puis, lorsque les gouvernements des pays développés ont imposé une austérité budgétaire stricte au lendemain de la crise économique mondiale, l’APD a de nouveau chuté, s’élevant à 0,31% du PIB en 2010-2011. 
Néanmoins, depuis la Conférence de Monterrey, un certain nombre de nouveaux besoins majeurs en matière de financement du développement ont été identifiés, parmi lesquels des plans d’aide au commerce et autres financements destinés à l’atténuation et à l’adaptation du changement climatique. 
Et bien que le Groupe pilote sur les financements innovants pour le développement – qui rassemble 63 États, ainsi que des organisations internationales et des groupes de la société civile – ait contribué à des progrès significatifs ces dix dernières années, la définition du financement innovant pour le développement fait toujours l’objet de désaccords. 
En effet, ses détracteurs soutiennent que les taxes internationales – par exemple sur les émissions de carbone – que le Group pilote a identifiées en tant que sources potentielles de financement empièteraient sur la souveraineté nationale. 
Par ailleurs, ces sources de financement ne déterminent pas nécessairement la manière dont les fonds sont alloués, sans même évoquer la manière dont ils sont en fin de compte employés. 
Une version de la fameuse taxe Tobin (infime prélèvement sur les transactions financières), qui était pourtant à l’origine destinée à financer l’aide au développement, a par exemple été récemment adoptée en Europe dans le but de compléter les recettes budgétaires nationales. 
Bien évidemment, de telles utilisations « non prescrites » des innovations en matière de financement du développement ne sauraient pour autant discréditer ces innovations. 
L’Étude économique et sociale mondiale 2012 de l’ONU sur les nouveaux modes de financement du développement aborde différentes innovations existantes ou proposées en matière de financement, d’intermédiation et de versement. 
En plus de l’allocation et de la négociation d’indemnités relatives aux émissions de gaz à effet de serre (principalement carboniques ou à équivalent carbone), des « prélèvements de solidarité » pourraient ainsi être appliqués aux billets d’avion, et des taxes imposées sur le carburant des appareils aériens ou maritimes. 
Une autre proposition implique la création d’une nouvelle trésorerie internationale à travers l’émission des droits de tirage spéciaux (actifs internationaux conservés en réserve par le Fonds monétaire international). 
Les sommes qui en résulteraient, de même que celles issues des DTS existants et non utilisés, pourraient être affectées ou réaffectées à des projets de développement, et employées afin d’accroître les ressources d’investissement. 
Une autre innovation consisterait à déployer des redevances en vue de l’extraction des ressources naturelles à partir de zones appartenant au patrimoine environnemental international, telles que l’Antarctique et autres régions échappant au qualificatif de « zone économique exclusive (nationale). » 
Un certain nombre d’initiatives sont d’ores et déjà mises en œuvre. 
Le projet RED, par exemple, consiste en une campagne d’entreprise destinée à lever des fonds en faveur du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, à travers le don d’une partie des bénéfices issus de la vente de produits de consommation estampillés comme soutenant cette cause. 
Bien qu’un certain nombre d’observateurs critiquent la disparité entre ce que ces société « altruistes » dépensent en publicité et les sommes d’argent effectivement levées, ce type de « marketing engagé » pourrait s’avérer constituer un mécanisme efficace de levée de financements supplémentaires pour le développement. 
Enfin, certains sont partisans de propositions qui ne feraient intervenir aucun fonds supplémentaire. 
Les flux de financement du développement pourraient en effet être restructurés, de manière à être canalisés au travers de mécanismes tels que la Facilité internationale de financement pour la vaccination, qui étale les engagements de l’APD sur une longue période, et les titrise afin de générer des fonds destinés à une utilisation immédiate. 
De même, les programmes de conversion des dettes tels que Debt2Health, et autres programmes de conversion des dettes en investissements écologiques, pourraient permettre aux États de réorienter le remboursement de la dette vers des projets de développement. 
Par ailleurs, comptent parmi un certain nombre de nouvelles propositions intéressantes en matière de gestion du risque, les engagements à l’avance en faveur de nouveaux vaccins, les subventions aux fabricants pharmaceutiques destinées à abaisser le prix de leurs produits, ainsi que des assurances mises en commun sur le plan régional contre les catastrophes naturelles. 
Au cours des six dernières années, près de 6 milliards $ ont été attribués à des sources innovantes de financement, contre les 120 milliards $ actuellement alloués chaque année par l’APD – et également bien en-dessous des quelque 20 000 milliards $ engagés depuis 2008 par les pays du G-20 en faveur de la relance économique (plans de sauvetage inclus). 
Certaines propositions récentes promettent néanmoins la levée de ressources bien supérieures en faveur du développement durable. 
Une taxe sur le carbone, coordonnée à l’échelle internationale, pourrait permettre de réunir chaque année 250 milliards $, et pourrait être accompagnée d’une infime taxe sur les transactions financières, susceptible d’engendrer également 40 milliards $. 
De même, l’émission régulière de DTS en vue de répondre à la croissance de la liquidité mondiale pourrait engendrer chaque année près de 100 milliards $ en faveur de la coopération en matière de développement international. 
Ces émissions réduiraient la demande en bons du Trésor américain ainsi que la demande en autres actifs liquides des devises privilégiées. 
Dans le même temps, si les pays les plus puissants de la planète cessaient de promouvoir la libéralisation totale du compte capital, les pays en voie de développement subiraient moins de pression dans la préservation d’eux-mêmes à travers l’accumulation de réserves de change. 
En investissant plutôt ces fonds dans des projets de développement, ils pourraient à la fois faire face aux contraintes d’épargne et de change. 
Enfin, des stratégies innovantes sont nécessaires afin d’aligner le financement du développement avec les objectifs de développement nationaux, tout en transformant le système multilatéral en termes opérationnel afin que celui-ci fonctionne plus efficacement vis-à-vis des acteurs présents sur le terrain. 
L’un des modèles de cette approche n’est autre que le Protocole de Montréal relatif aux substances qui appauvrissent la couche d’ozone, qui est parvenu à des résultats spectaculaires dans la réduction des niveaux de chlorofluorocarbones, illustrant le potentiel infini du multilatéralisme inclusif. 

Le nouveau fossé générationnel 
NEW YORK – Une évolution intéressante se dégage actuellement des urnes, de part et d’autre de l’Atlantique : les jeunes citoyens votent aujourd’hui de manière très différente de leurs aînés. 
Une division majeure semble s’être créée, liée davantage à ce que vit cette nouvelle génération d’électeurs qu’à des considérations de revenus, d’éducation ou de genre. 
Cette division s’explique par de simples et bonnes raisons. 
Les jeunes d’aujourd’hui vivent une existence différente de celle qu’ont connue leurs aînés. 
Leur passé est différent, de même que leurs perspectives. 
La guerre froide était par exemple terminée avant même que certains ne viennent au monde, tandis que d’autres n’étaient encore que des enfants. 
Des mots tels que socialisme ne véhiculent plus la même signification qu’autrefois. 
Si le socialisme signifie créer une société dans laquelle les préoccupations communes ne soient pas reléguées au second plan – dans laquelle les individus se soucient du sort d’autrui ainsi que de l’environnement au sein duquel ils évoluent – alors qu’il en soit de ainsi. 
Certes, des échecs ont été observés dans ce domaine il y a un quart ou un demi-siècle ; pour autant, les expérimentations d’aujourd’hui n’ont rien à voir avec celles d’hier. 
Ainsi l’échec de ces expérimentations passées ne peut-il nous amener à exclure les expériences nouvelles. 
Les Américains et les Européens plus âgés de la classe moyenne supérieure ont vécu une existence agréable. 
Lorsqu’ils sont entrés sur le marché du travail, une multitude d’emplois bien rémunérés les attendaient patiemment. 
L’interrogation se limitait pour eux à décider du métier à entreprendre, et ne consistait pas à savoir s’il leur faudrait demeurer chez leurs parents jusqu’à décrocher un emploi qui leur permette de quitter le foyer. 
Cette génération précédente savait pouvoir compter sur la sécurité de l’emploi, pouvait espérer se marier jeune, devenir propriétaire – peut-être même d’une résidence secondaire – et finalement prendre sa retraite en bénéficiant d’une sécurité raisonnable. 
Globalement, les individus de cette génération pouvaient espérer vivre une existence plus prospère que celle de leurs parents. 
Même si cette génération passée s’est heurtée à un certain nombre d’embûches, ses attentes ont dans l’ensemble été satisfaites. 
Ces anciens ont pour certains gagné probablement davantage en richesse de capitaux grâce à leurs biens immobiliers que grâce au fruit de leur travail. 
Sans doute trouvaient-ils cela étrange, mais ils ont accepté volontiers ce cadeau offert par nos marchés spéculatifs, se félicitant bien souvent d’avoir acheté au bon endroit, au bon moment. 
Les jeunes d’aujourd’hui, où qu’ils se situent dans la pyramide de répartition des revenus, ne peuvent précisément espérer que le contraire. 
L’insécurité de l’emploi les suit tout au long de leur vie. 
En moyenne, nombre de diplômés de l’université auront à chercher plusieurs mois avant de décrocher un emploi – bien souvent après avoir accepté un ou deux stages non rémunérés. 
Et ceux-là peuvent encore se considérer chanceux, tant ils savent que leurs semblables les moins fortunés, dont certains enregistraient de meilleurs résultats scolaires, ne pourront se permettre de ne pas percevoir de revenus pendant un an ou deux, et ne bénéficient pas des relations susceptibles de leur permettre en premier lieu d’obtenir un stage. 
Aujourd’hui, les jeunes diplômés de l’université croulent sous les dettes – plus ils sont démunis, et plus ils doivent d’argent. 
Ainsi ne s’interrogent-ils pas sur le métier qu’ils aimeraient exercer, mais se demandent-ils tout simplement quel emploi leur permettra de rembourser leur prêt universitaire, voué à peser sur eux pendant 20 ans voire plus. 
De même, l’accès à la propriété est pour eux un lointain rêve. 
Compte tenu de telles difficultés, rares sont les jeunes à véritablement envisager leur retraite. 
S’ils décidaient d’y songer, ils seraient sans doute effrayés à l’idée du montant qu’il leur faudrait accumuler pour vivre une existence décente, au-delà de la simple sécurité sociale, puisqu’il leur faut s’attendre à une persistance de taux d’intérêt dérisoires. 
Autrement dit, les jeunes d’aujourd’hui entrevoient le monde sous le prisme de l’équité intergénérationnelle. 
Les enfants de la classe moyenne supérieure s’en sortiront peut-être favorablement au bout du compte, puisqu’ils hériteront de la richesse de leurs parents. 
Bien que certains d’entre eux puissent regretter cette forme de dépendance, ils craignent encore bien davantage l’éventuelle alternative : celle d’un « nouveau départ », dans lequel les cartes et les atouts seraient redistribués en fonction de leurs accomplissements sur un chemin autrefois considéré comme le mode de vie classique de la classe moyenne. 
Difficile de formuler une explication qui viendrait régler la question de ces inégalités. 
Ce n’est pas comme si ces jeunes n’avaient pas travaillé dur : l’adversité évoquée affecte bel et bien tous ceux qui ont passé de longues heures à étudier, qui ont excellé en milieu scolaire, et qui ont tout fait « comme il le fallait ». 
Ce sentiment d’injustice sociale – cette impression selon laquelle le jeu économique est pipé – s’accentue à la vue des banquiers à l’origine de la crise financière, source du malaise prolongé de l’économie, qui s’en sortent avec des bonus colossaux, sans que quasiment aucun ne soit placé face à la responsabilité de ses méfaits. 
Une fraude massive a été commise, mais curieusement nul ne semble l’avoir perpétrée. 
Les élites politiques avaient promis qu’un certain nombre de « réformes » apporterait une prospérité sans précédent. 
Ces réformes ont bel et bien eu lieu, mais uniquement en faveur du top 1 %. 
Tous les autres, y compris les jeunes, n’ont vu naître qu’une insécurité sans précédent. 
Ces trois réalités – injustice sociale d’une ampleur inédite, inégalités massives, et perte de confiance à l’égard des élites – viennent définir notre période politique, et à juste titre. 
Redoubler de propositions passées n’est pas une solution. 
C’est pour cela que les partis de centre-gauche et de centre-droit perdent du terrain partout en Europe. 
L’Amérique se trouve pour sa part dans une étrange posture : tandis que les candidats républicains à la présidence se livre bataille sur le front de la démagogie, autour de propositions déraisonnées qui ne feraient qu’aggraver la situation, les deux candidats démocrates formulent des propositions qui – si seulement ils parvenaient à les faire adopter au Congrès – créeraient une réelle différence. 
Si pouvaient être adoptées les réformes proposées par Hillary Clinton ou Bernie Sanders, la capacité du système financier à fondre tel un prédateur sur ceux qui vivent d’ores et déjà une existence précaire s’en trouverait affaiblie. 
De même, les deux candidats émettent des propositions de réformes profondes qui viendraient refaçonner la manière dont l’Amérique finance l’enseignement supérieur. 
Mais bien d’autres efforts doivent être fournis afin de rendre la propriété immobilière plus accessible, et pas seulement pour ceux que les parents peuvent aider au moyen d’un apport, et afin de rendre possible la sécurité des retraites, étant donné les caprices du marché boursier et compte tenu de l’univers à taux d’intérêt nuls dans lequel nous avons pénétré. 
Plus important encore, la jeunesse ne pourra se frayer un chemin praticable vers le marché du travail à moins que l’économie enregistre de meilleures performances. 
Présenté à hauteur de 4,9 %, le taux de chômage « officiel » des États-Unis masque un chômage déguisé beaucoup plus conséquent, qui à tout le moins contribue à maintenir un faible niveau de salaires. 
Mais nous ne pourrons régler le problème si nous n’admettons pas son existence. 
Notre jeunesse l’a pour sa part admise. 
Elle ressent profondément l’absence de justice intergénérationnelle, et elle a le droit d’être en colère. 

Le défi d’un accord transatlantique en matière commerciale 
MADRID – La déclaration du président américain Barack Obama selon laquelle des négociations auraient été amorcées pour la conclusion d’un « Partenariat transatlantique pour le commerce et l’investissement » a suscité l’enthousiasme de part et d’autre de l’Atlantique. 
Après un mois agité au cours duquel on a pu penser que les discussions initiées en ce sens n’étaient plus à l’ordre du jour, cette annonce fait renaître l’espoir d’un accord novateur possible entre les États-Unis et l’Union européenne. 
Bien que les commentateurs et les décideurs politiques attirent l’attention sur les nombreux challenges inhérents à ce pacte, l’ambiance générale est à l’optimisme ; sentiment reflété par les commentaires du secrétaire d’État américain John Kerry à Berlin à l’occasion de son premier déplacement à l’étranger depuis sa prise de fonctions. 
Mais afin d’éviter que les négociations ne butent sur des sujets sensibles, comme les subventions ou la sécurité alimentaire, il est important que les acteurs politiques clés se réunissent au préalable pour résoudre les désaccords de fond. 
Une telle approche, combinée à un engagement actif aux plus hauts niveaux, constitue une question de vie ou de mort pour l’accord. 
Les avantages économiques d’un accord commercial entre ces économies qui représentent ensemble plus de 50% de la production mondiale, et entretiennent des relations d’investissement transfrontalier à hauteur de quelque 4 000 milliards $, sont bien évidemment incontestables. 
Un tel accord pourrait également plus largement transformer les relations transatlantiques. 
Un ambitieux pacte commercial transatlantique qui soit conforme aux normes de l’Organisation mondiale du commerce, et de nature à intégrer des protagonistes tiers, ne saurait se contenter de poser les bases d’une « OTAN économique ». 
Un tel pacte devrait en effet aspirer à établir les fondations d’une zone de libre-échange dans tout le bassin Atlantique, avec une adhésion étendue à l’Afrique et à l’Amérique latine. 
La conclusion d’un accord entre les États-Unis et l’Union européenne permettrait de redynamiser une relation transatlantique mise à mal par la crise de la zone euro, voire susceptible de passer à la trappe des relations stratégiques. 
Seulement voilà, nous nous sommes à plusieurs reprises lancés sur cette voie, pour finalement aboutir systématiquement à une impasse. 
Au milieu des années 1990, alors que les responsables politiques s’efforçaient de refaçonner les relations « États-Unis/Europe » de l’après Guerre froide, une démarche fut entreprise en faveur de l’instauration d’une zone de libre-échange transatlantique (TAFTA). 
Mais compte tenu de l’énergie dépensée par les États-Unis dans la conclusion de l’Accord de libre-échange nord-américain (ALENA) auprès du Canada et du Mexique, et de la montée d’un protectionnisme national, le projet TAFTA ne vit pas le jour. 
La dernière initiative en ce sens remonte à 2007, une démarche finalement avortée en raison de désaccords relatifs à un certain nombre de mesures politiques, notamment en matière de normes de santé et de sécurité. 
L’environnement actuel semble cependant plus favorable. 
Les deux côtés de l’Atlantique ont sérieusement besoin de l’essor économique qu’engendrerait un tel partenariat. 
Aux États-Unis, le libre-échange représenterait pour Obama une victoire politique majeure, dans un domaine qui ne peut que susciter le soutien des Démocrates comme des Républicains. 
De même, ces négociations offrent à l’Europe l’opportunité de changer de discours ; fini le triste constat d’impuissance face à la crise, et place à une véritable recette de croissance. 
Bien évidemment, entre également en considération la nécessité de faire face à l’avènement des puissances mondiales émergentes, qui remettent en question la capacité des États-Unis et de l’Europe à dicter les normes du commerce international. 
Il a été suggéré que le meilleur moyen d’entamer les discussions consisterait à examiner les accords de libre-échange et accords de même nature d’ores et déjà mis en place aux États-Unis et en Europe. 
Mais le succès des pourparlers à venir exige bien plus que de simplement briser la glace en instaurant une atmosphère propice à l’entame des négociations techniques. 
Le succès de l’accord requiert également une véritable volonté politique, aux plus hauts niveaux de l’État. 
Aux États-Unis, il est nécessaire que le président et le Congrès s’attachent à ce que les intérêts nationaux existants, tels que l’agriculture et l’aviation civile, n’entravent pas la possibilité d’un accord. 
Il est également crucial que les questions les plus litigieuses – aliments OGM, subventions, et droits de propriété intellectuelle – soient mises sur la table sans attendre par les acteurs politiques clés. 
Par ailleurs, le fait d’impliquer dès le départ les leaders du Congrès américain dans les négociations – et notamment les Républicains de la Chambre de représentants et du Sénat en faveur d’un tel accord – ne peut qu’accroître les chances de succès, dans la mesure où la conclusion d’un accord ne serait alors pas uniquement considérée comme une victoire de l’administration Obama. 
En outre, le fait d’adopter une approche bipartite pourrait faciliter l’autorisation émanant de la TPA (Autorité en matière de promotion du commerce), en permettant au président de soumettre l’accord à un vote pour ou contre, sans possibilité d’amendement – un aspect d’ailleurs essentiel au succès des négociations. 
Nous avons d’ores et déjà pu constater la pertinence des interventions du Congrès américain, notamment à travers les points de vue du président du Comité des Finances du sénat, Max Baucus, et du responsable Républicain Orrin Hatch, qui, tout en qualifiant l’accord d’« opportunité attrayante », ont précisément relevé la nécessité d’aborder un certain nombre d’« obstacles en matière d’agriculture » au sein de l’UE, et notamment les mesures relatives aux OGM et aux hormones. 
De son côté, il est nécessaire que l’UE opère au-delà de la Commission européenne, en impliquant directement le Conseil européen et les dirigeants des États membres. 
Bien que la négociation d’un tel accord soit du ressort de la Commission, les décisions relatives aux problématiques clés devront solliciter le soutien catégorique des États membres. 
Un compromis sur les questions agricoles ou les indications géographiques sera notamment impossible sans le soutien des Français et des Italiens. 
En effet, la France a d’ores et déjà démontré une certaine réticence à l’égard d’une réforme agricole ainsi qu’en matière de subventions à la culture. 
Le rapport final du Groupe de travail sur l’emploi et la croissance, publié avant l’annonce du président Obama, a recommandé que « l’UE et les États-Unis réunissent régulièrement leurs responsables dès que les négociations auront commencé », afin de faire le point sur l’avancée des discussions. 
Bien qu’il s’agisse d’une excellente suggestion, il est nécessaire que ces rencontres de haut niveau aient lieu dès à présent, avant l’entame des discussions formelles, qui devraient débuter cet été. 
Ce qu’il faut, c’est organiser une rencontre aux plus hauts niveaux, faisant intervenir un petit nombre de responsables politiques majeurs. 
En plus des négociateurs incontournables – le commissaire européen au commerce Karel de Gucht, le président de la Commission José Manuel Barroso, et le nouveau représentant américain au commerce – le groupe doit compter avec la présence du président du Conseil européen, Herman Van Rompuy, des principaux chefs d’État européens, ainsi que des principaux représentants de l’administration Obama. 
Les leaders clés du Congrès américain devraient également en faire partie. 
Une réunion de travail au sommet permettrait de démontrer, aux plus hauts échelons, une volonté forte de résoudre les principaux obstacles qui se dressent en travers d’un accord. 
En cas de réussite, un tel rassemblement pourrait poser les bases d’un soutien politique sincère en faveur de négociations techniques efficaces. 
C’est là toute l’exigence d’un accord susceptible de redynamiser les relations transatlantiques. 

La résilience de l’Union européenne en matière de politique étrangère 
RIGA – Depuis des décennies, les observateurs se lamentent sur la perte d’influence politique de l’Europe sur la scène mondiale. 
Pour clarifier le débat, nous avons contribué à la rédaction, en 2010, du premier bulletin de notes de la politique étrangère européenne, l’European Foreign Policy Scorecard du Conseil européen des relations étrangères. 
Nous avions écrit à l’époque – c’était un euphémisme – que l’Europe avait été « distraite » par la crise de l’euro. 
A la fin 2012, cette crise pouvait être considérée comme étant moins aigue. 
Les chefs d’État européens n’en ont pas moins continué à consacrer plus de temps et d’efforts aux problèmes financiers et institutionnels qu’aux questions géopolitiques. 
Il ne fait aucun doute que l’image et le pouvoir de persuasion de l’Europe ont continué à se dégrader dans le reste du monde (bien qu’une telle tendance soit difficile à quantifier), parallèlement à la réduction des budgets de la Défense et du Développement des États membres. 
La bonne nouvelle est toutefois que la politique étrangère européenne n’est pas partie à la dérive pendant la crise, mais a au contraire montré des signes de progrès. 
L’Union européenne est parvenue à préserver l’essentiel de ses acquis diplomatiques. 
En fait, l’évaluation des résultats de la politique étrangère européenne dans le Scorecard 2012 fait état de modestes signes de stabilisation et de résilience. 
Bien que l’UE n’ait pas enregistré de succès comparable à celui de l’intervention militaire en Libye en 2011, le bilan de ses relations extérieures est étonnamment bon – en particulier à la lumière de la crise profonde qu’elle continuait à traverser. 
Tout d’abord, la cohérence de la politique européenne envers la Russie s’est renforcée : l’UE a menacé d’avoir recours au mécanisme de règlement des différends de l’OMC lorsque le Kremlin a annoncé de nouvelles mesures protectionnistes à la fin 2012. 
Elle a également lancé une enquête antitrust à l’encontre du géant russe Gazprom et critiqué les violations des droits humains liées à la répression des manifestations lors des élections de mars dernier qui ont consacré le retour de Vladimir Poutine à la présidence. 
Les relations de l’Europe avec la Chine se sont également un peu améliorées, malgré le manque d’unité des Européens qui continue à saper leur influence. 
De nouvelles missions de l’UE ont également été menées au Niger, au Soudan du Sud et dans la Corne de l’Afrique sous l’égide de la Politique commune de sécurité et de défense, une première depuis deux ans. 
Il y a bien sûr eu des domaines où l’action européenne a été moins concluante. 
Surtout, les Européens n’ont pas su surmonter l’impasse diplomatique frustrante concernant la Syrie ou contenir l’escalade de la violence au cours de l’année écoulée dans ce pays. 
Ils restent divisés sur la question du conflit israélo-palestinien (un peu moins que les années précédentes toutefois), et n’ont eu aucune influence sur l’issue du vote de l’Assemblée générale des Nations unies en novembre concernant la modification du statut de la Palestine. 
Ils ont également éprouvé des difficultés à présenter un front uni face à l’Azerbaïdjan et l’Ukraine et à adopter une approche cohérente dans le dossier de l’adhésion de la Turquie dont les négociations sont toujours dans l’impasse. 
Mais dans son ensemble, le bilan de la politique étrangère de l’Union est positif. 
Il reste à voir si cet élan peut être maintenu, une éventualité qui dépendra en grande partie de la capacité de l’UE à surmonter la crise économique (qui continue à s’aggraver dans plusieurs pays membres), à renouer avec la croissance et à limiter la hausse du chômage. 
Dans ce contexte, les dirigeants européens ont raison de mettre l’accent sur la résolution de la crise financière de la zone euro. 
Pour accroître leur influence au plan mondial, les Européens devront toutefois surmonter leurs divisions internes et améliorer la coordination de leur politique étrangère. 
En particulier, les succès dépendront de la capacité à transformer le Service européen pour l'action extérieure (SEAE) en un véritable corps diplomatique qui puisse traduire les immenses ressources de l’UE en une puissance tangible. 
L’avenir immédiat présente un nombre croissant de défis. 
Certains des principaux partenaires stratégiques de l’UE ont déjà laissé entendre qu’ils commençaient à voir la crise de l’euro comme la « nouvelle normalité » ; en d’autres termes, ils envisagent un avenir dans lequel la puissance européenne continuera à se dégrader. 
L’absence d’une stratégie de défense collective européenne, qui va de pair avec une baisse des investissements dans les équipements militaires, constituent également un sérieux obstacle au maintien de l’influence de l’Europe au plan de la sécurité dans le monde. 
Cette situation rend d’autant plus essentiel l’alignement par le SEAE de la Politique commune de sécurité et de défense avec des objectifs de politique étrangère plus vastes. 
Il s’agit là d’une tâche ardue, compte tenu des structures actuelles de l’UE. 
L’éventualité d’une sortie du Royaume-Uni de l’UE ne la facilitera pas. 
La stratégie dite « du pivot » des Etats-Unis, un rééquilibrage vers la région Asie-Pacifique, accentue la nécessité pour l’Union européenne de s’occuper de son voisinage immédiat. 
Bien que sa politique étrangère à l’égard de la Russie soit devenue plus efficace, les tensions se sont multipliées et risquent de continuer à croître. 
L’insécurité dans le Sahel, déjà préoccupante en 2012, a amené un État membre à s’engager dans une guerre dans cette région aux portes de l’Europe. 
Il est probable que les Européens devront encore faire face dans un an aux répercussions de la tentative de prise de pouvoir au Mali par des groupes de rebelles islamistes, tandis que les conséquences à long terme des évolutions dans le Sahel se feront sentir pour les années à venir. 
Malgré la gravité de la crise de l’euro, les structures de formulation de politique étrangère de l’UE (telles qu’elles existent aujourd’hui) ont continué à fonctionner en 2012, avec des résultats modérément positifs. 
Mais faire juste le nécessaire n’est sans doute pas suffisant pour répondre aux défis auxquels l’Europe sera confrontée cette année. 
L’Union devra faire plus – et mieux. 
Nous continuons à espérer qu’elle se montrera à la hauteur. 

Au-delà du PIB 
INCHEON – Il y a un peu moins de dix ans, la Commission sur la mesure des performances économiques et du progrès social publiait son rapport intitulé Mismeasuring Our Lives: Why GDP Doesn’t Add Up, dont le titre synthétise le contenu : le PIB n’est pas une bonne mesure du bien-être. 
Ce que nous mesurons influence ce que nous faisons, et si nous ne mesurons pas ce qu’il convient de mesurer, nous ne ferons pas ce qu’il convient de faire. 
Lorsque nous nous concentrons uniquement sur le bien-être matériel – par exemple sur la production de biens plutôt que sur la santé, l’éducation et l’environnement – nous nous déformons nous-mêmes, de la même manière que ces mesures sont déformées ; nous devenons plus matérialistes. 
Nous avons été plus que ravis de la manière dont a été accueilli notre rapport, qui a suscité un mouvement international parmi les universitaire, acteurs de la société civile et responsables publics, qui ont souhaité élaborer et appliquer des outils de mesure davantage en phase avec une conception plus large du bien-être. 
L’OCDE a ainsi créé l’indicateur du vivre mieux, qui intègre un ensemble de mesures plus révélatrices de ce qui constitue et conduit au bonheur. 
L’organisation a également œuvré pour la création d’une entité qui a succédé à la Commission : le Groupe d’experts de haut niveau sur la mesure des performances économiques et du progrès social. 
La semaine dernière, à l’occasion du sixième Forum mondial de l’OCDE « Statistiques, connaissances et politiques », qui s’est tenu à Incheon en Corée du Sud, le Groupe a publié son rapport intitulé Beyond GDP: Measuring What Counts for Economic and Social Performance. 
Ce nouveau rapport place l’accent sur plusieurs sujets, tels que la confiance et la précarité, qui n’avaient été abordés que brièvement dans Mismeasuring Our Lives, tout en explorant d’autres questions plus en profondeur, de type inégalités et durabilité. 
Le rapport explique également comment des mesures inadéquates ont conduit à des politiques défaillantes dans de nombreux domaines. 
De meilleurs indicateurs auraient permis de révéler les effets extrêmement négatifs et potentiellement prolongés de l’important ralentissement post-2008 sur la productivité et le bien-être, auquel cas les dirigeants politiques n’auraient peut-être pas été aussi séduits par l’austérité, qui a certes permis de réduire les déficits budgétaires, mais au prix d’une diminution encore plus prononcée – à condition d’être correctement mesurée – de la richesse nationale. 
Les issues électorales observées ces dernières années aux États-Unis et dans d’autres pays illustrent le niveau de précarité avec lequel doivent composer tant de citoyens ordinaires, et auquel le PIB prête si peu d’attention. 
Une série de politiques étroitement axées sur le PIB et la prudence budgétaire est venue alimenter cette insécurité. 
Songez aux effets des « réformes » des retraites, qui exposent les individus à davantage de risques, ou aux « réformes » du marché du travail, qui au nom d’une plus grande « flexibilité » affaiblissent le pouvoir de négociation des travailleurs, en permettant aux employeurs de les licencier plus librement, ce qui aboutit à de plus faibles salaires, et à encore davantage de précarité. 
De meilleurs indicateurs de mesure permettraient à tout le moins de mesurer ces coûts par rapport aux avantages, et contraindraient peut-être les dirigeants politiques d’accompagner ces changements par d’autres mesures axées sur la sécurité et l’égalité. 
Guidé par l’Écosse, un petit groupe d’États a désormais créé l’Alliance des économies du bien-être. 
L’espoir consiste à voir les gouvernements qui placent le bonheur au cœur de leur programme refaçonner leur budget en conséquence. 
Une Nouvelle-Zélande plus soucieuse du bien-être, par exemple, consacrerait davantage d’attention et de ressources à la pauvreté des enfants. 
De meilleurs indicateurs conféreraient également un important outil de diagnostic, permettant à la fois aux États d’identifier les difficultés avant qu’elles ne se changent en spirale incontrôlable, et de déterminer les mesures adaptées pour y remédier. 
Si les États-Unis avaient par exemple davantage œuvré pour la santé, et pas seulement pour le PIB, le déclin de l’espérance de vie des Américains sans diplômes, notamment dans les régions désindustrialisées du pays, aurait été décelé il y a déjà plusieurs années. 
De même, les mesures relatives à l’égalité des chances n’ont révélé que récemment l’hypocrisie qui caractérise l’idée d’une Amérique terre d’opportunités : oui, chacun peut réussir, à condition d’être né de parents riches et blancs. 
Les données révèlent aux États-Unis un nombre important de ce que l’on appelle les pièges des inégalités : ceux qui naissent au bas de l’échelle ont tous les risques d’y demeurer. 
Si nous entendons en finir avec ces pièges des inégalités, nous devons d’abord prendre conscience qu’ils existent, puis déterminer ce qui les fait naître et qui les perpétue. 
Il y a un peu plus d’un quart de siècle, le président américain Bill Clinton faisait campagne sur le slogan « les gens avant tout ». 
Qu’il est difficile d’atteindre cet objectif, même en démocratie. 
Les intérêts d’affaires et autres intérêts particuliers cherchent systématiquement à privilégier avant tout leur propre situation. 
La baisse d’impôts massive appliquée aux États-Unis par l’administration Trump l’an dernier à la même époque en est l’exemple par excellence. 
Les citoyens ordinaires – composants d’une classe moyenne déclinante mais encore très vaste – doivent supporter une augmentation d’impôts, sachant que des millions d’entre eux sont voués à perdre leur assurance santé, pour financer une baisse d’imposition favorable aux seuls milliardaires et grandes sociétés. 
Si nous voulons placer les gens avant tout, nous devons savoir ce qui est important pour eux, ce qui améliore leur bien-être, et comment contribuer à cette amélioration. 
L’effort de mesure Beyond GDP continuera de jouer un rôle majeur pour nous aider à atteindre ces objectifs cruciaux. 


L'euro au bord du gouffre 
NEW YORK – L'euro pourrait connaître une nouvelle crise. 
La troisième puissance économique de la zone euro, l'Italie, vient de choisir un gouvernement que l'on peut qualifier au mieux d'eurosceptique. 
Ce n'est pas étonnant, car c'est la répétition attendue du début d'un scénario déjà vu. 
Dans la longue histoire d'une monnaie commune mal conçue, la puissance dominante, l'Allemagne, bloque les réformes nécessaires et appelle à des mesures qui ne font qu'exacerber les problèmes en utilisant une rhétorique qui semble destinée à enflammer les passions. 
L'Italie est en mauvaise posture économique depuis le lancement de l'euro. 
Son PIB réel (ajusté en fonction de l'inflation) stagne depuis 2001. 
Mais la zone euro elle-même n'a guère fait mieux. 
Ainsi entre 2008 et 2016 son PIB réel n'a augmenté que de 3% au total. 
En 2000, un an après l'introduction de l'euro, la taille de l'économie américaine ne dépassait que de 13% celle de la zone euro, or en 2016 elle la dépassait de 26%. 
Après le redressement de l'année dernière marqué par un taux de croissance de 2,4% - ce qui est insuffisant pour rattraper une décennie de ralentissement - l'économie de la zone euro donne à nouveau des signes d'essoufflement. 
Si un pays a de mauvais résultats économiques, c'est de sa faute ; mais s'il n'est pas seul dans son cas, la responsabilité en incombe au système. 
Ainsi que je l'ai écrit dans mon livre,L'euro - Comment la monnaie unique menace l'avenir de l'Europe, l'euro semble avoir été conçu pour échouer. 
Du fait de son existence, les Etats-membres ont perdu les principaux mécanismes d'ajustement dont ils disposaient (le taux d'intérêt et le taux de change). Mais plutôt que de créer de nouvelles institutions pour aider les pays de la zone euro en cas de difficultés, l'UE a imposé de nouvelles structures (souvent basées sur des théories économiques et politiques fumeuses) concernant le déficit, la dette et même les mesures structurelles. 
L'euro devait apporter la prospérité à tous les pays-membres, ce qui devait renforcer leur solidarité et encourager l'intégration européenne. 
Mais il s'est produit exactement le contraire, car il a freiné la croissance et semé la discorde. 
Le problème ne tient pas à un manque d'idées sur la manière de progresser. 
Dans deux discours (l'un en septembre dernier à la Sorbonne et l'autre en mai en Allemagne à l'occasion de la remise du prix Charlemagne qu'il a reçu pour son action en faveur de l'unité européenne), le président français Emmanuel Macron a présenté une vision claire pour l'avenir de l'Europe. 
Mais la chancelière allemande Angela Merkel a jeté un froid en suggérant un financement ridiculement insuffisant des investissements nécessaires dès maintenant. 
Dans mon livre, j'insiste sur l'urgence qu'il y a à créer une assurance mutualisée des dépôts bancaires pour éviter des retraits massifs dans les pays les plus fragiles. 
L'Allemagne ne s'oppose pas de front à la création d'une union bancaire nécessaire au bon fonctionnement de la monnaie unique, mais comme St Augustin, elle dit, "Seigneur, rendez-moi pur, mais attendez un peu". 
Elle admet qu'il faudra bien à moment donné créer cette union, mais peu importe à ses yeux les dégâts dus à ses tergiversations. 
Le problème essentiel d'une zone monétaire est de trouver le moyen de corriger l'inadéquation du taux de change, ce dont souffre l'Italie actuellement. 
La réponse allemande consiste à faire porter tout le poids de cette correction par les pays les plus faibles qui connaissent un chômage de masse et une croissance anémique. 
Nous savons où cela mène : plus de souffrance, plus de chômage et une croissance encore plus faible. 
Et même si la croissance revient, le PIB ne peut atteindre le niveau qu'il aurait eu avec une politique adéquate. 
Il faudrait au contraire que les pays les plus forts (où les salaires sont plus élevés et la demande plus importante grâce aux investissements publics) acceptent de financer une plus grande partie de l'ajustement nécessaire. 
Mais l'on assiste à la répétition d'un scénario bien connu. 
Un nouveau gouvernement arrive au pouvoir, il promet de mieux négocier avec l'Allemagne pour mettre fin à l'austérité et conçoit un programme de réformes structurelles mieux adaptés. 
Or, même un revirement allemand ne serait pas suffisant pour redresser l'économie. 
L'hostilité envers l'Allemagne augmente alors, et tout gouvernement de centre-gauche ou de centre-droit qui suggère de faire les réformes indispensables est remercié. 
Les partis anti-establishment progressent et c'est l'impasse. 
A travers la zone euro, les dirigeants politiques sont de plus en plus paralysés : les électeurs veulent rester dans l'UE, mais ils veulent aussi la fin de l'austérité et le retour de la prospérité. 
Les dirigeants leurs disent qu'ils ne peuvent avoir les deux. 
Espérant toujours un changement d'état d'esprit dans les pays du nord de l'Europe, ils restent inflexibles, et la souffrance de la population augmente. 
Le Portugal avec à sa tête Premier ministre socialiste Antonio Costa constitue une exception. 
Son gouvernement a ramené le pays sur la voie de la croissance (elle était de 2,7% l'année dernière) et il est très populaire. En avril 44% des Portugais estimait que sa politique donne de meilleurs résultats que ce à quoi ils s'attendaient. 
L'Italie pourrait devenir une autre exception, mais dans un sens très différent. 
L'hostilité à l'euro vient tant de la droite que de la gauche. 
Un parti d'extrême-droite, La Ligue, est maintenant au pouvoir. Son dirigeant, Matteo Salvini, un politicien expérimenté, pourrait mettre à exécution les menaces que des dirigeants néophytes ont hésité à mettre en œuvre dans d'autres pays. 
La taille de l'Italie est suffisante, et elle compte suffisamment d'économistes créatifs pour gérer un abandon de facto de l'euro en établissant un système souple à double devise qui aiderait à rétablir la prospérité. 
Ce serait une violation des règles de la zone euro, mais c'est Bruxelles et Francfort qui auraient alors à supporter le poids d'un départ de jure de l'Italie qui compterait sur la paralysie de l'UE pour empêcher une rupture définitive. 
Quel que soit l'aboutissement de cette manœuvre, la zone euro se retrouverait en lambeaux. 
Les choses pourraient se passer autrement. 
L'Allemagne et les autres pays du nord du continent peuvent encore sauver l'euro en faisant preuve de davantage d'humanité et de souplesse. 
Mais ayant vu si souvent le début du scénario qui se joue, je ne pense pas qu'ils vont changer d'attitude. 

Civiliser le marché des idées 
CAMBRIDGE – « Lorsque les hommes se rendent compte que le temps a érodé de nombreuses convictions qu’ils défendaient », écrivit Oliver Wendell Holmes Jr., juge à la Cour suprême des Etats-Unis, dans une célèbre opinion dissidente en 1919, « ils peuvent en venir à penser… que le bien ultime désiré est plus facilement atteint par le libre échange des idées – que la meilleure épreuve de vérité est le pouvoir qu’a l’idée de se faire accepter par la concurrence du marché, et que la vérité est le seul fondement sur lequel leurs vœux peuvent être exaucés avec certitude ». 
Comme tout marché, le marché des idées a besoin d’être réglementé : en particulier, ses acteurs doivent être astreints aux principes de l’honnêteté, de l’humilité et de la civilité. 
Et tout courtier en idées doit adhérer à ces principes. 
Au cours du temps, les politiciens ont bien sûr pollué le marché des idées avec des invectives. 
Mais, étonnamment, des progrès ont été enregistrés dans la sphère politique américaine. 
Selon une étude du Centre Annenberg de politique publique, le Congrès a connu moins d’incivilité ces dernières années que dans les années 1990 ou 1940. 
Le sénateur républicain Ted Cruz a été vivement critiqué pour son interrogatoire agressif de Chuck Hagel, alors candidat au poste de secrétaire à la Défense. 
Mettre en doute le patriotisme d’un candidat était la norme à l’époque du maccarthysme ; aujourd’hui, ce genre d’attitude est moins fréquent. 
Le monde universitaire semble par contre aller dans la direction opposée. 
Une « science sociale » comme l’économie est supposée être à l’abri de propos sectaires au vitriol. 
Pourtant, les économistes s’abaissent régulièrement à lancer des attaques personnelles et des polémiques incendiaires. 
Dans le monde des économistes, peu sont aussi connus ou plus influents que Paul Krugman. 
Prix Nobel d’économie et professeur à l’université de Princeton, Krugman tient une chronique dans le New York Times, et son blog The Conscience of a Liberal ainsi que ses commentaires sont lus avec une ferveur quasi religieuse par les économistes et les journalistes libéraux (dans le sens américain du terme) du monde entier. 
Il est une mégastar de Twitter, avec plus d’un million de followers. 
Une douzaine d’épigones postent des blogs en synchronisation avec le sien, re-postant les perles de sagesse du maître. 
De nombreuses personnes pensent aujourd’hui que l’internet et une aubaine absolue pour la liberté d’expression. 
Elles sous-estiment à quel point une telle concentration de pouvoir en ligne corrompt, aussi sûrement que les autres formes de pouvoir. 
Depuis que Krugman et moi-même avons commencé à débattre au sujet des politiques budgétaire et monétaire en 2009, j’ai commencé à être préoccupé par la manière dont il abuse de ce pouvoir. 
La semaine dernière, je me suis décidé à en parler dans une série de trois articles publiés dans le Huffington Post, au cœur même de la blogosphère libérale. 
Comme les historiens sont formés pour le faire, j’ai basé mes arguments sur des archives. 
En citant ses anciens commentaires, j’ai démontré en premier lieu que les affirmations répétées de Krugman concernant le fait qu’il avait eu « raison sur tout » dans ses articles sur l’économie étaient fausses. 
S’il a bien décelé (comme d’autres) la bulle immobilière en 2006, il n’a pas vu venir la réaction en chaîne financière qui donna lieu à la crise mondiale. 
Après avoir échoué à prédire la crise américaine, il a ensuite prédit à tort la désintégration imminente de l’union monétaire européenne, publiant plus de 20 commentaires sur le sujet entre 2011 et 2012. 
Il n’a jamais admis ces erreurs de jugement ; au contraire, il a rétrospectivement exagéré sa prescience. 
Ensuite, l’affirmation de Krugman voulant que des mesures de relance budgétaire plus généreuses auraient entraîné une reprise économique plus rapide aux Etats-Unis relève de la pure conjecture. 
Mais le modèle macroéconomique sur lequel il fonde ses assertions ne peut être considéré comme vraiment fiable, ayant manifestement échoué à prédire la crise financière ou la survie de l’euro. 
L’un de ses commentaires, publié avant la crise, est de plus en totale contradiction avec son point de vue actuel, à savoir que le niveau existant, ou un niveau plus élevé, de la dette fédérale ne comporte absolument aucun risque. 
Il n’a donc aucune raison de revendiquer, comme il l’a fait, une « victoire éclatante » dans un « débat intellectuel épique ». 
Enfin, et surtout, même si Krugman avait eu « raison sur tout », il n’aurait aucun excuse pour les nombreuses attaques brutales et souvent personnelles à l’encontre de ceux qui n’abondent pas dans son sens. 
Des qualificatifs comme « cafard », « délirant », « nase », « bête », « imbécile », « canaille », « idiot mensonger » et « zombie » n’ont pas leur place dans un débat civilisé. 
Je dois m’estimer chanceux qu’il m’ait seulement traité de « poseur », « geignard », « inepte » et la semaine dernière, de « troll ». 
Au lieu de pratiquer le libre échange d’idées défendu par Holmes, Krugman s’est révélé être l’équivalent intellectuel des requins de la finance, abusant de son pouvoir au point de chasser les personnes intègres de la sphère publique – et en particulier les jeunes universitaires qui craignent de manière compréhensible une attaque en règle de « l’invincible Krugtron ». 
La solution qui a ma préférence est celle de la responsabilité. 
Mais j’ai perdu espoir de voir le New York Times assumer sa responsabilité éditoriale. 
Je voudrais donc avancer l’idée d’un équivalent intellectuel aux lois antitrust. 
Pour chaque mot que Krugman publie, il doit dorénavant s’engager à avoir d’abord lu une centaine de mots d’autres auteurs. 
Je ne peux garantir qu’élargir son champ de lecture lui apprendra l’honnêteté, l’humilité et les bonnes manières. 
Mais cela devrait au moins réduire la part anormalement importante qu’il occupe sur le marché des idées économiques. 
En tant que juge de la Cour suprême, Holmes s’opposait naturellement aux lois antitrust. 
Mais ses arguments en ce sens n’ont pas passé sa propre « épreuve de vérité », parce qu’ils n’avaient pas « le pouvoir… d’être acceptés par la concurrence du marché ». 
Holmes a accepté sa défaite avec sa grâce habituelle. 
Il est grand temps que Krugman, qu’il ait tort ou raison, apprenne à se conduire de manière analogue. 

L’option de subvention d’intérêt pour l’éducation 
WASHINGTON, DC – L’année dernière était importante pour les pays en développement, car elle a rappelé la vraie valeur de l’éducation dans ces pays. 
En effet, la jeune fille pakistanaise qui a présenté un discours sur le droit des enfants d’aller à l’école qui, même après avoir survécu à une tentative d’assassinat par les talibans, a livré un témoignage émouvant montrant qu’il est beaucoup plus coûteux de laisser un enfant sans éducation dans un pays en voie de développement que de lui en donner une. 
L’éducation étant clairement au centre des projecteurs, de nouvelles tendances sont en train de s’acc��lérer et plusieurs d’entre elles sont en train de fusionner avec les méthodes novatrices de financement ; des techniques très utilisées par les décideurs et intervenants du monde du développement en ces périodes difficiles sur le plan économique. 
En particulier, l’avènement desdits prêts à subvention d’intérêt pourrait faciliter l’aide financière de l’éducation par des pays donateurs hésitants. 
Un prêt à subvention d’intérêt est une transaction dans laquelle une tierce partie acquitte une partie du prêt en adoucissant les conditions ou en réduisant le montant du principal dû, libérant ainsi les pays emprunteurs de toutes ou de certaines de ces obligations futures de paiement. 
Puisque le prêt à conditions adoucies est déclenché par des objectifs prédéfinis, de telles transactions favorisent le financement basé sur les résultats, permettant ainsi des réformes quantifiables qui autrement n’auraient peut-être pas été réalisées. 
Des critères bien définis de déclenchement répondraient donc à l’une des principales critiques visant l’aide internationale. 
Ils encouragent également des emprunteurs à investir dans des projets dont les rendements sont à long terme qui semblent peu attrayants sur le plan politique comme la formation des enseignants. 
Hélas le monde de l’éducation est encore à la remorque des autres secteurs pour ce qui est de tirer profit du potentiel de méthodes innovatrices de la finance de développement. Les prêts à subvention d’intérêt ne font pas exception. 
Avec pour résultat que les quelques rares exemples de conditions réduites ont jusqu’ici été recensés surtout pour des initiatives du domaine de la santé. 
Le Projet de partenariat pour l’éradication de la poliomyélite au Nigéria et au Pakistan, lancé en 2003 par la Banque mondiale, la fondation de Bill et Melinda Gates, Rotary International et la fondation des Nations unies est un exemple remarquable sur la façon dont un programme de subvention d’intérêt peut concentrer les efforts internationaux sur un problème unique pour avantager toutes les parties. 
La banque a assuré le financement initial à long terme par des prêts sans intérêt pour l’achat des vaccins contre la poliomyélite contractée par voie orale au Nigéria et au Pakistan, alors que les trois autres organismes se chargeaient des frais de services et d’engagement afférents à la dette. 
À la fin du projet, à savoir lorsqu’un audit indépendant des résultats détermine que les vaccins sont arrivés à temps pour la campagne et que le taux d’immunisation a atteint au moins 80 %, le partenariat réduira les conditions des prêts octroyés par la Banque mondiale, qui annulera alors la dette et libérera les récipiendaires de toute obligation future. 
Les prêts à subvention d’intérêt pourraient bien appuyer les flux décroissants de l’assistance officielle au développement (AOD) pour l’éducation dans les pays à faible revenu qui a baissé de 10 % de 2010 à 2011 et de 5 % pour l’enseignement de base. 
Ceci reflète des réductions de budget par sept des onze principaux donateurs bilatéraux. 
Les Pays-Bas ont ouvert la voie en réduisant son aide à l’enseignement de base de 36 % dépassant même les coupes de 31 % de l’Espagne en pleine crise économique. 
Le Japon, pour sa part, a réduit son aide de 30 % tandis que la France et le Canada ont retranché leur budget d’aide de 25 % et de 21 %, respectivement. 
Ailleurs, les États-Unis ont réduit leur budget de 13 % et la Norvège de 4 %. 
Les Pays-Bas ayant été pendant longtemps un des principaux promoteurs de l’enseignement de base, sa décision de réduire ses programmes d’aide à l’enseignement a été particulièrement remarquée. 
Les réductions de l’aide ne sont pourtant pas le seul problème, car les donateurs ont aussi tendance à rendre plus difficile le remboursement des sommes dues par les pays emprunteurs (un phénomène qui n’est pas limité au financement pour l’éducation). 
Et certains pays donateurs comme la France et l’Allemagne, ainsi que la Banque européenne d’investissement font des représentations auprès du comité de l’OCDE pour l’assistance au développement afin que les prêts non subventionnés comptent comme aide officielle de développement, permettant ainsi d’atteindre leurs objectifs AOD. 
Ceci va à l’encontre de la tendance des quelques dernières décennies qui favorisait le financement fondé sur les subventions, particulièrement pour l’éducation de base. 
Pourtant l’éducation constitue un bien public essentiel et ne devrait pas être laissée pour compte dans la poursuite d’aides non fondées sur des subsides. 
Les prêts à subvention d’intérêt permettraient au secteur de l’éducation de rester dans la course au financement et pourraient bien être un mécanisme pour canaliser des ressources additionnelles vers l’éducation, un secteur pour lequel les pays qui disposent de peu de capitaux ne voudraient peut-être pas autrement financer par des emprunts. 
Malgré leurs avantages potentiels, le grand nombre de questions qui n’ont pas été résolues à propos des prêts à subvention d’intérêt limitent leur application. 
Quels pays voudraient y participer soit à titre d’emprunteurs soit comme créanciers ? 
Quels types de critères de déclenchement devraient être définis pour mobiliser les prêts à subvention d’intérêt ? 
Comment déciderait-on de l’atteinte des objectifs ? 
C’est en ayant ces questions à l’esprit que l’institut Results for Development a préparé une étude pour Partenariat mondial pour l’éducation (GPE) où le modèle des prêts à subvention d’intérêt est analysé dans d’autres secteurs et où sont évaluées des façons de l’adapter au monde de l’éducation. 
Le rapport cherche à déterminer quels sont les pays qui ont le bon dosage entre leurs besoins en éducation et le potentiel d’emprunt. 
Il examine également comment les critères de déclenchement de conditions adoucies pourraient servir de catalyseur de résultats. Les questions opérationnelles qui pourraient survenir sont également abordées. 
L’étude propose une autre série de programmes pilotes et de consultations avec les créanciers, les emprunteurs et les financiers pour répondre aux questions de mise en œuvre qui reviennent souvent. 
Cette approche est sensée. 
Les prêts à subvention d’intérêt pourraient bientôt être la solution requise pour assurer une aide adéquate et stable pour l’éducation dans les pays en voie de développement. 
Le moment est arrivé de vérifier cette hypothèse. 



Le prochain tremblement de terre politique au Japon 
OSAKA – Le Japon est aujourd'hui confronté à des défis nationaux et internationaux aussi graves que tout ceux auxquels il a dû faire face depuis la fin de la Deuxième Guerre mondiale. 
Pourtant l'opinion publique japonaise fait preuve d'une apathie remarquable. 
Alors que les deux principaux partis politiques du pays, le Parti démocratique du Japon (PDJ) et le Parti libéral-démocrate (PLD) ont récemment choisi leurs dirigeants, la majorité des Japonais a répondu collectivement par un haussement d'épaules. 
Mais le système politique du Japon ne devrait pas rester dans l'indifférence populaire beaucoup plus longtemps. 
Le PDJ est d'abord arrivé au pouvoir en septembre 2009 avec un programme ambitieux promettant une complète réforme administrative, sans hausse d'impôt et en donnant les coudées franches à l'alliance du Japon avec les États-Unis. 
Mais en raison de l'inexpérience du parti et de l'incompétence à tous les niveaux de l'élaboration des politiques (des lacunes aggravées par les ravages sans précédent du grand tremblement de terre du 11 Mars 2011) les deux premiers gouvernements du PDJ, sous Yukio Hatoyama et Naoto Kan ont pris fin et ces engagements ont été réduits à néant. 
Par conséquent plusieurs dizaines de législateurs menés par le rebelle perpétuel Ichiro Ozawa ont quitté le PDJ pour former un nouveau parti croupion d'opposition. 
Le PDJ a réélu le Premier Ministre sortant Yoshihiko Noda au poste de président, en dépit d'un très faible soutien de l'opinion publique. 
Avec une faible majorité à la Chambre Basse et une pluralité étroite à la Chambre Haute (qui a adopté une motion de censure contre Noda), le PDJ à lui seul n'est pas en mesure d'adopter des lois fiscales pour d'autres législations essentielles au bon fonctionnement d'un gouvernement. 
En conséquence, le Premier Ministre est à peine tiré d'affaire et uniquement parce qu'il a accepté de dissoudre la Chambre Basse conjointement en suivant les principaux partis d'opposition. 
Bien qu'il n'ait pas précisé exactement quand cela se fera, la fin de partie pour le gouvernement du PDJ a commencé. 
Pourtant le rival du PLD, qui avait gouverné presque sans interruption pendant plusieurs décennies jusqu'en 2009, s'est avéré être un parti d'opposition inefficace. 
Incapable de surmonter la méfiance populaire, due à sa symbiose de longue date avec les bureaucrates et à son assujettissement aux Etats-Unis, le PLD a été incapable de juger le PDJ responsable devant la législature. 
Au lieu de cela, le PLD n'ayant pas réussi à se renouveler ni à s'attirer des alliés, il a parfois adopté une approche visant à renvoyer la balle, avec l'accord du PDJ pour faire passer une hausse impopulaire mais nécessaire et inévitable de la taxe sur la consommation. 
Dans un effort visant à renforcer le soutien populaire pour le parti, la campagne présidentielle du PLD a profité d'un sens aigu de la crise centrée sur les différends territoriaux du Japon avec la Russie, la Corée du Sud et plus récemment, de façon alarmante, avec la Chine. 
Le parti a choisi pour chef l'ancien Premier Ministre Shinzo Abe, connu comme le plus radical des jusqu'au-boutistes sur les questions nationalistes, mais qui est également largement perçu comme irresponsable, lorsqu'il a brusquement renoncé à son poste de Premier Ministre en 2007 après seulement un an de mandat en raison de problèmes de santé. 
Son retour a laissé au pays une impression assez bizarre de déjà-vu. 
Ainsi, l'opinion publique japonaise est maintenant à la recherche d'un parti qui peut assumer les tâches de réforme du pays, de relance de l'économie et du renforcement de la sécurité nationale. 
Ni le PDJ, ni le PLD ne semblent fiables dans aucun de ces domaines. 
En conséquence, le public accorde un intérêt croissant au Nouveau Parti de la Réforme (NPR) et à son leader populiste, le maire de la ville d'Osaka Toru Hashimoto, ancien gouverneur de la préfecture d'Osaka et fils d'un mineur Yakuza (mafieux). 
Le NPR aspire à être un parti régnant, ou du moins un faiseur de rois dans la politique japonaise, mais il a presque exclusivement un ordre du jour national et souffre d'une pénurie de talents sous Hashimoto. 
Sans un programme complet, sans expertise étrangère ni politique de sécurité, le parti fera très probablement de graves erreurs s'il accède au pouvoir. 
Il est presque certain que la prochaine élection générale ne produira pas une majorité parlementaire pour un seul parti. 
Etant donné le désarroi des partis idéologiques, organisationnels et politiques, le Japon entrera dans une période de profonde incertitude, qui mènera finalement à un remaniement politique sans précédent. 
Cette perspective peut sembler surprenante compte tenu du fait que le Japon a déjà perdu deux décennies depuis l'éclatement de sa bulle économique au début des années 1990. 
Mais après un gouvernement non-PLD de courte durée, les gouvernements de coalition successifs jusqu'en 2009 avaient le PLD à leur base. 
Le régime d'après-guerre borné du Japon a été isolé extérieurement et intérieurement par des conditions géostratégiques et économiques relativement inchangées. 
Le pays demeure le plus important créancier du monde et a lentement mais régulièrement éliminé de son secteur bancaire d'énormes prêts improductifs. 
En outre, la guerre froide ne s'est jamais terminée en Asie du Sud-Est, exigeant la préservation d'un système de sécurité américain centré sur l'alliance nippo-américaine, une alliance qui semble présupposer un système politique japonais souple. 
En fait la résilience du système qui consiste à absorber d'énormes perturbations – la crise financière de 2008 et le tremblement de terre 2011 – est une des principales raisons de sa survie. 
Ainsi le Japon demeure largement crédible, au moins par rapport aux États-Unis et à l'Union Européenne. 
L'appréciation du yen reflète l'évaluation des marchés selon laquelle la situation économique du Japon est plus forte que celle des États-Unis et de l'Union Européenne, accablés par leurs propres problèmes structurels graves. 
En effet, avec un énorme surplus de capital et des taux d'intérêt très bas en période de déflation rampante, le Japon a maintenant une occasion en or d'investir dans l'infrastructure publique, l'éducation, la défense et les projets internationaux – un éclat comparable à celui de l'Empire britannique à la fin du XIXe siècle. 
Mais le Japon est incapable de saisir ces opportunités, parce que son système politique est incapable de produire un leadership compétent. 
Etant donné la montée des tensions en Asie, la question est de savoir combien de temps cela peut durer. 
La montée en puissance de la Chine et le déclin relatif de l'Amérique présentent non seulement un danger pour le Japon, mais aussi une opportunité et peut-être le coup de pouce nécessaire pour lancer une vraie réforme. 

Maîtriser notre avenir urbain 
NEW YORK – D’ici la fin du siècle, notre planète abritera 10 milliards d’être humains, dont 8,5 milliards vivront dans des villes. 
Cette perspective pourrait relever du cauchemar. 
Mais sous réserve d’une volonté politique, d’une vision et d’une créativité suffisantes – associées à quelques simples et pragmatiques changements de politiques – nous pourrions construire les cités de nos rêves. 
Les villes sont les centres du pouvoir économique et social. 
Elles tirent le développement, national et mondial, en concentrant les idées, les compétences et les ressources en un lieu unique. 
Mais le développement urbain rapide d’aujourd’hui a un coût élevé. 
Au fur et à mesure que les villes s’étendent, elles grignotent des terres arables qui pourraient être utilisées pour produire des aliments. 
Elles épuisent les ressources en eau, représentent près de 70 pour cent de la consommation mondiale d’énergie et plus de 70 pour cent des émissions de gaz à effet de serre. 
Pour que la croissance mondiale soit durable et équitable, nous devons modifier le rapport de forces entre une urbanisation rapide et la consommation incessante des ressources qui la rend possible. 
Ce rééquilibrage était le principal objectif de la Conférence des Nations unies sur le développement durable, qui a par ailleurs alerté la communauté internationale sur les pressions sans précédent qu’exercera la croissance économique sur les infrastructures (en particulier les transports), sur le logement, le traitement des ordures (en particulier des produits dangereux) et les ressources énergétiques, dans les prochaines décennies. 
Le combat à mener pour que nos cités – et ainsi l’économie mondiale – restent à la fois dynamiques et durables peut être remporté en développant des manières novatrices de consommer des ressources limitées, sans les réduire ou dégrader les systèmes écologiques délicats dont elles dépendent. 
A cette fin, la communauté internationale doit relever six défis importants.Premièrement, nous devons modifier la manière dont nous concevons les villes. 
La durabilité doit être au centre de la planification urbaine, en particulier dans le cas des villes côtières qui seront bientôt confrontées aux périls dévastateurs du changement climatique. 
Une plus grande densité urbaine tire un meilleur parti de l’espace disponible, réduit la nécessité de voitures privées et améliore la qualité de la vie en libérant des espaces pour des parcs et des jardins. 
Parallèlement, des systèmes de transport en commun étroitement intégrés réduisent énormément les émissions de gaz à effet de serre.Deuxièmement, nous devons revoir la conception et le fonctionnement des bâtiments afin qu’ils soient moins gourmands en énergie – ou mieux encore, pour qu’ils en produisent. 
Les immeubles sont responsables d’une quantité substantielle d’émissions de carbone, à cause des matériaux employés dans leur construction, de la climatisation, et de fonctions auxiliaires tels que l’approvisionnement en eau, et l’évacuation des eaux usées et des déchets. 
Les codes de la construction doivent promouvoir des projets d’ingénierie et de construction économes au plan énergétique, projets qui peuvent par ailleurs être encouragés par des incitations fiscales et des réglementations plus strictes. 
Compte tenu que près de 30 pour cent des habitants des villes de la région Asie-Pacifique vivent dans des bidonvilles, l’une de nos tâches les plus ardues sera d’améliorer leurs conditions de vie sans pour autant détruire l’environnement.Le troisième défi sera de modifier les habitudes des citadins en matière de transports, qui devront passer de la voiture individuelle aux transports en commun, et de la route au rail. 
En fait, l’idéal serait de réduire, dans la mesure du possible, tout besoin de déplacement. 
Les systèmes de transport qui favorisent les voitures et les camions sont à l’origine d’accidents, de pollution et d’embouteillages chroniques. 
De plus, le secteur des transports était en 2004 responsable de 23 pour cent de toutes les émissions de CO2 liées à la consommation d’énergie, et dans les pays en développement, les transports sont la source d’émissions qui augmente le plus rapidement. 
Il est au contraire nécessaire d’intégrer les transports, le logement et l’occupation des sols, d’encourager les transports en commun et rendre nos rues agréables, sûres et propices à la promenade (en pensant notamment aux femmes et aux handicapés).Quatrièmement, il faut revoir la manière dont nous produisons, transportons et consommons l’énergie – en installant des systèmes plus efficaces et en augmentant les investissements dans les énergies renouvelables (un processus qui devrait, il faut l’espérer, créer des emplois). 
Nous pouvons également encourager les ménages à moins consommer d’énergie et les entreprises à réduire la quantité d’énergie gaspillée.Cinquièmement, nous devons réformer la gestion des ressources en eau et leurs infrastructures de façon à pouvoir réutiliser plusieurs fois cette ressource précieuse et à l’échelle d’une ville. 
Il faut pour cela intégrer les divers aspects de la gestion de l’eau, tels que l’approvisionnement des ménages, la récupération de l’eau de pluie, le retraitement des eaux usées et leur recyclage et les mesures de protection contre les inondations.Enfin, la gestion des ordures doit être réévaluée afin d’en faire une ressource et non un gouffre financier. 
Dans de nombreux pays en développement, de 60 à 80 pour cent des ordures, d’origine végétale, libèrent une quantité importante de méthane en étant entreposées à l’air libre. 
Des municipalités sur la corde raide au plan financier consacrent de 30 à 40 pour cent de leur budget pour la collecte des ordures sans en retirer le moindre bénéfice. 
Pourtant, il suffirait de quelques améliorations technologiques et conceptuelles – pour obtenir par exemple une plus grande proportion d’ordures recyclées ou transformées en compost – pour que 90 pour cent de ces déchets soient convertis en quelques d’utile, comme du biogaz ou du carburant obtenu à partir de déchets organiques. Learn MoreCes six volets impliquent une modification profonde et détaillée des comportements et requièrent que les gouvernements, à tous les niveaux, coopèrent, investissent à bon escient, partagent les idées, reproduisent les meilleures pratiques et planifient à long terme. 
Il s’agit d’un défi monumental et impressionnant, mais pas impossible pour autant. 
Si ce défi est relevé, l’avenir urbain que mérite le monde a des chances de voir le jour.Traduit de l’anglais par Julia Gallin 
Le combat à mener pour que nos cités – et ainsi l’économie mondiale – restent à la fois dynamiques et durables peut être remporté en développant des manières novatrices de consommer des ressources limitées, sans les réduire ou dégrader les systèmes écologiques délicats dont elles dépendent. 
A cette fin, la communauté internationale doit relever six défis importants. 
Premièrement, nous devons modifier la manière dont nous concevons les villes. 
La durabilité doit être au centre de la planification urbaine, en particulier dans le cas des villes côtières qui seront bientôt confrontées aux périls dévastateurs du changement climatique. 
Une plus grande densité urbaine tire un meilleur parti de l’espace disponible, réduit la nécessité de voitures privées et améliore la qualité de la vie en libérant des espaces pour des parcs et des jardins. 
Parallèlement, des systèmes de transport en commun étroitement intégrés réduisent énormément les émissions de gaz à effet de serre. 
Deuxièmement, nous devons revoir la conception et le fonctionnement des bâtiments afin qu’ils soient moins gourmands en énergie – ou mieux encore, pour qu’ils en produisent. 
Les immeubles sont responsables d’une quantité substantielle d’émissions de carbone, à cause des matériaux employés dans leur construction, de la climatisation, et de fonctions auxiliaires tels que l’approvisionnement en eau, et l’évacuation des eaux usées et des déchets. 
Les codes de la construction doivent promouvoir des projets d’ingénierie et de construction économes au plan énergétique, projets qui peuvent par ailleurs être encouragés par des incitations fiscales et des réglementations plus strictes. 
Compte tenu que près de 30 pour cent des habitants des villes de la région Asie-Pacifique vivent dans des bidonvilles, l’une de nos tâches les plus ardues sera d’améliorer leurs conditions de vie sans pour autant détruire l’environnement. 
Le troisième défi sera de modifier les habitudes des citadins en matière de transports, qui devront passer de la voiture individuelle aux transports en commun, et de la route au rail. 
En fait, l’idéal serait de réduire, dans la mesure du possible, tout besoin de déplacement. 
Les systèmes de transport qui favorisent les voitures et les camions sont à l’origine d’accidents, de pollution et d’embouteillages chroniques. 
De plus, le secteur des transports était en 2004 responsable de 23 pour cent de toutes les émissions de CO2 liées à la consommation d’énergie, et dans les pays en développement, les transports sont la source d’émissions qui augmente le plus rapidement. 
Il est au contraire nécessaire d’intégrer les transports, le logement et l’occupation des sols, d’encourager les transports en commun et rendre nos rues agréables, sûres et propices à la promenade (en pensant notamment aux femmes et aux handicapés). 
Quatrièmement, il faut revoir la manière dont nous produisons, transportons et consommons l’énergie – en installant des systèmes plus efficaces et en augmentant les investissements dans les énergies renouvelables (un processus qui devrait, il faut l’espérer, créer des emplois). 
Nous pouvons également encourager les ménages à moins consommer d’énergie et les entreprises à réduire la quantité d’énergie gaspillée. 
Cinquièmement, nous devons réformer la gestion des ressources en eau et leurs infrastructures de façon à pouvoir réutiliser plusieurs fois cette ressource précieuse et à l’échelle d’une ville. 
Il faut pour cela intégrer les divers aspects de la gestion de l’eau, tels que l’approvisionnement des ménages, la récupération de l’eau de pluie, le retraitement des eaux usées et leur recyclage et les mesures de protection contre les inondations. 
Enfin, la gestion des ordures doit être réévaluée afin d’en faire une ressource et non un gouffre financier. 
Dans de nombreux pays en développement, de 60 à 80 pour cent des ordures, d’origine végétale, libèrent une quantité importante de méthane en étant entreposées à l’air libre. 
Des municipalités sur la corde raide au plan financier consacrent de 30 à 40 pour cent de leur budget pour la collecte des ordures sans en retirer le moindre bénéfice. 
Pourtant, il suffirait de quelques améliorations technologiques et conceptuelles – pour obtenir par exemple une plus grande proportion d’ordures recyclées ou transformées en compost – pour que 90 pour cent de ces déchets soient convertis en quelques d’utile, comme du biogaz ou du carburant obtenu à partir de déchets organiques. 
Ces six volets impliquent une modification profonde et détaillée des comportements et requièrent que les gouvernements, à tous les niveaux, coopèrent, investissent à bon escient, partagent les idées, reproduisent les meilleures pratiques et planifient à long terme. 
Il s’agit d’un défi monumental et impressionnant, mais pas impossible pour autant. 
Si ce défi est relevé, l’avenir urbain que mérite le monde a des chances de voir le jour. 

La faiblesse puissante de la Corée du Nord 
CAMBRIDGE – Lorsque le président des États-Unis Barack Obama et le président chinois Xi Jinping se sont rencontrés le mois dernier dans un « sommet à manches courtes » en Californie, la Corée du Nord était le principal sujet des discussions. 
Le sujet n’avait rien de nouveau, mais le ton l’était. 
Il y a plus de deux décennies, l’Agence internationale de l’énergie atomique a pris la Corée du Nord en flagrant délit de violation de son accord de garanties et de retraitement du plutonium. 
Après que la Corée du Nord ait renoncé au Cadre agréé subséquent, négocié, en 2003, par l’administration du président Bill Clinton, elle a expulsé les inspecteurs de l‘AIEA, s’est retirée du Traité sur la non-prolifération des armes nucléaires. 
Elle a depuis fait exploser trois engins nucléaires et effectué divers essais de lancement de missiles. 
Pendant ces deux décennies, les responsables américains et chinois ont fréquemment discuté des agissements de la Corée du Nord, tant en privé que dans des rencontres publiques. 
Les Chinois n’ont jamais cessé d’affirmer qu’ils ne voulaient pas que la Corée du Nord se dote d’armes nucléaires, mais déclaraient que leur influence sur le régime était somme toute limitée, malgré le fait que la Chine soit le principal fournisseur du pays en aliments et combustibles. 
Il en résulte un dialogue sensiblement écrit d’avance dans lequel la réalisation de la Chine et des États-Unis se limiterait à une vague profession de foi pour la dénucléarisation comme objectif commun. 
La Chine était sincère en exprimant sa volonté d’une péninsule coréenne non nucléaire, mais le problème nucléaire n’était pas sa principale préoccupation. 
Elle cherchait surtout à empêcher l’effondrement du régime de la Corée du Nord et le chaos qui pourrait en résulter aux frontières, non seulement par des flux de réfugiés, mais aussi par la possibilité que les troupes de la Corée du Sud ou des États-Unis envahissent la Corée du Nord. 
Tiraillée entre ses deux objectifs, la Chine a mis une plus haute priorité sur le maintien au pouvoir de la dynastie de la famille Kim. 
Ce choix a donné lieu à un paradoxe apparent quoiqu’étonnant : la Corée du Nord a fortement gagné en influence sur la Chine. 
La Corée du Nord détient ce que l’on appelle « le pouvoir du faible ». 
Dans certaines situations de négociations, la faiblesse et la menace d’écroulement peuvent être une source de pouvoir. 
Un exemple plutôt classique illustre ce propos : si vous devez 1 000 $ à la banque, cette dernière a un certain pouvoir sur vous ; mais si votre dette envers la banque est de 1 milliard $, vous avez un pouvoir de négociation considérable sur la banque. 
La Chine est, en ce sens, le banquier à découvert de la Corée du Nord. 
En conséquence, la Chine a essayé d’amadouer la Corée du Nord pour qu’elle suive son exemple en s’orientant vers le marché. 
Toutefois, avec le régime de Kim terrorisé par le fait que la libéralisation économique puisse éventuellement dégénérer en demandes pour de plus grandes libertés politiques, l’influence de la Chine sur le régime est restreinte. 
Comme un responsable chinois m’a déjà confié dans un moment d’inattention : « la Corée du Nord a détourné notre politique étrangère ». 
La Corée du Nord a décuplé son pouvoir en jouant audacieusement le peu d’atout qu’elle a en main. 
Les dirigeants de la Corée du Nord savent que les forces militaires supérieures de la Corée du Sud et des États-Unis remporteraient un conflit militaire de grande envergure. 
Et pourtant, avec 15 000 tubes d’artillerie dans la zone démilitarisée, à moins de 48 kilomètres du nord de Séoul, la capitale de la Corée du Sud, ils savent également qu’ils pourraient semer le chaos dans l’économie de la Corée du Sud tandis que la Corée du Nord a relativement moins à perdre. 
La Corée du Nord a longtemps été habile à afficher sa volonté de prendre des risques, provoquant une crise en 2010 en coulant un bâtiment militaire de la Corée du Sud et en bombardant une île de la Corée du Sud. 
Ce printemps, elle a effectué un essai nucléaire et une série de tests de missiles, accompagnés par une logorrhée de rhétorique belliqueuse. 
Il semble maintenant que la Chine soit en train de perdre patience. 
Elle a moins confiance dans le nouveau dirigeant inexpérimenté de la Corée du Nord, Kim Jong-un, qu’elle avait en son père, Kim Jong-il. 
Les dirigeants chinois sont également en train de se rendre compte des risques que la Corée du Nord impose à la Chine. 
Avec plus d’essais nucléaires, la Corée du Sud et le Japon pourraient vouloir se doter eux aussi d’armes nucléaires. 
De plus, si jamais les discours belliqueux de ce printemps du régime de Kim ont été suivis par des provocations contre la Corée du Sud du même acabit que celles de 2010, la Corée du Sud pourrait répliquer avec force et la Chine pourrait se faire entraîner dans le conflit. 
Les signes de changement sont intrigants. 
À la suite des « franches » discussions sur la Corée du Nord entre Xi et Obama, Xi a organisé un sommet avec le président Park Geun-hye de la Corée du Sud, sans avoir rencontré son allié officiel de la Corée du Nord. 
Au lieu de cela, deux hauts gradés de la Corée du Nord ont ensuite rendu visite à Beijing pour se faire semoncer pour les actions de leur pays. 
Par contre, Xi et Park ont fait une déclaration commune reconnaissant l’importance d’appliquer fidèlement les résolutions du Conseil de sécurité des Nations Unies pour que des sanctions soient prises contre la Corée du Nord, et ont aussi souscrit à un accord multilatéral en 2005 qui oblige la Corée du Nord à troquer son programme d’armement nucléaire pour des avantages économiques et diplomatiques. 
Les dirigeants des deux pays ont demandé instamment la reprise des pourparlers à six sur la dénucléarisation, qui sont interrompus depuis 2009. 
La suite reste encore floue. 
La Corée du Nord a modéré sa rhétorique et ses provocations, mais le régime Kim n’a donné aucun signe d’être prêt à renoncer à son programme d’armement nucléaire qu’elle considère comme essentiel à sa sécurité et à son prestige. 
À long terme, les changements économiques et sociaux pourraient aider à résoudre la situation. 
Le dilemme de la Chine demeure : si elle insiste trop rapidement pour des réformes, le régime de Kim pourrait s’effondrer. 
Devant une telle perspective, les États-Unis et la Corée du Sud pourraient prendre des mesures pour rassurer la Chine qu’ils ne profiteraient pas de l’occasion pour déplacer leurs troupes jusqu’aux frontières de la Chine. 
Dans le passé, lorsque les États-Unis ont proposé que des pourparlers discrets sur des plans d’urgence en cas d’effondrement du régime, la Chine a toujours craint d’offenser et d’affaiblir la Corée du Nord. 
Mais la prochaine étape de la Chine pourrait bien être de trouver une formule de discussion de telles éventualités alors qu’elle cherche à surmonter son dilemme. 


Quelle solution pour l'Europe ? 
BERKELEY – L'Europe a bien réagi (au moins en partie) aux deux premiers facteurs constitutifs de la crise de l'euro : la crise bancaire due au surendettement du secteur public et du secteur privé, et la brusque chute de confiance qui a suivi à l'égard des gouvernements de la zone euro. 
Mais il reste un troisième facteur, à plus long terme, le plus dangereux : le déséquilibre structurel entre le nord et le sud de la zone euro. 
Commençons par ce qui est positif. On ne craint plus un effondrement du système bancaire en Europe, accompagné de la fuite des investisseurs paniqués ; et la crainte d'un défaut des pays de la zone euro engendré par le dysfonctionnement politique de l'UE commence à se dissiper. 
Or l'une et l'autre provoqueraient une Grande dépression. 
L'Europe évitera une Grande dépression si elle réagit efficacement à ces deux facteurs de crise. 
Mais elle pourrait connaître des décennies perdues sur le plan économique, si les pays du sud de l'Europe ne retrouvent pas rapidement leur compétitivité. 
C'est la réponse des entrepreneurs aux signaux du marché en matière de prix, aux incitations qu'ils constituaient, qui à l'origine de la perte de compétitivité des pays du sud. 
Les pays du nord avec de l'argent à investir étaient disposés à faire des prêts à d'excellentes conditions aux pays du sud qui avaient des besoins financiers. Avant 2007, dans un contexte de dépenses faciles, les employeurs y étaient disposés à augmenter rapidement les salaires. 
C'est pourquoi les pays du sud ont adopté une configuration économique dans laquelle le niveau des salaires, des prix et de la productivité étaient adéquats dans la mesure où ils dépensaient plus qu'ils ne gagnaient, la différence étant financée par les pays du nord - tandis que la configuration économique de ces derniers était adéquate dans la mesure où ils dépensaient moins que ce qu'ils gagnaient. 
Maintenant, si l'Europe ne veut plus que le sud dépense davantage qu'il ne gagne, et que le nord dépense moins, la structure des salaires, des prix et de la productivité doit changer. 
Si dans une génération on ne veut pas se plaindre de décennies "perdues", la productivité du sud doit se rapprocher de celle du nord, les prix et les salaires doivent y baisser d'environ 30%, de telle manière qu'il puisse se renflouer en exportant vers le nord. 
Pour sauver l'euro et éviter la stagnation, cinq options sont envisageables : 
· Le nord tolère une inflation plus élevée - deux points de pourcentage en plus pendant cinq ans - ce qui corrigerait un tiers du déséquilibre nord-sud. 
· Le nord fait les dépenses voulues pour renforcer l'Etat-providence. 
· Le sud diminue substantiellement les impôts et l'envergure des services sociaux. 
· Le sud reconfigure les entreprises pour qu'elles deviennent le moteur de la productivité. 
· Le sud a recours à la déflation. 
Cette dernière option est la plus déraisonnable, car elle implique des décennies perdues et l'effondrement de l'UE, ce que l'Europe cherche à éviter. 
Celle qui précède pourrait être formidable, mais si l'on savait comment amener les entreprises du sud à rattraper celles du nord en terme de productivité, cela aurait déjà été fait. 
Il reste donc une combinaison des trois premières options, connue sous le nom de "mesures pour relancer la croissance" - une expression qui revient dans tous les communiqués internationaux. 
Mais les communiqués ne sont jamais plus explicites. 
Les technocrates européens savent ce que "relancer la croissance" veut dire. 
Il en est de même de certains dirigeants européens. 
Mais ce n'est pas le cas des électeurs européens, parce que les dirigeants politiques craignent que s'ils l'expliquent ce sera la fin de leur carrière. 
Si l'Europe n'adopte pas une combinaison des trois premières options comme objectif pour les cinq ans à venir, elle sera devant un choix brutal : soit des décennies perdues pour le sud (et peut-être aussi pour le nord), soit une prolongation du déséquilibre de la balance des paiements entre le nord et le sud qui devra être financé par des transferts budgétaires -autrement dit par des impôts prélevés dans le nord. 
Les dirigeants du nord doivent être plus explicites quant aux "mesures destinées à restaurer la croissance". 
Autrement, ils devront admettre dans dix ans que leurs hésitations d'aujourd'hui ont accru de manière drastique la pression fiscale dans le nord. 
Cela pourrait être le fiasco ultime de leur carrière. 

Défendre la diplomatie en justice 
DUBLIN – Les récentes révélations de l'ancien agent du renseignement américain Edward Snowden suggèrent, entre autres choses, que des dispositifs de surveillance ont été placés par l'Agence Nationale de Sécurité américaine (NSA) dans la mission à Washington D.C. de l'Union européenne. 
De nombreux Européens, moi y compris, avons du mal à comprendre pourquoi la discussion au sujet de Snowden aux Etats-Unis a mobilisé si peu d'attention pour découvrir si ses allégations sont vraies, et si elles le sont, pour connaître leur signification du point de vue du droit international, de la diplomatie des Etats-Unis et de la sécurité nationale américaine. 
Les États-Unis doivent d'abord répondre aux allégations lancées dans un reportage du magazine allemand Der Spiegel, puis fournir un compte-rendu circonstancié de leurs actes. 
S'ils manquent à ces devoirs, l'Union européenne devra poursuivre les Etats-Unis en justice. 
La Convention de Vienne de 1961, ratifiée par les Etats-Unis, codifie le droit international de la diplomatie et des missions diplomatiques. 
Les États-Unis se sont eux-mêmes référé à cette Convention dans leur procès à contre l'Iran en 1980 devant la Cour Internationale de Justice (CIJ) de La Haye, un an après que des étudiants iraniens et d'autres personnes, avec la bénédiction avérée du régime révolutionnaire, aient pénétré par effraction dans l'ambassade américaine de Téhéran et enlevé ses diplomates. 
D'après l'article 22 de la Convention, « les locaux d'une mission [diplomatique] sont inviolables » et un « Etat de résidence ne peut y pénétrer, sauf avec le consentement du chef de la mission. » 
En effet, « l'Etat de résidence a l'obligation spéciale de prendre toutes mesures appropriées afin d'éviter que les locaux de la mission ne fassent l'objet d'une intrusion. » 
De même, l'article 24 stipule que « les archives et les documents de la mission sont inviolables », et l'article 27 étend une protection semblable à la correspondance de la mission. 
En d'autres termes, un Etat hôte qui entre dans une mission à l'étranger sans son consentement, (aucun consentement n'a été donné durant mes fonctions d'ambassadeur de l'UE à Washington D.C. de 2004 à 2009), ou qui pirate son système informatique, porte une atteinte manifeste à cette Convention. 
En réponse aux allégations de Snowden, les représentants américains, comme l'ancien directeur de CIA et de la NSA Michael Hayden, n'a fait aucune référence aux obligations des États-Unis en vertu du droit international, à leurs intérêts en matière de protection diplomatique, ni même à l'injustice et à leur mauvaise foi dans l'espionnage envers des partenaires avec lesquels des négociations transparentes sont soi-disant en cours. 
Hayden n'a pas non plus suggéré la moindre préoccupation de sécurité nationale pouvant justifier un espionnage à l'encontre de l'Union européenne (il y en a aucune). 
Au lieu de cela, il a cherché à rejeter la totalité du problème en faisant vaguement allusion à la collecte de renseignements par certains Etats membres de l'UE. 
Mais ce qui est censé avoir eu lieu ne constituait pas un cas de riposte des Etats-Unis dans la lutte contre des activités présumées illégales menées par d'autres Etats. 
C'était une activité hostile et illégale de la part des Etats-Unis à l'encontre de l'UE elle-même. 
L'UE n'a ni la capacité ni le pouvoir de mener une surveillance réciproque des missions américaines en Europe et elle ne le fait pas. 
Hayden le sait très bien. 
Jusqu'à présent les autorités américaines se sont concentrées sur le retour de Snowden aux Etats-Unis, pour qu'il réponde aux accusations d'espionnage. 
Mais il est dans l'intérêt national des Etats-Unis de faire en sorte que la Convention de Vienne soit respectée sans discussion et systématiquement, afin d'assurer la sécurité et l'inviolabilité de ses propres missions à l'étranger. 
Ces valeurs fondamentales sont aussi un enjeu pour l'Union européenne, dont les membres ont ironiquement dans certains cas activement soutenu les Etats-Unis dans leur volonté d'extrader Snowden, alors qu'elles sont elles-mêmes victimes de violations présumées du droit international par les Etats-Unis. 
L'idée fondatrice de l'Union européenne, c'est que les relations entre Etats doivent être régies par des règles, non pas par la puissance brute. 
En effet, l'UE continue d'exister justement parce que ses membres respectent les traités. 
Supprimez le respect du droit international et l'Union européenne cesse d'exister presque du jour au lendemain. 
Il n'y a pas d'autre force qui assure sa cohésion. 
En conséquence, suivant les conditions spécifiques de la Convention de Vienne, je pense que l'UE ne peut pas simplement passer à autre chose et ni espérer que la fureur médiatique sur les allégations de Snowden se calme. 
Elle doit faire respecter le droit international. 
Une façon de procéder pour l'UE serait de soumettre le différend à un arbitrage indépendant, de sorte qu'il n'affecte pas les relations au jour le jour avec les Etats-Unis, qui sont essentielles à la reprise économique des deux côtés de l'Atlantique. 
Cette approche a été adoptée pour aborder d'autres questions : par exemple, les différends commerciaux bilatéraux, avec des affaires soumises à l'Organisation Mondiale du Commerce afin qu'elles n'interfèrent pas avec d'autres affaires entre l'UE et les Etats-Unis. 
L'Union européenne, ou les États membres agissant en son nom, devraient donc envisager de suivre l'exemple donné par les États-Unis eux-mêmes en 1980. 
Cela suppose qu'elle obtienne des preuves à charge suffisantes aux allégations diffusées par Snowden ou par le journal Der Spiegel. 
Suivre une voie juridique consisterait à dépolitiser la question à court terme et permettrait de donner du temps pour que les tensions s'apaisent. 
Si les États membres de l'UE estiment que l'assignation en justice des Etats-Unis est trop conflictuelle, ils ont la possibilité de demander aux Nations Unies un avis consultatif de la Cour Internationale de Justice sur la compatibilité des activités présumées de la NSA avec la Convention de Vienne. 
En tout état de cause, l'affaire ne peut pas en rester là. La technologie de surveillance a beaucoup progressé depuis 1961, lorsque la Convention a été signée. 
Un nouveau jugement de la CIJ dans cette affaire serait utile. Il permettrait de rétablir et de moderniser les normes de comportement que les Etats-Unis et l'Europe souhaitent que tous les pays respectent à l'avenir (notamment les puissances émergentes comme la Chine). 
Le président des Etats-Unis Barack Obama comprend probablement mieux que n'importe quel président américain précédent l'importance du droit international. 

Le désarmement nucléaire désarmé 
SINGAPOUR – Le paysage de la politique étrangère du président américain Barack Obama est jonché de ballons dégonflés. 
Des discours inspirés, de grands espoirs et des attentes élevées n’ont produit que bien peu de résultats. 
Dans l’ensemble du monde islamique – de l’Afrique du Nord à l’Afghanistan, en passant par l’Irak et le Pakistan – nous voyons des relations fragiles, des transitions difficiles, des conflits non résolus et des attaques directes contre les Etats-Unis, malgré le plaidoyer pour un nouveau départ prononcé par Obama lors d’un discours émouvant au Caire en juin 2009. 
Israël, sourd aux appels d’Obama, n’a jamais été aussi éloigné d’une réconciliation avec la Palestine, et jamais aussi près d’entrer en guerre avec l’Iran. 
De même, malgré tous les efforts pour améliorer les liens bilatéraux les plus importants pour les Etats-Unis – avec la Russie et la Chine – les relations avec ces deux pays sont devenues de plus en plus tendues, en raison récemment de l’intransigeance de la Russie à propos de la Syrie et du comportement des autorités chinoises en mer de Chine méridionale. 
Mais le ballon qui s’est sans doute dégonflé le plus rapidement est celui qu’Obama a lancé à Prague en avril 2009, lorsqu’il s’est prononcé en faveur d’une action sérieuse et rapide pour aboutir à un monde sans armes nucléaires. 
Ces efforts avaient pourtant bien commencé. Citons le nouveau traité START signé entre les Etats-Unis et la Russie, qui limite sérieusement le déploiement d’armes stratégiques, la huitième conférence d’examen du traité sur la non-prolifération des armes nucléaires, dans l’ensemble couronnée de succès, et le productif Sommet sur la sécurité nucléaire à Washington. 
Mais au cours de l’année écoulée, l’optimisme qui sous-tendait ces avancées s’est malheureusement évaporé. 
Ce mois-ci, un groupe d’anciens Premiers ministres, ministres des Affaires étrangères et de la Défense, dirigeants militaires, diplomates et scientifiques de 14 pays se sont réunis à Singapour dans le cadre du Asia Pacific Leadership Network for Nuclear Non-Proliferation and Disarmament (APLN) – (Réseau Asie Pacifique des leaders pour la non-prolifération et le désarmement nucléaire). 
Ils ont fait part de leur profonde déception concernant ce qu’ils ont qualifié de « disparition de la volonté politique », évidente dans le peu d’efforts mondiaux et régionaux de désarmement nucléaire. 
A l’exception d’un autre sommet sur la sécurité nucléaire, relativement productif, à Séoul en mars 2012, les nouvelles sur le front du désarmement au cours de l’année écoulée n’ont vraiment pas été encourageantes. 
Les négociations sur de nouvelles réductions des armes entre Russes et Américains se sont arrêtées avant même que débute la campagne électorale aux Etats-Unis. 
Dans l’intervalle, aucun autre pays doté de l’arme nucléaire n’a fait part du moindre intérêt à des négociations bilatérales ou multilatérales sur des réductions d’armes tant que les deux grandes puissances, qui détiennent aujourd’hui 95 pour cent de l’arsenal mondial, n’opèrent d’abord des réductions majeures de leurs stocks. 
Les prudentes tentatives initiales des Etats-Unis de modifier leur doctrine nucléaire – tendre vers le concept que la seule raison valide de conserver l'arme nucléaire est de répondre à une menace nucléaire, à l’exclusion de toute autre raison – semblent s’être enlisées. 
Les négociations visant à lever l'état d’alerte permanent des 2000 armes nucléaires qui reste absurdement et dangereusement appliqué depuis la Guerre froide n’ont jamais vraiment commencé. 
Il ne semble pas non plus y avoir de dynamique pour faire entrer en vigueur le Traité d'interdiction complète des essais nucléaires (TICE). 
Absolument aucun progrès n’a été enregistré pour relancer les négociations sur le nouveau traité interdisant la production de matières fissiles pour la fabrication des armes nucléaires ; seulement des progrès négligeables sur la conférence devant créer une zone exempte d'armes nucléaires au Moyen-Orient (un résultat clé de la conférence d’examen du TNP en 2010) ; et en fait, une accélération des programmes d’armement nucléaire en Inde, au Pakistan et en Chine. 
Qui faut-il donc blâmer ? Certains accusent l’administration Obama même d’avoir envoyé des signaux confus, ou pire. 
Les Etats-Unis, disent-ils, ont modernisé leur arsenal nucléaire, développé de nouveaux boucliers antimissile et les systèmes d’armement conventionnels. Ils ont en outre été trop prêts à donner suite à la nervosité de leurs alliés européens et du Nord-Est asiatique concernant la disparition de la dimension nucléaire du parapluie de dissuasion sous lequel ils s’abritent. 
L’environnement politique intensément partisan et négatif aux Etats-Unis pose toutefois une énorme contrainte qu’il est difficile d’ignorer. 
L’intransigeance des Républicains a empêché la ratification du TICE par les Etats-Unis, une percée qui aurait pourtant constitué un disjoncteur international majeur. Elle a quasiment tué dans l’œuf le nouveau traité START et placé ridiculement haut la barre pour toutes nouvelles négociations avec la Chine et la Russie. 
Rien ne laisse non plus penser que cette position serait différente si Mitt Romney, le candidat républicain, était élu à la présidence. 
Les préoccupations internationales ont été aggravées – en tous cas pour les membres de l’APLN – par les déclarations à l’emporte-pièce de Romney sur la Chine et Taiwan, ainsi que par son invraisemblable désignation de la Russie comme « l’ennemi géopolitique numéro un de l’Amérique ». 
D’autres diront qu’il est naïf d’espérer un monde sans armes nucléaires, et plus encore de penser que c’est réalisable. 
Mais ce n’est pas être naïf que d’être inquiet au sujet des armes de destruction les plus arbitraires et inhumaines jamais inventées – dont 23.000 sont encore opérationnelles, avec une capacité de destruction totale équivalant à 150.000 bombes d’Hiroshima. 
Et ce n’est pas naïf de penser que la non-prolifération et le désarmement sont intrinsèquement liés : tant que certains États continuent à détenir des armes nucléaires, d’autres voudront s’en doter. 
La position véritablement naïve – ou ignorante – est de croire que ce sont les qualités des chefs d’État et des systèmes de contrôle à toute épreuve, plutôt qu’une chance insolente, qui ont permis au monde d’échapper depuis sept décennies à une catastrophe nucléaire. 
Il n’est pas naïf de penser que la dissuasion nucléaire est à la fois incertaine du point de vue opérationnel et d’une utilité totalement douteuse pour maintenir la paix. 
Il n’est pas non plus naïf de croire que même si on ne peut pas revenir sur l’invention des armes nucléaires, leur interdiction éventuelle reste possible. 
On ne peut pas accuser Obama de ne pas avoir essayé. 
Même des ballons dégonflés valent mieux qu’une planète dévastée. 

Le compte à rebours du désarmement nucléaire 
CANBERRA – Le mois dernier, les aiguilles de l’Horloge de la fin du monde ont été avancées d’une minute, pour indiquer minuit moins cinq, par les directeurs du Bulletin des scientifiques atomistes, la parution internationale respectée qui met en garde depuis des décennies sur le risque d’une catastrophe nucléaire, qu’elle soit causée par un accident ou à dessein, par un État ou une organisation terroriste, par une arme à fission ou une bombe radiologique. 
Cette nouvelle mise en garde n’a pas généré beaucoup d’attention, et a été à peine reprise par les médias, tout comme les autres avertissements publiés depuis la fin de la Guerre froide. 
Pourtant, l’alerte du Bulletin donne à réfléchir. 
Quasiment aucun progrès n’a été réalisé depuis 2007 – date à laquelle les aiguilles de l’Horloge furent placées pour la première fois sur minuit moins cinq – et la volonté politique a fait défaut sur toutes les questions cruciales : le désarmement, la non-prolifération et les piliers nécessaires pour faire progresser ces questions. 
Dans le cas du désarmement, la situation en est vraiment au point mort. 
Le nouveau traité START, signé par les Etats-Unis et la Fédération de Russie en 2010, prévoit bien une réduction des lanceurs de missiles nucléaires stratégiques, mais ne limite en rien le nombre d'ogives opérationnelles stockées, il maintient l’état d’alerte avancée, les programmes de modernisation des armements, ne résout pas les divergences concernant les déséquilibres entre boucliers antimissile et les armes conventionnelles – et les discussions sur de nouvelles réductions des armements sont également dans l’impasse. 
Sans volonté de progrès affichée par les Etats-Unis et la Russie, qui détiennent à eux deux 95 pour cent des quelques 20.000 têtes nucléaires existantes, aucun autre État doté de l’arme nucléaire n’a été encouragé à réduire de manière significative ses propres stocks, et certains d’entre eux – la Chine, l’Inde et le Pakistan – les ont au contraire augmentés. 
La Conférence d'examen du Traité sur la non-prolifération des armes nucléaires (TNP) de 2010 a été un modeste succès, surtout parce qu’elle ne s’est pas soldée par un échec total, comme la précédente conférence en 2005. 
Mais elle n’a pas pu dégager un consensus sur les mesures nécessaires pour renforcer le régime de non-prolifération ; les discussions sur le projet de Zone exempte d’armes de destruction massive et de leurs vecteurs au Moyen-Orient n’ont pas abouti ; la Corée du Nord n’est pas prête à réintégrer le TNP, tandis que l’Iran est prêt à s’en retirer, avec des conséquences pour toute la région – et pour l’économie mondiale – s’il décidait de sauter le pas. 
Malgré les bonnes intentions du président Barack Obama, le Sénat américain n’envisage pas pour l’instant de ratifier le Traité d'interdiction complète des essais nucléaires (TICE), tandis que la Chine, l’Inde et le Pakistan, entre autres, prennent prétexte de cette inaction pour justifier leur immobilisme. Un fragile moratoire volontaire reste le seul obstacle à la reprise des essais nucléaires. 
Et les négociations sur un autre pilier essentiel du désarmement et de la non-prolifération – un accord sur l’interdiction de la production de matières fissiles pour les armes – sont également embourbées. 
La seule nouvelle relativement bonne est que des progrès ont été enregistrés sur un troisième pilier : s’assurer que les matières fissiles pour les armes, et les armes elles-mêmes, aujourd’hui stockées dans différents endroits dans 32 pays, ne tombent pas aux mains d’États voyous ou d’organisations terroristes. 
A la fin mars, le président sud-coréen Lee Myung-bak accueillera une réunion qui fait suite au succès du Sommet sur la sécurité nucléaire de 2010, organisé à l’initiative d’Obama et qui avait réuni 47 chefs de gouvernement sur le principe d’un programme détaillé sur la sécurisation de ces matières dans un délai de quatre ans. 
Une des points prioritaires de l’ordre du jour de la réunion sera les implications pour la paix mondiale de la sécurité nucléaire : la catastrophe de Fukushima a démontré que les centrales nucléaires étaient tout aussi vulnérables à des désastres naturels qu’à d’éventuels attentats terroristes. 
Mais la sécurité nucléaire n’est qu’une petite partie de ce qui doit être accompli pour éliminer une fois pour toutes les menaces posées par le nucléaire, et la lassitude liée aux sommets fera qu’il sera difficile pour les principaux chefs d’État de maintenir leur volonté de se réunir pour un objectif aussi ténu. 
Il est aujourd’hui urgent de penser différemment pour retrouver l’impulsion d’il y a deux ans seulement. 
Il faudra pour ce faire réunir trois conditions : premièrement, les dirigeants politiques et de la société civile doivent défendre, jusqu’à la nausée si nécessaire, les arguments du mouvement Global Zero – un monde sans armes nucléaires – et établir une feuille de route crédible pour l’élimination par phases de ces armes. 
Deuxièmement, de nouveaux mécanismes sont nécessaires pour donner un nouvel élan aux décideurs et à l’opinion publique mondiale. 
L’un d’eux serait d’élaborer et de promouvoir un projet de Convention sur les armes nucléaires en tant que cadre pour une action politique. 
Un autre mécanisme serait un état des lieux qui n’hésiterait pas à préciser quels États se conforment ou non à leurs engagements concernant le désarmement et la non-prolifération (l’Indice de sécurité des matériels nucléaires, récemment publié par l’Initiative contre la menace nucléaire de l’ancien sénateur américain Sam Nunn, en est un exemple). 
Des réseaux de plaidoyer contre le nucléaire, similaires à ceux qui existent aujourd’hui en Europe et en Asie-Pacifique, composé d’anciens dirigeants connus et d’autres personnalités politiques, pourraient également jouer un rôle utile. 
Troisièmement, maintenir une attention continue de haut niveau sur l’ensemble de la question nucléaire nécessite un cadre institutionnel. 
L’ordre du jour du Sommet sur la sécurité nucléaire est trop restreint pour remplir ce rôle ; le mandat formel de l’Agence internationale à l’énergie atomique est trop limité ; la Conférence d’examen du TNP ne se réunit pas assez souvent ; et les membres du Conseil de sécurité des Nations unies ne sont pas assez représentatifs. 
Le Forum le plus à même d’établir des normes pourrait bien être le G20, qui se réunit régulièrement et dont les membres représentent à la fois le Nord et le Sud, la majorité de la population mondiale, du PIB mondial et à l’exception d’une poignée d’États, tous les pays dotés de l’arme nucléaire. 
Avec la réunion prévue de ses ministres des Affaires étrangères ce mois-ci au Mexique pour discuter de sujets plus larges de gouvernance mondiale, le G20 commence à s’éloigner de questions purement économiques – une évolution dont on ne peut que se féliciter. 
La destruction de l’économie entraîne une profonde et intolérable misère humaine. 
Mais il n’y a que deux menaces mondiales capables de détruire la vie sur cette planète telle que nous la connaissons. 
Et les armes nucléaires peuvent nous tuer bien plus rapidement que le CO2. 

Redécouvrir la promesse de l’énergie nucléaire 
OXFORD – Lors de la conférence des Nations Unies sur les changements climatiques de Paris en 2015, les dirigeants mondiaux semblent enfin avoir admis la réalité du changement climatique. 
En revanche, la réponse qu’ils ont apportée apparaît profondément défaillante, dans la mesure où c’est précisément la dépendance aux « sources d’énergie renouvelables » – énergie solaire, hydraulique, éolienne, et biocarburants – qui altère l’environnement. 
Ironie du sort, le pari le plus sûr pour atteindre les objectifs de l’accord de 2015 consisterait à miser sur une source d’énergie bien souvent diabolisée : le nucléaire. 
L’hydraulique, l’éolien et le solaire ne peuvent fournir un apport fiable d’énergie à l’échelle requise par une économie moderne. 
Un kilogramme d’eau exploité dans un barrage de 100 mètres de hauteur produit seulement 1/3 600 kilowatts-heure d’énergie. 
Par opposition, un kilogramme de charbon produit environ 7 kWh d’énergie – soit 20 000 fois plus. 
Tout programme hydroélectrique devrait ainsi revêtir une ampleur colossale pour pouvoir générer la même quantité d’énergie que son équivalent au charbon, ce qui impliquerait des coûts environnementaux et humains extrêmement élevés. 
Pour la construction du plus grand projet hydroélectrique existant – le barrage des Trois Gorges situé sur le fleuve Yangtsé, qui s’étend sur 600 kilomètres – 1,3 millions de personnes ont été déplacées, puisque 13 grandes municipalités, 140 villes et 1 350 villages ont été recouverts par l’eau retenue. 
L’éolien présente une densité énergétique similaire. 
Malgré leurs turbines éoliennes imposantes et bruyantes, les parcs éoliens offshore produisent au maximum seulement neuf mégawatts par kilomètre carré. 
Pour égaler une seule centrale à charbon d’un gigawatt, plusieurs centaines de turbines seraient nécessaires. 
Ceci vaut également pour les centrales solaires : pour être compétitives, elles doivent couvrir d’immenses superficies de collines et prairies. 
Même si ces structures colossales et dommageables pour l’environnement étaient effectivement installées, elles ne pourraient produire suffisamment d’énergie de manière fiable. 
Les articles vantant le pic de capacité de production de l’éolien et du solaire oublient souvent de préciser que sur des périodes de parfois plusieurs jours, ces installations produisent très peu voire aucune énergie. 
Si l’énergie excédentaire pouvait être stockée efficacement, les périodes de moindre production pourraient être couvertes ; seulement voilà, les améliorations apportées aux technologies de batteries se trouvent limitées par les lois de la chimie. 
De récentes affirmations selon lesquelles les énergies renouvelables pourraient à elles seules répondre à l’ensemble des besoins en électricité aux États-Unis ont été discréditées. 
Pour éviter les pannes d’électricité, des sources énergétiques de secours entièrement fiables doivent être mises en place et se tenir prêtes, pour un coût attribuable aux énergies renouvelables fluctuantes. 
Pour certains, la solution résiderait dans les biocarburants de type éthanol et biodiesel, qui bénéficient de subventions dans certaines régions. 
Or, parmi toutes les options d’énergies renouvelables, les biocarburants constituent le choix le plus dommageable pour l’environnement, dans la mesure où ils nécessitent de grands espaces agricoles et forestiers, tout en ne retenant pas le dioxyde de carbone que la nature absorbe si efficacement. 
Le nucléaire constitue une source d’énergie sans carbone, qui ne présente pas ces inconvénients environnementaux. 
De fait, le combustible nucléaire offre une densité énergétique 100 000 fois supérieure à celle du charbon, ce qui explique qu’une centrale nucléaire d’un gigawatt nécessite seulement 15 hectares de superficie. 
Les centrales modulaires de moindre envergure peuvent par ailleurs se fondre relativement discrètement dans le paysage. 
En outre, les réserves de minerai nucléaire sont largement répartis géographiquement, de même que le combustible peut être facilement transporté et stocké. 
Enfin, une centrale nucléaire – structure capable de fonctionner pendant 60 ans – se révèle plus résistante aux conditions météorologiques extrêmes que les centrales éoliennes ou solaires. 
En dépit de ces avantages, les pays refusent dans le monde entier d’investir dans de nouvelles centrales nucléaires, voire procèdent à la fermeture de leurs centrales existantes. 
Ceci s’explique par un manque de compréhension de la manière dont nous sommes exposés chaque jour aux radiations issues de phénomènes nucléaires qui font partie intégrante de la nature. 
Depuis trois milliards d’années, la vie sur Terre évolue afin de ne pas être impactée négativement par les radiations naturelles issues des roches et de l’espace. 
Il y a un siècle, Marie Curie recevait deux prix Nobel pour avoir expliqué la physique et la chimie des phénomènes et radiations nucléaires, avant d’ouvrir la voie à l’utilisation de fortes doses de radiations pour le traitement du cancer. 
Et pourtant, alors même que nous connaissons presque tous un parent ou un proche ayant bénéficié de la radiothérapie, l’opinion publique concernant l’énergie nucléaire et les radiations ne s’est jamais remise du choc associé aux bombes atomiques larguées sur Hiroshima et Nagasaki en 1945. 
Or, les effets à long terme des radiations libérées par ces bombes ont été largement exagérées. 
Environ 200 000 personnes sont décédées au jour et aux lendemains immédiats du largage de ces bombes, mais principalement en raison du souffle et du déluge de feu. 
Peu d’entre elles sont mortes de cancers. 
En effet, les dossiers médicaux des survivants indiquent un nombre supplémentaire de 550 à 850 décès liés au cancer sur une période de 50 ans. 
Cette perception a été alimentée pendant la guerre froide, au cours de laquelle les dirigeants politiques et les médias ont exploité la peur des radiations. 
Des mesures de sécurité draconiennes ont été prises dans les années 1950, non parce que les éléments de preuve l’exigeaient, mais pour apaiser une opinion publique aux inquiétudes exacerbées par une course aux armements nucléaires entre les États-Unis et l’Union soviétique. 
En 1986, l’accident nucléaire de Tchernobyl semble avoir confirmé ces inquiétudes, bien que le nombre de morts par radiations lors de cet événement se soit élevé à 43. 
De même, alors qu’aucun décès n’a été rapporté en lien direct avec les radiations libérées par l’accident de la centrale japonaise de Fukushima Daiichi survenu en 2011, cet épisode a été largement considéré comme justifiant de la part des États l’abandon de l’énergie nucléaire. 
L’impact négatif de Fukushima – 1 600 morts ainsi que de grave dommages économiques et environnementaux – a été le résultat de réglementations et procédures d’évacuation défaillantes. 
Enfin, ce sont des phénomènes purement géologiques qui provoqué l’accident, et non le recours à l’énergie nucléaire. 
Le monde doit raisonner au-delà de sa phobie des radiations, et accepter des réglementations nucléaires plus souples, fondées sur des éléments de preuve (tant c’est l’exigence de conformité à des réglementations excessives qui rend l’énergie nucléaire a priori si coûteuse). 
Il est par-dessus tout nécessaire qu’une volonté politique vienne défier le statu quo, au nom de choix politiques judicieux et axés sur l’avenir, ainsi que d’une meilleure sensibilisation du public (à commencer par celle des écoliers, et par un meilleur investissement dans l’éducation). 
L’énergie nucléaire n’est sans doute guère populaire aujourd’hui, mais elle doit l’être demain. 
C’est le meilleur choix que nous puissions faire pour notre avenir collectif. Nous devons le comprendre. 

Réinitialiser la sécurité nucléaire 
VIENNE – En ces temps de tempêtes économiques, de potentielles pandémies, et de troubles civils généralisés, il n’est pas surprenant que tant de personnes partout dans le monde considèrent encore que la plus grande menace de l’humanité reste le conflit nucléaire. 
Et à raison. 
Imaginez les effets potentiels d’une explosion nucléaire de 50 mégatonnes, comparable à celle de la Tsar Bomba qui a explosé en octobre 1961, faisant éclater des vitres à quelques 900 kilomètres (560 miles) de là et projetant un nuage atomique au-dessus de la stratosphère. 
Les accords internationaux comme le Traité sur la non-prolifération des armes nucléaires, ainsi que l’humeur de bonne volonté générale émergée à l’issue des années de guerre froide ont peut être convaincu qu’une telle arme ne serait jamais utilisée en situation de combat. 
Mais il devient de plus en plus clair que le pire n’est peut-être pas encore tout à fait écarté. 
Depuis dix ans, la considération des risques vise moins à empêcher que plus de pays n’acquièrent l’arme nucléaire, qu’à empêcher que ce ne soient des groupes terroristes ou tout autre acteur qui ne serait pas un état qui acquièrent l’armes (ou n’importe lequel de ses composants). 
Les enjeux sont élevés et la menace est réelle. 
Le danger du terrorisme nucléaire constitue l’une des principales menaces à notre sécurité collective. 
La moindre quantité de matériau nucléaire pourrait tuer ou blesser des centaines de milliers d’innocents. 
Les réseaux terroristes pourraient acquérir ces matériaux pour assembler leur arme nucléaire, bouleversant ainsi profondément la paix et la stabilité globale, avec probablement d’extraordinaires pertes humaines et dommages économiques. 
Tel a été le principal thème abordé au Sommet biennal sur la sécurité nucléaire, organisé à partir de 2010 avec 47 pays et trois organisations internationales. 
Mais le Sommet a jusqu’à présent limité son champ d’action à la protection des infrastructures et des matières nucléaires contre d’éventuels mauvais usages. 
Il est largement temps d’élargir la définition de la notion de sécurité nucléaire. 
Nous ne pouvons nous permettre le luxe d’approcher les questions conjointes du contrôle des armes à feu, du désarmement et de la non prolifération indépendamment les unes des autres. 
Dans notre monde actuel profondément complexe et interconnecté, il nous faut envisager toutes les menaces nucléaires de manière holistique. 
Un bon point de départ serait de déterminer dans quelle mesure le Traité sur l’interdiction complète des essais nucléaires contribue à la sécurité nucléaire. 
En interdisant toute explosion nucléaire, ce traité freine à la fois le développement initial d’une arme nucléaire et les éventuelles substantielles améliorations qui pourraient lui être apporté. 
La Corée du Nord est, depuis quinze ans, la seule nation à avoir réalisé des essais nucléaires – confirmant ainsi son statut d’état voyou. 
Il est certain que ces deux traités ont renforcé la sécurité nucléaire. 
Seule une poign��e de pays ont développé l’arme nucléaire en dehors du Traité de non prolifération, et le traité d’interdiction des essais nucléaires a permis de considérablement réduire le nombre de ces essais, passés de près de cinq cents tous les dix ans à une petite poignée. 
Mais du fait de la non ratification du Traité pour l’interdiction totale des essais nucléaires par huit pays, il n’a pu entrer en vigueur, et la question de sa contribution à la sécurité globale n’a pas encore été inscrite à l’ordre du jour du Sommet. 
Compte tenu de l’existence d’un système de vérification technologiquement très sophistiqué, capable de détecter les moindres essais souterrains – ce que le Secrétaire d’état américain John Kerry a récemment qualifié de « l’un des plus grands accomplissements du monde moderne » – ceci est particulièrement décevant. 
L’échec de la communauté internationale à faire appliquer le Traité pour l’interdiction totale des essais nucléaires est l’une des raisons qui explique que les aiguilles de l’iconique pendule Doomsday Clock du Bulletin of Atomic Scientists restent positionnées sur minuit moins cinq – elle n’a jamais été aussi proche de minuit depuis les temps forts de la guerre froide. 
S’il y a donc bien des sujets d’inquiétude, il n’y a cependant pas de raison de perdre espoir. 
Le prochain Sommet sur la sécurité nucléaire aura lieu aux Etats-Unis en 2016. Et une autre opportunité sera offerte par la Conférence de révision du Traité de non prolifération l’année prochaine, qui permettra au monde de s’attaquer à la question de la sécurité nucléaire à long terme de manière inclusive. 
Il faudrait en amont de ce Sommet de 2016 mettre en place un processus qui fasse avancer l’action internationale en matière de menace nucléaire de manière globale, y compris en assurant l’entrée en vigueur du Traité pour l’interdiction total des essais nucléaires. 
Nous le devons à nous même ainsi qu’aux générations futures de profiter de toutes les opportunités qui nous sont offertes pour créer les conditions de confiance élargie et de compréhension mutuelle indispensables pour libérer le monde de la menace nucléaire. 
Elargir notre compréhension de la menace, et concevoir une approche globale de la sécurité nucléaire ne signifie pas de diluer nos efforts ni de perdre le cap. 
Bien au contraire, cela signifie de faire attention à n’exclure aucun soutien ou outil utile qui permettait de réduire le risque que l’impensable ne devienne réalité. 

Les femmes africaines aux commandes 
TORONTO – Depuis bien longtemps, les femmes font preuve de leadership sur le continent africain. 
Cette aspiration demeure cependant un défi pour les jeunes femmes du continent, en raison d’obstacles qui persistent sur le chemin de la réussite. 
Si les pays africains – et les femmes qui les habitent – entendent exprimer leur plein potentiel, la situation doit changer. 
Les femmes ont œuvré en première ligne dans le combat pour la décolonisation de l’Afrique. 
La reine Anna Nzinga, souveraine des royaumes du Ndongo et du Matamba, qui correspondent à l’actuelle Angola, a lutté pendant plusieurs décennies pour protéger son peuple contre les Portugais et leur entreprise de traite d’esclaves. 
En 1900, Yaa Asantewaa, reine mère de l’Empire Ashanti (partie de l’actuel Ghana), mène la rébellion contre le colonialisme britannique. 
Près de trente ans plus tard, les femmes du sud-est nigérian organisent un soulèvement, baptisé révolte des femmes d’Aba, contre les politiques coloniales britanniques. 
Plus récemment, la présidente du Liberia Ellen Johnson Sirleaf – prix Nobel de la paix – a mené son pays vers la réconciliation et le renouveau à l’issue d’une guerre civile de dix ans, parvenant au passage à gérer une épidémie Ebola dévastatrice. 
L’ancienne ministre rwandaise de la santé Agnes Binagwaho a consacré sa carrière à promouvoir un accès équitable aux soins de santé dans son pays et au-delà. 
Adolescente, Kakenya Ntaiya a accepté à subir une excision (rite de passage maasai traditionnel) pour avoir l’opportunité de faire des études. 
Quelques années plus tard, après avoir obtenu un doctorat en éducation, elle a fondé l’organisation Kakenya’s Dream, qui œuvre pour l’éducation des jeunes filles, la fin des pratiques traditionnelles de mutilation, et le soutien aux communautés rurales du Kenya. 
Les obstacles au leadership féminin sur le continent africain demeurent cependant systémiques, omniprésents, et apparaissent dès le plus jeune âge. 
Ils débutent au sein du foyer, lorsque les jeunes filles sont chargées d’endosser davantage de responsabilités, notamment la surveillance des enfants, la cuisine et le linge. 
Ce phénomène, associé à d’autres facteurs, met à mal la réussite scolaire des jeunes filles africaines, dont 47 % ne finissent pas leur scolarité, ou n’en suivent jamais. 
Le destin de ces jeunes filles n’est pas facilité lorsqu’elles grandissent. 
Limitation de leurs droits fonciers, attente persistante de les voir effectuer la plupart des tâches domestiques non payées, les femmes africaines se heurtent à d’importants obstacles économiques, juridiques et culturels sur la voie de leur épanouissement. 
D’après le rapport sur la parité entre hommes et femmes du Forum économique mondial, l’Afrique subsaharienne n’a comblé qu’à hauteur de 68 % les disparités en termes d’autonomisation économique, les femmes étant encore aujourd’hui beaucoup plus susceptibles de subir le chômage, le sous-emploi, ou d’exercer un emploi précaire dans le secteur informel. 
Mais si les obstacles au leadership féminin sont considérables, ils ne sont pas insurmontables. 
Que ce soit en politique, dans le domaine de la santé, du droit ou de l’ingénierie, les femmes d’Afrique montrent aujourd’hui au monde comment libérer le potentiel de leadership des habitantes du continent. 
En Ouganda, Favourite Regina gère un foyer pour jeunes filles victimes de mariages et grossesses précoces, dans le cadre d’une initiative menée par CIYOTA, organisation conduite par de jeunes bénévoles dans le camp de réfugiés de Kyangwali. 
Au Nigeria, Blooming Soyinka emploie au sein d’Africa Blooms une demi-douzaine d’artisans défavorisés et handicapés, et crée les conditions permettant à ces employés ainsi qu’à leur famille de s’en sortir et d’offrir une éducation à leurs enfants. 
Au Kenya, Fanice Nyatigo développe actuellement MammaTips, une application qui fournira aux jeunes mamans des informations opportunes concernant la grossesse, l’allaitement, la vaccination, et autres aspects importants en matière de santé. 
Ce sont autant de jeunes femmes – toutes boursières de la Mastercard Foundation – qu’il faudra continuer d’observer, car elles commencent tout juste à démontrer l’ampleur de leur potentiel en tant que leaders. 
L’Afrique a besoin d’autres meneuses aussi remarquables. 
Et bien que les recherches sur la manière d’encourager le leadership des femmes en Afrique soient limitées, les premières conclusions du programme de bourses suggèrent l’existence de plusieurs voies permettant aux jeunes femmes africaines – avec notre soutien – d’endosser le rôle qui leur revient en tant que leaders du continent. 
Pour commencer, bien que l’éducation joue un rôle majeur, l’expérience démontrer qu’elle ne suffit pas. 
L’investissement actif dans des programmes de leadership pour les jeunes femmes est également essentiel. 
Ces jeunes femmes ont besoin d’opportunités de pratiquer le leadership, que ce soit à l’école, au travail ou au sein de la communauté. 
Elles ont également besoin d’espaces qui les soutiennent, où parfaire ces compétences, nouer des réseaux et obtenir un appui. 
Une reconnaissance du talent et du potentiel des jeunes femmes est par ailleurs indispensable pour nourrir leur confiance et leur estime d’elles-mêmes, ainsi que pour étendre leur visibilité au-delà de la communauté immédiate. 
Les mentors et les modèles – notamment féminins – sont également extrêmement précieux. 
Cette tâche n’incombe pas seulement aux gouvernements africains et ONG locales. 
Tous les débats de politique mondiale sur l’éducation, l’environnement, la science et la santé doivent explicitement aborder la manière de développer les leaders féminins. 
Les jeunes africaines en devenir sont souvent animées par le désir de restituer à leurs communautés. 
Nous devons précisément les aider à y parvenir. 
Si nous apportons à ces jeunes femmes un soutien adapté, elles transformeront leurs communautés, leur continent, et le reste du monde. 
Elles exerceront un leadership éthique, inspiré par des valeurs communes, une passion pour la communauté, ainsi qu’un engagement pour un avenir meilleur. 
Pour ceux d’entre nous qui croient au potentiel de ces femmes, c’est un privilège de les accompagner dans cette aventure. 

Remettre la nutrition sur les menus 
BRASILIA – La nutrition humaine est un thème de recherche plus en plus important pour la science. 
Bien entendu, des siècles de recherche scientifique ont été consacrés à la sécurité alimentaire de populations en croissance. 
Mais avec les maladies en hausse liées à l’obésité et à l’alimentation ; la famine et la malnutrition touchant aussi plus de gens que jamais, les scientifiques portent maintenant leur attention non seulement sur les façons de nourrir la planète, mais aussi avec quels aliments la nourrir. 
En tant que biologiste, j’étudie la nourriture et les aliments d’un point de vue évolutionnaire. 
En termes simples, les aliments évoluent en concert avec les organismes qui les consomment. 
Prenons la simple pomme. 
Isolément, le fructose du fruit n’est pas particulièrement un élément sain lorsqu’il est ingéré en grandes quantités, il augmente le risque de diabète, de maladies coronariennes et d’autres maladies non transmissibles. 
Mais lorsque les sucres du fruit sont digérés en même temps que les fibres, l’absorption de fructose par l’organisme est ralentie et le fruit est donc plus sain sur le plan métabolique. 
Grâce à ce mécanisme, la pomme — comme la plupart des fruits et des légumes — devient un aliment plus proche de la perfection. 
La même logique s’applique à nos régimes alimentaires. 
Au cours de l’histoire, les aliments ont été créés et modifiés en conjuguant des saveurs, des couleurs et des valeurs nutritionnelles, tandis que les habitudes alimentaires ont connu des évolutions différentes au sein des familles, des cultures et des collectivités. 
Mais, le plus souvent, nos ancêtres optaient pour les aliments qui les maintenaient en santé. 
En général, les habitudes alimentaires ne faisaient pas long feu lorsque leurs résultats nutritionnels étaient médiocres. 
Or, de nos jours, les mauvaises habitudes alimentaires semblent avoir plus de résilience. 
Les aliments naturels et crus se font remplacer par des mets préparés et des aliments transformés. 
Cette tendance vers la facilité emballée pour la cuisson au four à micro-ondes a entraîné l’érosion des cuisines régionales et a créé un menu mondialisé plus homogène — mais nuisible à la santé —, une alimentation liée à l’obésité, au diabète, à l’hypertension et au raccourcissement de l’espérance de vie. 
Certains éléments de cette tendance sont inévitables ; les méthodes de production de distribution et de consommation des aliments ont beaucoup à voir avec notre mode de vie et notre lieu de résidence. 
Dans la plupart des pays, les zones urbaines plus étendues et plus denses ainsi que le vieillissement des populations sont des phénomènes qui conjugués orientent l’évolution des systèmes de transformation et de distribution. 
Hélas, la plupart de ces changements ont eu des incidences négatives sur la qualité des aliments. 
Heureusement, des initiatives mondiales sont en cours pour aider l’humanité à mieux se nourrir. 
Les Nations unies ont déclaré 2016-2025 la « Décennie d’action pour la nutrition », et les Objectifs pour le développement durable de l’ONU encouragent des stratégies globales d’amélioration de la santé, d’élimination de la faim et de promotion de l’agriculture durable. 
Ces campagnes internationales se déroulent en même temps que le secteur privé se rend de plus en plus compte que combler les déficits nutritionnels peut favoriser leurs activités commerciales. 
Ainsi, dans le cadre de coopératives agricoles et de réseaux de distribution alimentaire régionale, des petits exploitants innovateurs se sont donné pour programme de rétablir la variété de nos aliments. 
Évidemment, les sommets internationaux et les engagements régionaux ne sont qu’une partie de la solution. 
Pour corriger la régression mondiale des habitudes alimentaires, il faudra adopter au plus vite trois mesures parallèles. 
En premier lieu, les gens et les responsables politiques doivent bien définir ce que la « nutrition » signifie. 
Trop souvent, les gens confondent l’étude de la « nutrition » avec la recherche sur les « éléments nutritifs ». 
Mais cette méprise peut faire pencher les consommateurs vers des tendances alimentaires non souhaitables, comme les régimes visant à remplacer des aliments naturels par des suppléments, des poudres ou d’autres produits succédanés. 
Améliorer la nutrition constitue quelque chose de totalement différent : il faut équilibrer l’ingestion d’aliments de qualité avec les besoins de l’organisme humain. 
Deuxièmement, il faut reconnaître que la recherche dans l’agroalimentaire est encore biaisée. 
Les intérêts économiques qui favorisent les aliments produits à grande échelle par rapport aux aliments produits localement orientent les programmes de recherche. 
Il est essentiel de redonner l’indépendance de la science nutritionnelle pour aider les consommateurs et les décideurs publics à faire de meilleurs choix alimentaires. 
Finalement, l’amélioration de la nutrition doit passer par des changements d’habitudes, de politiques et d’attitudes envers la nourriture. 
Ceci peut paraître évident, mais les gens ont plutôt oublié le lien entre leur santé et ce qu’ils mangent. 
La sécurité alimentaire moderne ne doit pas exclusivement se préoccuper de produire des aliments en abondance ; le secteur alimentaire sait très bien comment y arriver. 
Le défi d’aujourd’hui réside plutôt dans l’équilibre entre ce qui est un aliment de santé et un aliment en vogue. 
Les habitudes alimentaires du futur, comme la consommation dans le passé, doivent être réorientées vers les sources naturelles. 
Ceci veut dire une consolidation, ou même une réinvention, des systèmes de distribution alimentaire pour que les producteurs et les fournisseurs puissent fournir aux consommateurs des aliments plus sains. 
Dans cette ère de nutrition industrialisée, les gens se sont éloignés de ce qui remplissait l’assiette de leurs ancêtres. 
Ma vision pour un monde alimentaire plus savoureux et plus sain se veut un moyen de rétablir le rôle de ciment social de la nourriture ; de prendre le temps qu’il faut pour produire des aliments de qualité supérieure ; en retenant judicieusement les ingrédients pour les repas que nous cuisinons ; et de partager les mets avec d’autres personnes. 
Plus important encore, elle signifie qu’il faut sans cesse réfléchir à la nourriture — même une fois repu. 
Nous consacrer à une meilleure nutrition — et consommer en plus grande quantité des aliments naturels avec le minimum de transformation — est le minimum auquel a droit notre organisme. 

L'immigration et la puissance de l'Amérique dans le monde 
CAMBRIDGE – Les USA sont une nation d'immigrés. 
A l'exception d'un petit nombre d'Amérindiens, tout le monde est originaire d'ailleurs, et même les immigrés récents peuvent accéder aux plus hautes fonctions politiques et économiques. 
L'expression de Roosevelt s'adressant aux Filles de la Révolution américaine comme à ses "compagnes immigrées" est restée célèbre (Les Filles de la Révolution américaine est une association qui se vante de ce que les ancêtres de ses membres comptaient parmi les premiers arrivants sur le Nouveau continent). 
Néanmoins, depuis quelques années, se développe un climat hostile à l'immigration, au point que cette question a joué un rôle important dans la bataille pour la désignation du candidat républicain. 
Mais la réélection d'Obama montre la force électorale des Latino-américains qui ont rejeté Mitt Romney à une majorité de 75%, de même que les Américains d'origine asiatique. 
C'est pourquoi quelques républicains de renom demandent maintenant à leur parti de reconsidérer sa position anti-immigration, tandis que la réforme de l'immigration est inscrite dans l'agenda politique d'Obama. 
Ce sera une étape importante pour empêcher le déclin de l'Amérique. 
Les craintes que suscite l'immigration quant à son impact sur les valeurs nationales et sur l'identité américaine ne sont pas nouvelles. 
Au 19° siècle, le mouvement des Know Nothing était fondé sur l'opposition aux immigrés, en particulier irlandais. 
L'immigration chinoise a été suspendue à partir de 1882 et la loi sur l'immigration de 1924 a freiné l'immigration pendant 40 ans. 
Les USA ont connu un taux record de résidents nés à l'étranger en 1910 : 14,7%. 
Un siècle plus tard, d'après le recensement de 2010, ce taux était de 13%. 
Bien qu'ils constituent une nation d'immigrés, de plus en plus d'Américains sont critiques à l'égard de l'immigration. 
Les sondages montrent qu'une grande partie de l'opinion publique souhaite qu'elle diminue. 
La récession a renforcé ce point de vue : 50% des Américains étaient favorables à une diminution de l'immigration en 2009, contre 39% en 2008. 
L'opinion publique s'inquiète des conséquences sur la culture américaine du nombre d'immigrés et de leur origine. 
Selon les projections, en 2050 les Blancs non hispaniques ne seront que très faiblement majoritaires. 
Les Hispaniques constitueront 25% de la population américaine, les Afro-Américains 14% et les Asiatiques 8%. 
Mais la communication de masse et les forces du marché constituent des motivations fortes pour maîtriser l'anglais et accepter un certain degré d'assimilation. 
Les médias modernes aident davantage les immigrés à connaître leur nouveau pays avant qu'ils ne s'y rendent que ce n'était le cas il y a un siècle. 
Il semble que l'assimilation des derniers immigrés est au moins aussi rapide que celle de leurs prédécesseurs. 
Si une immigration trop importante peut engendrer des problèmes sociaux, à long terme l'immigration renforce la puissance des USA. 
D'après les estimations, au moins 83 pays et territoires ont un taux de fertilité insuffisant pour assurer le renouvellement de leur population. 
Alors que la plupart des pays développés seront de plus en plus confrontés à un manque de main d'œuvre, l'Amérique est l'un des quelques pays qui puisse éviter la baisse de sa population et de son poids démographique dans le monde. 
Ainsi, pour ne pas voir sa population décliner, le Japon devrait accepter 350 000 nouveaux arrivants chaque année durant les cinq prochaines décennies, ce qui est difficile pour un pays historiquement hostile à l'immigration. 
Par contre, l'Institut américain des statistiques [Census Bureau] indique que la population américaine devrait augmenter de 49% au cours des quatre prochaines décennies. 
Aujourd'hui, les USA sont le troisième pays le plus peuplé de la planète (après la Chine et l'Inde) et ce sera probablement encore le cas dans 50 ans, ce qui n'est pas sans conséquence sur le plan économique : presque tous les autres pays développés seront confrontés au fardeau croissant d'une population vieillissante - fardeau qui pourrait être allégé aux USA grâce à l'immigration. 
Par ailleurs, bien que des études montrent que l'immigration apporte peu de bénéfices à court terme et que les employés non qualifiés risquent de souffrir de la concurrence des nouveaux arrivants, l'apport des immigrés disposant des qualifications voulues pourrait être des plus utile dans plusieurs secteurs et favoriser la croissance à long terme. 
Il existe une forte corrélation entre le nombre de visas accordés à des demandeurs disposant d'une qualification et le nombre de brevets accordés aux USA. 
Au début de ce siècle, ce sont des ingénieurs nés en Inde ou en Chine qui faisaient tourner le quart des entreprises de haute technologie de la Silicon Valley (avec un chiffre d'affaire de 17,8 milliards de dollars). 
Entre 1995 et 2005, un quart des start-up du secteur technique aux USA a été lancé grâce au concours d'immigrés. 
Ce sont des immigrés ou des enfants d'immigrés qui sont à l'origine de 40% des 500 premières entreprises du classement réalisé par le magazine Fortune en 2010. 
L'apport de l'immigration compte également pour le rayonnement des USA. 
Le fait que beaucoup de gens veulent y venir et la réussite des immigrés les rendent encore plus attractifs. 
Les USA agissent comme un aimant et beaucoup de gens envisagent de s'y installer, notamment parce qu'ils voient la réussite de nombre d'Américains qui leur ressemblent. 
Par ailleurs, les relations entre les immigrés et leurs familles et amis restés dans leur pays d'origine favorisent une information exacte et positive sur les USA. 
De la même manière, la présence d'un grand nombre de cultures accroît les contacts avec d'autres pays, ce qui favorise l'ouverture d'esprit des Américains sur le monde à l'ère de la mondialisation. 
L'immigration renforce la puissance économique et le rayonnement des USA. 
Selon Lee Kwan Yew, l'ancien dirigeant de Singapour qui est un observateur avisé à la fois des USA et de la Chine, cette dernière ne dépassera pas les USA en tant que première puissance mondiale du 21° siècle, précisément parce que le Nouveau continent attire les meilleurs éléments et les plus brillants du reste du monde et les fond dans une culture variée, riche de créativité. 
La Chine peut quant à elle puiser dans une population bien plus nombreuse, mais il estime qu'étant repliée sur sa propre culture, elle est moins créative que les USA. 
C'est un point de vue que les Américains devraient prendre à cœur. 
Si Obama parvient à faire adopter sa réforme de l'immigration, il aura fait un grand pas en avant pour remplir sa promesse de maintenir la puissance des USA. 

Obama jouerait-il la carte de la Chine ? 
MELBOURNE – Selon la Réserve fédérale des États-Unis, la valeur nette patrimoniale des Américains a diminué de 40 % depuis 2007, pour retrouver son niveau de 1992. 
Les progrès en direction de la relance seront lents et difficiles, et l'économie des États-Unis est vouée à rester faible jusqu’aux élections présidentielles et aux élections au Congrès américain en novembre. 
Les responsables politiques sortants – et notamment le président Barak Obama – peuvent-ils espérer la réélection dans de telles conditions ? 
Le malaise actuel de l'Amérique puise certainement ses origines directement chez les prédécesseurs d’Obama : chez Bill Clinton, qui avait encouragé la Réserve fédérale à relâcher la surveillance et la régulation des marchés financiers, et chez George W. Bush, pour ses guerres coûteuses, qui ont considérablement alourdi la dette du gouvernement américain. 
Pourtant, le prochain Election Day pourrait bien voir beaucoup d'Américains (si ce n’est une majorité) ignorer le passé récent et voter en défaveur du candidat sortant. 
Ainsi, il ne serait pas surprenant qu’Obama et d'autres membres de son administration mettent l'accent sur des sujets non économiques afin de dynamiser leur campagne. 
Les questions générales de sécurité nationale, et notamment le défi soulevé par la Chine, pourrait bien figurer parmi ces sujets. 
Les mesures adoptées par Obama en matière de politique étrangère et de défense se sont caractérisées par une détermination certaine, c'est le moins que l'on puisse dire, particulièrement au Moyen-Orient et dans le Pacifique. 
Le président actuel a ordonné bien davantage de frappes effectuées par des drones sans pilote que le président Bush, renforcé le caractère intrusif des services de sécurité dans la vie privée des Américains, permis à la CIA de poursuivre son programme d'extradition, approuvé les procès de terroristes accusés sans fondement par des tribunaux militaires, et n'a pas ordonné la fermeture du camp de Guantanamo. 
Par ailleurs, les États-Unis renforcent la présence de leurs troupes dans le Pacifique, où ils déploient pourtant aujourd’hui une force militaire supérieure à celle de tous les autres pays réunis. 
Pas moins de six porte-avions, appuyés par leurs navires de soutien – c’est-à-dire 60 % de toute la flotte américaine – sont actuellement postés dans le Pacifique. 
De plus, l'administration Obama mène les négociations auprès des Philippines pour accroître et améliorer la coopération navale. 
Et Singapour a été persuadé d'héberger quatre navires de pointe de la marine. 
L'Australie a établi à Darwin une base destinée aux marines, ainsi qu'une seconde dans les îles Cocos pour accueillir des avions espions sans pilote. 
Et ce n'est pas tout. 
Dans le cadre d'une démarche qui n'a fait l'objet que de peu ou d'aucune publicité, les Républicains du Congrès ont ajouté un article à la loi « Defense Appropriation Bill », enjoignant l'administration Obama à consulter les États de l'Ouest-Pacifique sur la question du déploiement d'encore plus de militaires – ainsi que d'armes nucléaires tactiques – dans la région. 
Le sénateur Richard Lugar m'a confié que, dans la mesure où aucune objection, ou alors très faible, n'avait été opposée à cet amendement par la Maison-Blanche, il ne voyait aucune raison pour que ce projet ne soit pas promulgué au Sénat. 
Lors d'une conférence récente qui s'est tenue à Singapour sur le sujet de la sécurité, le Secrétaire américain à la Défense Léon Panetta a mis l'accent sur le renforcement militaire des États-Unis dans la région. 
Il s'est ensuite rendu au Vietnam, où il aurait discuté de l'utilisation, par la marine américaine, de Cam Ranh Bay, une importante base militaire des États-Unis pendant la guerre du Vietnam. 
Les États-Unis, tout comme l'Australie, réfutent l'idée que tout ceci consisterait en une politique d'endiguement de la Chine. 
Mais c'est de cette manière que certains voient les choses dans l'Ouest-Pacifique. 
Le déplacement de Panetta au Vietnam a suivi de près celui de la Secrétaire d’État américaine Hillary Clinton à Pékin, dont la visite s’est axée sur des discussions stratégiques et économiques. 
Celles-ci semblent s'être passées pour le mieux, mais il apparaît de plus en plus clairement que les États-Unis mènent une politique à deux volets : des pourparlers, certes, mais qui s'accompagnent, au cas où, d'un renforcement et d'un repositionnement de la puissance militaire américaine dans le Pacifique. 
Tout ceci se produit au moment où la Chine se prépare à un changement de gouvernance. 
J'ai tendance à penser que cette transition politique s'effectuera dans la douceur. 
D'autres suggèrent qu'elle promet – et qu’elle a d’ores et déjà engendré – une période difficile de crise et d'incertitude. 
Il se peut que l'administration Obama pense qu’un comportement ferme à l'égard de la Chine suscite un soutien électoral aux États-Unis. 
Lors des incidents ou crises internationales majeures, l'Amérique a rarement voté contre un président sortant. 
Néanmoins, le président actuel mesure-t-il à quel point ses décisions politiques sont provocantes pour la Chine ? 
Il ne s'agit nullement ici d’affirmer que la région du Pacifique n'aurait pas besoin des États-Unis. 
Toutefois, bien que l'Amérique ait évidemment un rôle considérable à jouer dans la région, le pays devrait désormais avoir compris que ses objectifs politiques ont peu de chances d'être atteints par des moyens militaires. 
Les Chinois eux-mêmes ne souhaitent pas voir les Américains quitter l'Ouest-Pacifique, car ceci conduirait à davantage de nervosité des petits États périphériques de la Chine à l'égard de sa puissance. 
La Chine est suffisamment mature pour comprendre cela ; en revanche, un renforcement de la puissance militaire américaine dans la région est une autre affaire. 
Nous vivons une époque de danger, non seulement sur le plan économique, mais également sur le plan stratégique. 
Il est réellement nécessaire que nous nous posions la question de savoir si Obama entend jouer la carte de la Chine dans le but de faire pencher la balance électorale en sa faveur. 
Si telle était son intention, il s'agirait d'une démarche empreinte d’un danger considérable. 
L'Australie devrait dire aux États-Unis qu'elle n'entend nullement prendre part à ce jeu. 
Je préférerais abroger le traité ANZUS conclu avec la Nouvelle-Zélande et les États-Unis – à savoir mettre un terme à la coopération avec les États-Unis en matière de défense – que de permettre que soient hébergés des missiles nucléaires sur le territoire australien. 
Tel ne sera certainement pas le choix du gouvernement australien actuel, ni même de l’opposition. 
Cependant, de plus en plus d’Australiens commencent à remettre en question l’étroitesse et le caractère judicieux de nos liens stratégiques avec les États-Unis. 
Notre meilleur espoir de stabilité et de paix réside peut-être dans le refus de la Chine d’être provoquée. 
Les Chinois ont conscience de la partie qui se joue actuellement. 
Je pense qu’ils resteront sur la touche tout au long de la campagne électorale américaine. 

La Terre promise d’Obama 
MADRID – Maintenant que la poussière est retombée après le voyage tant attendu du président Barack Obama en Israël, il est temps d’analyser la portée de cette visite. 
Ce premier déplacement à l’étranger de son second mandat comporte des implications importantes pour la politique étrangère américaine. 
Au lieu d’annoncer la percée attendue par beaucoup, il a démontré qu’Obama – contrairement aux autres présidents américains qui lors de leur second mandat ont compté sur la politique étrangère pour laisser une trace dans l’histoire – est principalement intéressé par le fait de laisser un héritage au plan national. 
Les ambitions d’Obama visent à inverser la conjoncture qui a prévalu dans la politique américaine depuis l’élection de Richard Nixon en 1968. 
Il espère faire en sorte qu’un parti démocrate modéré soit au centre du processus législatif et de la politique nationale, avec un parti républicain relégué à la périphérie. 
Le point fort de la visite d’Obama a été son discours à Jérusalem, au cours duquel il a su – grâce à son éloquence habituelle – remporter l’adhésion d’un public israélien sceptique, en faisant appel à son sens moral et en lui demandant d’imaginer le conflit israélo-palestinien du point de vue des Palestiniens. 
Ce discours, s’il a en général été considéré comme un exercice réussi de diplomatie publique, n’a pas annoncé un nouvel engagement américain dans les négociations de paix. 
Il laisse au contraire présager la poursuite d’une approche non-interventionniste des Etats-Unis dans le conflit israélo-palestinien. 
Qu’Obama ait choisi de s’adresser au peuple israélien, plutôt qu’à ses dirigeants, est parlant. 
Il se rend à l’évidence compte que le climat politique actuel du pays n’est pas propice à l’aboutissement de pourparlers de paix. 
Le Premier ministre Benjamin Netanyahou a formé un gouvernement de coalition de centre droit, dominé par des personnalités proches des colons, dont le ministre du Logement, Uri Ariel, du parti Foyer juif et le ministre de la Défense, Moshe Yaalon, du Likoud, auquel appartient également Netanyahou. 
La seule exception notable, la ministre de la Justice Tzipi Livni, semble avoir été nommée essentiellement pour donner un vernis d’engagement officiel au processus de paix. 
Finalement, le modéré Yaïr Lapid, qui a envoyé des signaux contradictoires sur la solution à deux États, est écarté des pourparlers et mis à la tête du ministère des Finances. 
De plus, malgré la déclaration de Netanyahou en 2009 appuyant la solution à deux États, une position qu’il a réaffirmée lors de la visite d’Obama, le Likoud a entériné le projet de construction dans le corridor E1, l’une des zones les plus sensibles de la Cisjordanie. 
Et la situation politique en Palestine, caractérisée par l’érosion de la légitimité du président Mahmoud Abbas, combinée à l’instabilité généralisée de la région participent également à la dégradation du processus de paix. 
Au lieu de gaspiller un capital politique important en tentant de convaincre un gouvernement israélien peu réceptif et une direction palestinienne divisée à poursuivre des pourparlers de paix, Obama s’est servi de sa visite pour déplacer son discours – et la responsabilité de la conclusion d’un accord de paix – au public israélien (et palestinien). 
En fait, un message sans ambiguïté apparaissait en filigrane de sa rhétorique à propos de l’empathie et de la moralité de la paix : la volonté de négocier doit être celle de l’opinion publique, en Israël comme en Palestine. 
Elle ne viendra pas de Washington. 
Cette manœuvre tactique a permis à Obama de parler du conflit sans pour autant avoir à mettre davantage d’intérêts propres en jeu, tout en avançant l’objectif sous-jacent de sa visite : réduire la capacité d’Israël à le distraire de ses desseins nationaux. 
L’approche adoptée par Obama a un prix – elle réfute tout potentiel de progrès des négociations de paix. 
Le soutien sans réserve apporté par Obama à la cause israélienne a en outre sapé le rôle des Etats-Unis comme intermédiaire impartial lors de négociations futures – et aucun candidat crédible n’est venu occuper cette position. 
Son voyage annonce également un changement marqué des relations entre Israël et Obama qui a, tout au long de sa présidence, été critiqué pour n’avoir supposément pas apporté un soutien adéquat au plus proche allié des États-Unis au Moyen-Orient. 
Les récentes auditions du Sénat pour confirmer la nomination de Chuck Hagel comme secrétaire à la Défense, qui ont compris des questions agressives sur son manque de proximité avec Israël, ont reflété ces critiques. 
Confronté à un Congrès hostile, des élections de mi-mandat l’an prochain et une instabilité croissante du Moyen-Orient (dont la menace d’une action unilatérale d’Israël contre les installations nucléaires iraniennes), Obama pense clairement que le moment est peu opportun pour insister sur un accord de paix, qui n’a que peu de chances d’aboutir. 
Il cherche plutôt à reléguer la question d’Israël au second plan en réduisant au silence les critiques aux Etats-Unis mêmes et en apaisant les craintes que nourrit Israël pour sa sécurité. 
A cette fin, Obama a fait savoir qu’il ne soutiendrait plus les conditions préalables aux négociations de paix, faisant par là savoir aux Palestiniens qu’ils ne doivent pas s’attendre à un gel des implantations avant toute négociation. 
Dans son discours à Jérusalem, il a réaffirmé l’engagement américain à préserver la sécurité de l’État hébreu, à contrôler le stock d’armes chimiques de la Syrie et à empêcher l’Iran de se doter de l’arme nucléaire. 
Cette stratégie a déjà produit des résultats. 
Les excuses présentées par Netanyahou à la Turquie pour l’opération commando israélienne contre un cargo turc qui cherchait à forcer le blocus de Gaza ont été une victoire diplomatique majeure pour Obama. 
De manière plus importante, l’assouplissement des relations entre Netanyahou et Obama enlève un argument de poids aux Républicains, qu’ils auraient pu exploiter lors des élections de mi-mandat (ce genre de cibles faciles devient de plus en rare pour le parti républicain, victime du sentiment qu’il a été pris en otage par ses éléments les plus extrémistes). 
Dans le cas peu probable d’un changement de conjoncture, Obama pourrait toujours endosser le rôle d’un pacificateur actif, donnant une portée historique à sa visite en Israël en la présentant comme le point tournant des relations israélo-palestiniennes. 
L’opinion publique israélienne pourrait par exemple soutenir le processus de paix, galvanisée par le discours de Jérusalem, ou le secrétaire d’État américain John Kerry pourrait progresser dans la mise en œuvre de pourparlers. 
Livni pourrait devenir un membre de premier plan du gouvernement israélien ; le parti travailliste pourrait remplacer le parti Foyer juif dans un nouveau gouvernement de coalition ; ou Netanyahou pourrait modifier sa position pour consolider son legs. 
A défaut d’une transformation radicale de la société et de la politique israéliennes, Obama continuera à prendre le moins de risques possible et à réduire ses points faibles. 
Pendant qu’il s’approche de son objectif de consolidation de la position du parti démocrate dans la politique américaine, l’État hébreu continuera son programme d’implantations et deviendra de plus en plus isolé sur la scène internationale. 
Nous ne pouvons qu’espérer que les conséquences du renoncement d’Obama en matière de politique étrangère ne seront pas un prix trop élevé à payer pour lui permettre de laisser sa marque dans l’histoire de son pays. 

Les maux moyen-orientaux d'Obama 
PARIS – À peine après avoir accueilli les troupes américaines de retour d'Iraq, le président des États-Unis Barack Obama, ses éloges faits de la stabilité et de la démocratie iraquienne, que la gravité de la crise politique de l'Iraq a resurgi sous la forme d'une vague de violence sans précédent déferlant sur Bagdad et dans le reste du pays. 
Cette crise est-elle une exception regrettable, ou bien un symptôme de l'échec de la diplomatie d'Obama au Moyen-Orient, de l'Égypte à l'Afghanistan ? 
Dès son entrée en fonction, Obama s'est fixé quatre objectifs au Moyen-Orient : la stabilisation de l'Iraq avant l'évacuation ; le retrait des troupes de l'Afghanistan, mais en position de force reposant sur un minimum de convergence avec le régime politique du Pakistan ; le déblocage majeur du processus de paix au Moyen-Orient en forçant le premier ministre israélien Benyamin Netanyahou à geler l'implantation des colonies ; et l'ouverture d'un dialogue avec l'Iran sur ses plans nucléaires. 
Force est de constater que sur ces quatre grandes questions, le bilan d'Obama est plutôt maigre. 
Pour ce qui est de l'Iraq, depuis la présidence de George W. Bush, les États-Unis ont cherché à exercer une influence qui fasse contrepoids au pouvoir chiite, pour que le pays puisse créer un système politique plus inclusif, notamment en passant une nouvelle législation encadrant le partage des rentes des exportations pétrolières au sein des communautés chiites, sunnites et kurdes. 
Hélas, c'est justement le contraire qui est arrivé. 
Le Kurdistan s'est engagé sur la voie d'une plus grande autonomie, tandis que les sunnites sont de plus en plus marginalisés par un gouvernement central sectaire et autoritaire dominé par les chiites. 
Tout cela a des conséquences sur l'équilibre des pouvoirs de toute la région, les relations de l'Iraq devenant plus étroites avec l'Iran afin de se prémunir de la Turquie, qui est vue comme protectrice des sunnites. 
Le gouffre énorme qui sépare l'Iraq des États-Unis est apparu lors de la visite récente à Washington du premier ministre de l'Iraq Nouri al-Maliki qui a mentionné que la Turquie l'inquiétait plus que l'Iran. Ce qui voudrait dire que les Américains n'ont plus de véritable influence politique sur les affaires internes de l'Iraq. 
Plus inquiétant encore, les États-Unis se sont engagés dans une voie d'évitement en ne jouant pas la dernière carte dans les tractations avec al-Maliki : la vente d'armes. 
Il est désormais indéniable que l'occupation de l'Iraq s'avère une immense défaite stratégique pour les États-Unis, car elle n'a finalement servi qu'à raffermir la position de l'Iran. 
Malgré tout cela, Obama n'a pas de vision à moyen terme pour s'attaquer à la gravité de la situation ; un déni de la réalité qui, un jour ou l'autre, coûtera cher aux États-Unis. 
Une ou deux choses risquent d'arriver : un endiguement plus serré de l'Iran par un embargo des exportations pétrolières devrait produire des résultats positifs et affaiblir l'Iran, ou ne rien donner du tout, menant ainsi inexorablement les États-Unis vers une nouvelle guerre au Moyen-Orient. 
Il n'est pas improbable que ceux qui appartiennent aux milieux de politique étrangère voient dans l'aggravation de la crise iraquienne, la pierre d'assise sur laquelle s'appuie l'entreprise de justification d'une intervention militaire en Iran. 
Mais Obama n'est dupe de personne. 
Il a jaugé le niveau d'hostilité du Congrès américain envers l'Iran et le désir de confronter par les armes la République islamique. 
Il estime toutefois être en mesure d'éviter les solutions extrêmes ; en diplomatie, tout est possible et le pire scénario n'est jamais écrit inéluctable. 
Le problème est qu'Obama a nettement tendance à surestimer le pouvoir d'influence des États-Unis sur des acteurs plus faibles. 
Ce qui vaut pour l'Iraq vaut aussi pour l'Afghanistan : Obama peut se targuer d'avoir éliminé Oussama ben Laden, un succès indéniable, mais qui ne s'attaque pas vraiment à la racine du mal. 
En 10 ans d'occupation militaire, qui a entraîné le déploiement de troupes de plus de 100 000 soldats à un coût de 550 milliards $, les États-Unis n'ont pas encore réussi à créer une alternative crédible au pouvoir taliban. 
Pis encore, l'alliance politique avec le Pakistan s'est effritée. 
Les relations entre les États-Unis et le Pakistan ont, il est vrai, régressé au niveau d'avant le 11 septembre 2001, une époque ancrée dans une méfiance mutuelle. 
Les dirigeants du Pakistan portent évidemment une lourde responsabilité de cette situation. 
Mais si les Américains ont été incapables de faire participer le Pakistan à la résolution du conflit afghan, cet échec ne reflète que le refus des États-Unis de donner aux Pakistanais ce qu'ils désiraient : un renversement des rapports de force entre l'Inde et le Pakistan. 
En conséquence, le Pakistan a cessé de coopérer avec les États-Unis, ses dirigeants ne voyant plus grand-chose à tirer de la lutte aux talibans. 
Le risque étant qu'en plein début du retrait des troupes américaines d'Afghanistan, un processus qui vient justement d'être avancé à l'an prochain, au lieu de 2014, les États-Unis chercheront à nouveau à imposer des sanctions au Pakistan, un État instable doté d'un arsenal nucléaire qui pourrait réagir en resserrant les liens avec la Chine et en favorisant le déploiement du terrorisme islamiste. 
Obama a également tenté d'user de l'influence des États-Unis pour résoudre le conflit israélo-palestinien dans le cadre de sa stratégie globale au Moyen-Orient. 
Il pensait initialement qu'en exerçant des pressions sur Netanyahou pour qu'il fasse cesser les implantations de colonies, il parviendrait à faire renaître le processus de paix. 
Or, il a été rapidement et habilement déjoué par son allié, qui connaît l'importance de la question israélienne dans la politique intérieure américaine. 
En mettant Obama en porte à faux au Congrès américain, Netanyahou l'a forcé à battre en retraite. 
En 2009, Obama envisageait un règlement du conflit par le truchement d'un engagement résolu de la communauté internationale. 
En 2011, il affirmait que seule la volonté des deux parties en cause pouvait assurer un dénouement. 
Apparemment, là aussi, les États-Unis ne peuvent pas grand-chose pour résoudre ce conflit. 
Les déboires en série d'Obama au Moyen-Orient ne reposent sur aucune cause fondamentale, mais certains facteurs valent la peine d'être considérés : la prolifération des conflits asymétriques, dans lesquels l'utilisation traditionnelle de la force est grandement inefficace, des liens de plus en plus flous entre des alliés difficiles et des adversaires intraitables, sans compter les différents politiques majeurs entre un président américain centriste et un Congrès dominé plus que jamais par des idées extrêmes. 
Mais c'est pourtant Obama qui en grande partie est responsable du gâchis. 
Contrairement à ce que l'on pourrait penser, il n'entretient pas une vision vraiment stratégique du monde, une lacune dont témoigne sa capitulation soudaine lorsque ses propositions font l'objet d'opposition. 
Obama a souvent un plan A, mais rarement un plan B. Or, lorsqu'il s'agit de mener une politique étrangère qui aboutit, le plan A ne suffit jamais. 

Obama contre Romney sur la question de l’emploi 
BERKELEY - Les Etats-Unis arrivent à la fin de leur troisième année de relance économique, mais le taux de chômage reste supérieur à 8% et il existe des signes inquiétants de ralentissement. 
Il n'est donc pas surprenant que l’emploi soit devenu une préoccupation majeure de la campagne présidentielle - ni que les candidats aient des idées très différentes sur la façon de stimuler l'emploi. 
A l'automne dernier, le président Barack Obama a proposé l'American Jobs Act, un programme de 450 milliards de dollars de mesures fiscales visant à la création d'emplois. 
L'AJA s'est élevé à environ 3% du PIB et a été conçu pour prendre effet en 2012, fournissant au moment opportun un encouragement à l'emploi et une assurance pour la relance américaine contre la tourmente financière mondiale. 
La plupart de ses mesures avaient bénéficié d'un soutien bipartite dans le passé. Les réductions d’impôts représentaient environ 56% du coût total et le programme a été financé par le plan à long terme de réduction du déficit par l'administration Obama. 
Plusieurs économistes indépendants ont conclu que le plan d'Obama donnerait une importante impulsion au marché du travail en 2012-2013. 
En effet, deux des prévisionnistes les plus respectés du pays ont prédit que l'AJA apporterait entre 1,3 et 1,9 million d'emplois en 2012 et plus de deux millions d'emplois d'ici la fin de l'année 2013. 
Le Bureau du Budget du Congrès, non partisan, (Congressional Budget Office, CBO) a également constaté que la plupart des politiques de l'AJA avaient une forte efficacité budgétaire, mesurée en nombre d'emplois créés en 2012-2013 par dollar de coût budgétaire. 
L'AJA a subi l’obstruction parlementaire des Républicains du Sénat. La Chambre des Représentants contrôlée par les Républicains a également empêché le projet de loi de passer au vote. 
Mitt Romney, désormais candidat républicain à la présidence, a attaqué le plan comme étant un « simple stimulus » qui « met de l’huile sur le feu » de la relance. 
Finalement, Obama, soutenu par des sondages qui approuvent son plan, a gagné l’adoption partielle de deux mesures d'AJA : un tiers de réduction d’impôts sur les salaires (il avait proposé 50% de réduction) et une prolongation des allocations de chômage d’environ 60% de ce qu'il avait préconisé. 
Mais le Congrès n'a pas approuvé une réduction de 50% des charges sociales patronales - une réduction de la taxe professionnelle que de nombreux Républicains ont encouragé par le passé et très bien placée sur le plan de l'efficacité budgétaire. 
Le Congrès n’a pas approuvé non plus les 30 milliards de dollars de subventions fédérales aux Etats pour leur permettre d'employer environ 135 000 enseignants, policiers et pompiers, malgré le fort soutien des électeurs. 
Ces subventions entre 2009 et 2011, totalisant 130 milliards de dollars, ont aidé les Etats à maintenir des services vitaux et à retenir les employés du secteur public qui les dispensaient. 
Romney s’oppose à ce supplément d’argent fédéral pour les Etats, en prétendant que « c’est le moment de réduire le rôle de l’Etat et d’aider les Américains ». 
Mais les enseignants, les pompiers et les policiers sont des Américains qui viennent en aide à d'autres Américains. 
L'emploi public baisse à un rythme le plus rapide depuis les années 1940 et il se situe maintenant à son niveau de 2006. 
Si l'emploi public avait augmenté au cours des trois dernières années à peu près au même rythme que la population, comme pendant la présidence de George W. Bush, le taux de chômage se situerait autour de 7% plutôt que 8,2%, en raison de près de 800 000 emplois supplémentaires. 
De même, le Congrès n'a pas approuvé la demande d'Obama de 90 milliards de dollars en dépenses d'infrastructure supplémentaires, ce qui aurait pris en charge environ 400 000 emplois, malgré le fait que les États-Unis ont au moins 1,1 milliard de dollars de besoins en infrastructure sans plan de financement. 
En outre, les investissements en infrastructure, non seulement créent des emplois à court terme, mais favorisent également la compétitivité à long terme. 
Au total, le Congrès a laissé au moins un million d'emplois sur la table des négociations, en prenant en otage les chômeurs à l'issue de l'élection de novembre. 
Pendant ce temps, en réponse à une pression médiatique persistante, Romney a dévoilé sa politique visant à stimuler la création d'emplois à court terme. 
Elle n’est pas convaincante. 
Romney dit qu'il veut faire en sorte que les États-Unis embauchent davantage dans le secteur de l'énergie. 
Mais alors que l'industrie du pétrole et du gaz s'est développée sensiblement depuis 2007, elle emploie moins de 200 000 personnes, ce qui implique un effet négligeable même si l'emploi dans ce secteur a doublé à court terme. 
Et alors que Romney dit qu'il allait ouvrir de nouveaux marchés étrangers, Obama vient précisément de le faire, en remportant l’adoption de trois grands accords commerciaux et en augmentant le soutien fédéral en faveur des exportations américaines, qui ont augmenté près de deux fois plus vite que pendant la relance après la récession de 2001. 
En outre, la promesse de Romney de faire payer la Chine (le troisième marché d’exportation pour les Etats-Unis) en manipulation de devises, et d'imposer de fortes taxes sur les importations chinoises, provoquerait presque à coup sûr des représailles. Cela causerait une baisse des exportations des États-Unis ainsi qu'une baisse de l'emploi. 
Romney veut aussi abroger « Obamacare » - la législation de réforme des soins de santé de 2012 - parce qu'elle « empêche l’embauche dans les petites entreprises ». 
Mais cette affirmation ne s'appuie sur rien de solide. 
Un récent sondage a révélé que les plus petites entreprises soutenaient la réforme. 
La plupart des entreprises, grandes et petites, mentionnent une demande insuffisante comme la principale raison pour laquelle elles n'embauchent pas. 
Il en va de même à propos de la promesse de Romney, selon ses dires, d’adopter des réductions immédiates sur les dépenses discrétionnaires fédérales d'encore 5% pour stimuler la croissance de l'emploi. 
Quand une économie souffre d'un chômage élevé et d’une faible demande globale, les réductions des dépenses provoquent une contraction. 
Romney l’a admis récemment, en reconnaissant que la « falaise fiscale » - l'expiration des réductions d'impôts de l'ère Bush à la fin de cette année, combinée à des réductions de dépenses importantes déjà programmées - pousserait l'économie vers la récession. 
Enfin, en plus d'étendre les réductions d'impôts de Bush, Romney promet une réduction linéaire de 20% sur le taux marginal d'imposition sur le revenu personnel et une réduction significative du taux des entreprises, afin d'encourager les entreprises à embaucher davantage. 
Cependant, malgré d’importantes réductions du taux marginal d'imposition sur le revenu au début de l'administration Bush, la croissance de l'emploi entre 2000 et 2007 était à la moitié du taux des trois décennies précédentes. 
Même si les nouvelles réductions d'impôts de Romney devaient renforcer l'investissement et la croissance à long terme (une proposition discutable qui dépend de la façon dont ils sont financés), leur effet à court terme sur la création d'emplois serait minime et elles nécessiteraient une perte significative des recettes. 
En effet, ces réductions engendrent de mauvais résultats sur la mesure d'efficacité budgétaire du CBO. 
Les propositions d'Obama pour amplifier la création d'emplois sont convaincantes, tandis que les propositions de Romney n’auraient peu ou pas d'effet - et pourraient même aggraver certains problèmes. 
Les électeurs doivent être informés de la différence. 

Obama et la question des 400 000 dollars 
NEW YORK – Fox Business a eu le privilège de rapporter que l'ancien Président des États-Unis Barack Obama va accepter la somme de 400 000 dollars de la part de la société d'investissement de Wall Street Cantor Fitzgerald, pour prononcer un discours lors d'une conférence sur le thème des services de santé en septembre prochain. 
Les plus déçus par cette nouvelle sont des personnes que je tiens en haute estime. 
Par exemple, la sénatrice Elizabeth Warren se dit « perturbée » par la décision d'Obama. 
Le sénateur Bernie Sanders quant à lui trouve cela « déplaisant. » 
Mais il me semble pourtant que l'on peut trouver quelques bons côtés à la décision d'Obama. 
J'ai rencontré Obama deux fois et j'ai été frappé à ces deux occasions par son énergie naturelle et par sa grâce. 
Notre première rencontre a eu lieu le 7 novembre 2010, lorsque le Premier ministre indien Manmohan Singh a convié Obama à un dîner à sa résidence de New Delhi. 
À cette époque, l'économie indienne avait cela de remarquable qu'elle venait de se relever rapidement après la crise financière de 2008. 
Lorsque Singh m'a présenté comme le principal conseiller économique du gouvernement indien, Obama a montré son grand sens de la répartie. 
Il a montré du doigt son Secrétaire du Trésor Timothy Geithner et m'a dit : « Vous devriez donner quelques conseils à ce gars-là. » 
Notre seconde rencontre a eu lieu en janvier 2015, quelques semaines avant qu'Obama ne fasse une autre visite officielle en Inde. 
Les conseillers d'Obama m'ont invité à la Maison blanche afin d'informer le Président sur l'état de l'économie indienne, dans le cadre d'une discussion entre trois ou quatre personnes sur les relations entre l'Inde et les États-Unis. 
Cette réunion est à présent l'un de mes meilleurs souvenirs, parce que je crois qu'Obama a suivi mon conseil à cette occasion. 
Cela m'encourage à lui donner un autre petit conseil, à présent qu'il a accepté ces honoraires de conférencier si décriés. 
L'arrangement d'Obama avec Cantor Fitzgerald est une démonstration claire de la façon dont l'économie d'entreprise a changé au cours des dernières décennies. 
En cette ère de mondialisation et de surcharge d'information, chacun s'échine pour capter l'attention de tous les autres. 
Ce hamburger spécial sur le menu de votre restaurant n'a aucune valeur si personne n'en a jamais entendu parler. 
Lorsque tant de producteurs se battent pour capter l'attention des clients, le marketing et les recommandations deviennent d'autant plus importants et d'autant plus chers. 
Ce qui est vrai des hamburgers l'est également des services de conseil et des sociétés de services financiers. 
Les marques et la communication ne se sont jamais classées aussi haut qu'à présent. 
Si vous êtes en mesure de signaler quelque chose de spécial au sujet de votre entreprise à l'ère du numérique et de la mondialisation, vous pouvez engranger des profits importants. 
Pour Cantor Fitzgerald, inviter le dernier ancien Président des États-Unis en date remplit précisément cette fonction. 
L'entreprise a conclu un marché avec Obama, en lui offrant une part de son gâteau, qui sera prochainement plus gros. 
Si Obama a demandé un tarif beaucoup plus faible - disons, 50 000 dollars - il aurait évité la critique, mais en faisant cadeau à une entreprise d'investissement de Wall Street de 350 000 dollars de mieux. 
Bien sûr, certains observateurs vont simplement interpréter la présence d'Obama à la conférence de septembre comme un soutien en faveur de Wall Street : un inconvénient qui devrait le préoccuper. 
Évidemment si Obama avait accepté une invitation de la National Rifle Association, personne n'aurait pu percevoir sa décision comme autre chose qu'une trahison. 
Mais avec Wall Street le cas est différent, en ce que Wall Street fait partie intégrante de la nouvelle économie mondiale et qu'on ne peut pas tout simplement l'en retirer. 
Il faut réparer ce système avec des solutions soigneusement élaborées. 
Les entreprises ont commencé à employer d'anciens Présidents pour stimuler leurs marques dans les années 1970 et cette pratique est devenue très visible lorsque Ronald Reagan a accepté 2 millions de dollars d'une société japonaise pour prononcer deux conférences. 
Conjointement, la valeur de production des biens ou des services à des fins commerciales a diminué en termes relatifs, puisque le marketing, la publicité et la conclusion de marchés sont devenus des priorités absolues. 
Cela est évident par le fait que les PDG actuels ont des revenus 200 fois supérieurs à ceux de leurs employés de base, alors que dans les années 1950, ils gagnaient seulement 20 fois plus que ces derniers. 
Il est réjouissant de constater que certaines personnes, que le système a enrichies, sont d'accord sur le fait qu'il doit changer et militent même dans ce sens. 
Ces personnes sont confrontées à la même question que celle posée par le philosophe Bertrand Russell dans son essai controversé de 1932 pour le New York American : « Les socialistes ont-ils le droit de fumer de bons cigares ? » 
(Pour mémoire, Russell a répondu que oui.) 
Néanmoins, plus de gens doivent reconnaître que l'évolution de l'économie mondiale a donné lieu à des inégalités extrêmes qui, comme les émissions excessives de CO2, constituent un « tort public. » 
Et ils doivent reconnaître que la tâche de réduire les inégalités, tout comme la lutte contre le changement climatique, ne peut pas être simplement laissée au marché. 
Nous avons besoin de règlementations plus intelligentes, d'une augmentation des taxes sur les riches (ce qui est le contraire de ce que veut faire le Président américain actuel Donald Trump) et de limites ciblées sur les revenus des grands patrons d'entreprise par rapport à ceux de leurs employés. 
Pour sa plus grande part, notre situation actuelle n'est pas la faute d'une seule personne ni d'un seul groupe. 
Mais le développement et la promotion d'un programme progressif est maintenant une responsabilité collective. 
Ma réponse à la question de Russell consiste à dire que dans un pays pauvre, les idéalistes qui luttent pour une plus grande égalité doivent essayer de ne pas fumer des cigares coûteux ; mais s'ils sont irrémédiablement dépendants à cette substance, ils ne doivent pas abandonner leur idéalisme simplement parce qu'ils ne peuvent pas arrêter les cigares. 


Double discours autour des combustibles fossiles 
BERLIN – Depuis la signature de l’accord climatique de Paris en 2015, les dirigeants politiques cèdent trop souvent face à l’argumentaire de l’industrie pétrolière et gazière selon lequel ce secteur pourrait contribuer à la réduction des émissions de gaz à effet de serre. 
Les beaux discours autour du « charbon écologique », des « pipelines pétroliers destinés à financer les énergies propres » et du « gaz en tant qu’énergie de transition » ont persuadé à tort les États d’approuver sans discussion de nouveaux projets de combustibles fossiles, alors même que l’actuelle production fossile menace d’ores et déjà de pousser les températures bien au-delà de la limite convenue lors de la COP21 (moins de 2°C au-dessus des niveaux préindustriels). 
L’Agence internationale de l’énergie (AIE) estime que les investissements dans le secteur pétrolier et gazier se sont élevés à 649 milliards $ en 2016, et que les subventions des pays du G20 en faveur des combustibles fossiles ont atteint 72 milliards $. 
De même, il est prévu d’ici 2030 que les investissements dans les nouveaux projets gaziers des pays du G20 dépassent les 1 600 milliards $. 
Manifestement, l’industrie met tout en œuvre pour augmenter sa production et ses bénéfices avant que le monde passe à une économie décarbonisée. 
Et jusqu’à présent elle y parvient, en persuadant les gouvernements de plusieurs contre-vérités. 
Intervient tout d’abord le discours selon lequel le gaz naturel pourrait faire office d’« énergie de transition » vers un climat stable, alors même que son impact climatique égale souvent celui du charbon – voire le dépasse. 
En réalité, la « ruée vers le gaz » consumerait d’ici 2050 le budget carbone cumulé de près desdeux tiers des États du G20. 
Pire encore, les nouvelles installations de production gazière conduisent bien souvent au déplacement non pas des projets au charbon, mais des projets éoliens et solaires, pourtant aujourd’hui moins coûteux que le charbon et le gaz dans de nombreuses régions. 
Le simple fait que la plupart des nouveaux investissements dans la production gazière présentent un horizon opérationnel d’au moins 30 ans devrait suffire à nous convaincre que ces projets ne s’inscrivent pas en cohérence avec un avenir de réduction des émissions. 
On s’attendrait à ce que l’Union européenne montre l’exemple de la transition vers un avenir sans carbone. 
Or, elle semble faire précisément l’inverse. 
Depuis 2014, l’UE a alloué pour 1 milliard € au secteur du gaz naturel. 
Et bien que la Commission européenne ait proposé que le budget 2020-2027 réduise ce financement, les États membres demeureraient en mesure d’investir l’argent du contribuable dans la production de combustibles fossiles. 
Or, d’après une étude des climatologues britanniques Kevin Anderson et John Broderick, l’UE doit supprimer progressivement tous les combustibles fossiles d’ici 2035 si elle entend honorer ses engagements climatiques. 
Autre mensonge de l’industrie, les revenus issus de l’expansion pétrolière et gazière seraient nécessaires pour financer la transition vers une économie propre. 
Cette affirmation irrationnelle sous-tend les politiques du Canada, où les autorités continuent d’œuvrer pour l’installation de nouveaux grands pipelines de pétrole issu des sables bitumineux. 
Plus récemment, le gouvernement est intervenu pourverser à l’entreprise énergétique texane Kinder Morgan un montant de 3,4 milliards $, assurant ainsi l’expansion prévue d’un pipeline vieux de 65 ans, que l’entreprise jugeait trop risquée. 
Cette utilisation des fonds publics est particulièrement inacceptable, dans la mesure où elle menace de pérenniser des sources énergétiques créatrices de dangereux changements climatiques. 
Tous les nouveaux grands projets d’investissement dans les infrastructures énergétiques sont implicitement voués à voir leurs opérations se prolonger pendant des décennies, car même si la demande et les prix diminuent considérablement, un propriétaire ou investisseur entendra tirer un minimum de retour sur son capital. 
Résultat, aussi bien politiquement que juridiquement, il est beaucoup plus difficile de stopper un projet lorsqu’il a débuté que lorsqu’il demeure au stade de proposition. 
Troisième ingrédient de cette escroquerie autour des combustibles fossiles, beaucoup parlent d’un charbon dit écologique, souvent fondé sur les technologies de capture et stockage du carbone (CSC). 
Les gouvernements et l’industrie de l’énergie présentent depuis un certain temps les CSC comme la solution miracle au changement climatique, disposant ainsi d’un prétexte idéal pour repousser toute réduction significative de l’utilisation des combustibles fossiles. 
Les CSC sont même décrites aujourd’hui comme une technologie prodigieuse capable de « siphonner » le carbone hors de l’atmosphère. 
Les CSC ont été initialement créées pour les procédés de récupération assistée du pétrole (RAP), consistant à introduire du CO2 pressurisé dans des gisements de pétrole anciens pour en extraire du pétrole brut inaccessible sans cette méthode, boostant ainsi la production, et par la même occasion les émissions de gaz à effet de serre. 
Cette technique est utilisée depuis plus de 40 ans, notamment aux États-Unis. 
Elle se révèle néanmoins coûteuse en temps et en énergie : une centrale électrique au charbon recourant aux CSC doit brûler encore davantage de charbon pour produire une même quantité d’énergie. 
Si les sociétés pétrolières sont devenues aussi favorables aux CSC, c’est principalement parce que ces technologies leur offrent une source subventionnée de CO2 pour une utilisation dans le cadre de la RAP. 
Les compagnies telles que Shell et Statoil ont consacré des dizaines d’années et plusieurs milliards de dollars à la recherche et développement des CSC, tout cela pour nous présenter aujourd’hui seulement une poignée d’opérations de CSC à l’échelle commerciale. 
Il apparaît d’ores et déjà évident que la technologie de CSC n’est commercialement viable que dans le cadre d’une utilisation pour la RAP, ce qui signifie que le charbon en lui-même ne sera jamais un combustible propre, même si des filtres modernes peuvent être utilisés pour réduire la pollution de l’air par les particules. 
Dernière affirmation souvent formulée par les sociétés pétrolières et gazières, ces entreprises seraient en mesure d’exécuter tout projet donné de manière plus « écologique » que n’importe qui d’autre. 
Les sociétés énergétiques se ruent pour annoncer de nouvelles technologies et mesures censées améliorer l’efficience de leurs opérations actuelles, comme si cela devait leur conférer le droit d’augmenter sans limite leur production. 
Or, à l’instar du double discours du reste de l’industrie, cette logique conduit bien souvent à davantage de pérennisation des énergies polluantes, les sociétés concernées injectant sans cesse de nouveaux fonds dans des technologies dont l’efficacité n’a pas été prouvée en termes de réduction des émissions, et dans d’autres mesures vouées à perpétuer la dépendance aux combustibles fossiles. 
C’est ainsi que la province canadienne d’Alberta, berceau des sables bitumineux, investit ouvertement304 millions $ pour « aider les entreprise [du secteur des sables pétrolifères] à augmenter leur production tout en réduisant les émissions ». 
À l’heure où la science et les experts sont de plus en plus associés à l’idée d’une élite prétentieuse, les gouvernements compétents ne doivent pas aider les sociétés des combustibles fossiles à profiter d’une crise climatique montante. 
Face aux manœuvres de l’industrie, nous risquons en effet de nous retrouver tous pris au piège d’un dangereux statu quo. 
Le mouvement international pour la défense du climat redéfinit aujourd’hui le leadership sur cette question, mais les organisations non gouvernementales et les militants ne peuvent à eux seuls créer un avenir sans carbone. 
Les gouvernements qui affirment vouloir honorer l’accord de Paris doivent élaborer un solide plan de sortie progressive des combustibles fossiles, plutôt que de soutenir l’expansion continue de ce secteur. 

Un nouveau plafond pour les prix du pétrole 
LONDRES – S'il y a bien un montant qui détermine le sort de l'économie mondiale, c'est bien celui du prix d'un baril de pétrole. 
Chaque récession mondiale depuis 1970 a été précédée d'au moins un doublement du prix du pétrole. Et à chaque fois que le prix du pétrole a chuté de moitié et est resté bas pendant six mois ou plus, une accélération importante de la croissance mondiale a suivi. 
Apres avoir chuté de 100 à 50 dollars, le prix du pétrole est maintenant stationnaire précisément à ce niveau critique. 
Devons-nous donc nous attendre à ce que 50 dollars soit le prix plancher ou le prix plafond de la nouvelle fourchette de négociation du pétrole ? 
La plupart des analystes considèrent 50 dollars comme un plancher, voire même comme un tremplin, parce que le positionnement sur le marché à terme laisse entrevoir une remontée des prix assez rapide à 70 ou 80 dollars. 
Mais l'économie et l'histoire suggèrent que prix d'aujourd'hui doit être considéré comme un plafond probable pour une fourchette de négociation bien inférieure, qui peut descendre jusqu'à 20 dollars. 
Pour en comprendre les raisons, il faut d'abord examiner l'ironie idéologique au cœur de l'économie actuelle de l'énergie. 
Le marché du pétrole a toujours été marqué par une lutte entre le monopole et la concurrence. 
Mais ce que la plupart des commentateurs occidentaux refusent de reconnaître, c'est que le champion de la concurrence de nos jours est l'Arabie saoudite, tandis que les pétroliers épris de liberté du Texas prient pour que l'OPEP réaffirme son pouvoir de monopole. 
Maintenant passons à l'histoire, ou pour être plus précis à l'histoire de l'inflation des prix du pétrole depuis 1974, lorsque l'OPEP est apparue. 
Cette histoire comporte deux régimes de tarification distincts. 
De 1974 à 1985, le prix de référence du pétrole américain a oscillé entre 50 et 120 dollars constants d'aujourd'hui. 
De 1986 à 2004, il variait entre 20 et 50 dollars (mis à part deux brèves aberrations après l'invasion du Koweït en 1990 et la dévaluation russe de 1998). 
Enfin entre 2005 et 2014, le pétrole s'est à nouveau négocié sur la période allant de 1974 à 1985 autour de 50 à 120 dollars, en dehors de deux pointes très brèves au cours de la crise financière de 2008-09. 
En d'autres termes, la fourchette de négociation de ces dix dernières années a été similaire à celle de la première décennie de l'OPEP, alors que les 19 années de 1986 à 2004 ont représenté un régime totalement différent. 
Il semble plausible que la différence entre ces deux régimes puisse s'expliquer par la perte de pouvoir de l'OPEP en 1985, en raison d'exploitations pétrolières en mer du Nord et en Alaska, qui ont provoqué un passage de tarifs monopolistiques à des tarifs compétitifs. 
Cette période a pris fin en 2005, lorsque la demande chinoise en pleine progression a temporairement entrainé une pénurie mondiale de pétrole, ce qui a permis une restauration de la « discipline » des tarifs de l'OPEP. 
Ces relevés indiquent 50 dollars comme une ligne de démarcation possible entre les régimes monopolistiques et concurrentiels. 
Et l'économie des marchés concurrentiels par rapport aux tarifs de monopole suggère pourquoi 50 dollars sera un plafond, pas un plancher. 
Dans un marché concurrentiel, le prix doit être égal aux coûts marginaux. 
Autrement dit, le prix reflète les coûts qu'un fournisseur efficace doit récupérer en produisant le dernier baril de pétrole nécessaire pour répondre à la demande mondiale. 
En revanche dans un régime de prix de monopole, le monopoliste peut choisir un prix bien supérieur à ses coûts marginaux, puis diminuer la production pour s'assurer que l'approvisionnement ne dépasse pas la demande (ce qui dans le cas contraire pourrait arriver, à cause du prix artificiellement élevé). 
Jusqu'à l'été dernier, le pétrole était exploité sous un régime de prix de monopole, parce que l'Arabie saoudite est devenue un « producteur d'appoint », qui limitait son approvisionnement chaque fois qu'il dépassait la demande. 
Mais ce régime a créé de puissantes incitations chez les autres producteurs de pétrole, surtout aux États-Unis et au Canada, à développer brusquement leur production. 
Malgré des coûts de production beaucoup plus élevés, les producteurs nord-américains de gaz de schiste et de gaz pourraient faire des profits considérables, grâce à la garantie des prix saoudiens. 
Cependant les Saoudiens pourraient maintenir des prix élevés uniquement en réduisant leur propre production afin de faire une place sur le marché mondial à la production américaine qui augmente de plus en plus. 
L'automne dernier, les dirigeants saoudiens ont apparemment décidé que c'était une stratégie perdante et ils ont eu raison. 
Leur conclusion logique a dû être l'émergence de l'Amérique comme premier producteur mondial de pétrole, tandis que l'Arabie saoudite doit sombrer dans l'insignifiance, non seulement à titre d'exportateur de pétrole, mais aussi peut-être comme pays que les États-Unis se sentaient obligés de défendre. 
Les potentats pétroliers du Moyen-Orient sont maintenant déterminés à inverser cette perte de statut, comme l'indique clairement leur comportement récent au sein de l'OPEP. 
Mais la seule façon pour l'OPEP de restaurer ou même de préserver sa part de marché est de faire monter les prix jusqu'à ce que les producteurs américains réduisent drastiquement leur production pour équilibrer l'offre et la demande mondiale. 
En bref, les Saoudiens doivent cesser d'être un producteur « d'appoint » et au contraire forcer les producteurs de gaz de schiste américains à le devenir. 
N'importe quel manuel d'économie recommande exactement ce résultat. 
Le gaz de schiste est coûteux à extraire et doit donc rester dans le sol jusqu'à ce que l'ensemble des gisements de pétrole conventionnel du monde économique pompent à plein régime. 
En outre, la production de gaz de schiste peut être activée ou désactivée à moindre coût. 
Les conditions du marché concurrentiel veulent donc que l'Arabie saoudite et les autres producteurs à bas prix exploitent toujours à plein rendement, alors que les producteurs de gaz de schiste américains doivent subir des cycles d'expansion et de contraction typiques des marchés des matières premières, et fermer lorsque la demande mondiale est faible ou que de nouveaux approvisionnements à bas prix sont prévus en Irak, en Libye, en Iran ou en Russie, et augmenter la production seulement pendant des booms mondiaux lorsque la demande de pétrole est en forte hausse. 
Selon cette logique de la concurrence, le coût marginal du gaz de schiste américain doit devenir un plafond pour les prix mondiaux du pétrole, tandis que les coûts des gisements de pétrole conventionnels relativement lointains et marginaux de l'OPEP et de la Russie doivent servir de plancher. 
En l'occurrence, les estimations des coûts de production du gaz de schiste se situent pour la plupart autour de 50 dollars, tandis que les gisements de pétrole conventionnels marginaux ont en général un seuil de rentabilité proche de 20 dollars. 
Ainsi la fourchette de négociation du pétrole concurrentiel dans le meilleur des mondes doit se situer à peu près entre 20 et 50 dollars. 

Autonomie et innovation des systèmes de santé africains 
LAGOS – Dernièrement à un dîner dans un restaurant à Abuja, la capitale du Nigéria, j'ai remarqué un couple mal assorti. 
L'homme semblait avoir au moins 60 ans, mais il portait un jeans et un débardeur moulants, une grosse chaîne en or et des lunettes noires, ce qui assez curieux après huit heures du soir. 
Sa compagne, qui ne devait pas avoir plus de 22 ans, le suivait d'un pas léger avec trois amies à elle. 
Elle s'efforçait de le faire participer à la conversation, se penchait vers lui pour l'embrasser de temps en temps, mais le sourire mal assuré de cet homme cachait mal la gêne grandissante de ce vieux protecteur. 
Bien sûr, des relations comme celle-ci n'ont rien de nouveau et ne sont pas spécifiques au Nigéria. 
Peu de gens s'offusquent de voir un homme riche plus âgé fréquenter une femme plus jeune et plus pauvre, en promettant de financer ses études, ses voyages, ou ses achats, en échange de sa compagnie. 
Ce qui est surprenant, c'est que des relations de ce type deviennent une pratique ancrée et à long terme. 
La relation entre l'Afrique et l'Occident, surtout quand il s'agit des services de santé, ressemble beaucoup à cette dynamique « sugar-daddy », où un vieux protecteur entretient sa jeune compagne. 
Pendant des décennies, les innovations en matière de services de santé ont été copiées sur les pays développés, parfois avec de légères variantes, en partant d'un présupposé marqué par un fort paternalisme. 
Mais les résultats ont été maladroits, coûteux et rarement durables. 
La réalité est que les besoins des pays africains, leurs intérêts et leurs ressources diffèrent beaucoup de ceux de leurs homologues occidentaux. 
Par exemple, dans la plupart des pays européens, il y a environ 30 docteurs pour 1000 patients : au Nigéria, ce rapport est plus proche de 4 pour 10 000. 
Compte tenu de ces divergences, il n'est pas surprenant que les protocoles médicaux occidentaux ne fonctionnent pas dans les pays en développement. 
Le problème est qu'il est encore difficile de remettre en cause l'idée reçue d'une innovation à sens unique, du Nord vers le Sud. 
Pourtant les pays en développement peuvent contribuer à améliorer les systèmes de santé des pays occidentaux, qui sont loin d'être parfaits (même chez eux). 
En effet, comme les populations des pays avancés vieillissent, les dépenses de santé explosent hors de tout contrôle. 
Le total des dépenses de santé des États-Unis devrait prochainement atteindre 4,8 mille millions de dollars, soit près d'un cinquième du PIB en 2021 : soit 2,6 trillions de dollars de plus qu'en 2010 et 75 milliards de dollars de plus qu'en 1970. 
De même en Europe, les dépenses publiques en services de santé pourraient passer de 8% du PIB en 2000 à 14% en 2030. 
Les avancées en technologie médicale contribuent également considérablement à l'augmentation des dépenses de santé, entre 38% et 65% selon la Fondation Robert Wood Johnson. 
Ces technologies élargissent la gamme de traitements proposés aux patients, mais remplacent souvent des solutions moins coûteuses par des services plus chers. 
Des solutions plus rentables sont essentielles pour que plus de personnes aient accès à des technologies médicales pour sauver des vies. 
C'est là que les innovations des pays en développement entrent en jeu. 
Une connectivité mondiale croissante a remodelé le paysage de l'innovation, car cela permet à toute personne disposant d'un téléphone portable ou d'une connexion Internet d'accéder aux idées et aux ressources nécessaires pour fournir les systèmes innovants. 
Si l'on ajoute à cela un niveau de besoin qui n'est pas partagé par les pays développés, il s'ensuit alors que les pays en développement peuvent révolutionner non seulement leurs propres systèmes de santé, mais qu'ils peuvent en outre aider à trouver des solutions à la situation critique des systèmes de santé du monde développé. 
La bonne nouvelle est que potentiel d'innovation des pays en développement se confirme de plus en plus. 
Pour s'affranchir des contraintes imposées par le manque d'infrastructure moderne, les Africains tirent de plus en plus de profit des technologies mobiles et de sources d'énergie renouvelables comme l'énergie solaire. 
En termes de soins de santé, le Ghana a mis en place le réseau mPedigree : la première entreprise à voir mis en service des systèmes de code abrégé pour téléphone portable, pour détecter les contrefaçons de médicaments. Ces médicaments contrefaits sont responsables de 2 000 morts en moyenne chaque jour à travers le monde. 
À l'aide d'un simple téléphone mobile, on peut vérifier instantanément et gratuitement l'authenticité d'un médicament. 
De même, le chauffe-bébé Embrace mis au point en Inde, coûte environ 200 dollars (par rapport à 2 000 dollars pour une couveuse traditionnelle aux États-Unis), ce qui donne accès à cette ressource vitale à des millions de prématurés et de nouveau-nés en sous-poids. 
Des centaines d'innovations comme celles-ci offrent des soins de santé de qualité à ceux qui en ont besoin, contre seulement 1% du coût pratiqué aux États-Unis, en Europe ou au Japon. 
Ce genre d'innovation peut améliorer la vie de millions de personnes dans les pays en développement, tout en aidant à réduire les coûts écrasants de soins de santé en Occident. 
Les relations entre les vieux protecteurs et leurs compagnes durent rarement longtemps. 
Mais un partenariat d'égal à égal a d'assez bonnes chances. 
Il est temps que les chefs d'État et les organisations multilatérales reconnaissent et encouragent le potentiel d'innovation de l'Afrique pour le bien de tous. 

Le droit de se nourrir 
NEW YORK – Les filières de production alimentaires sont désormais mondiales. 
En Amérique du Nord, ce qui s’y mange parcourt en moyenne 2 400 kilomètres entre le champ et l’assiette. 
À mesure que les filières alimentaires se sont transformées, les efforts assurant l’accessibilité à tous se sont intensifiés et le « droit à l’alimentation » est un mouvement important dans le cadre de changements qui se propagent de la base vers le sommet. 
En septembre, l’Inde a adopté une loi historique sur la sécurité alimentaire, garantissant cinq kilogrammes de blé, de riz et d’autres denrées alimentaires par des subventions mensuelles aux deux tiers de la population, avec une aide particulière pour améliorer l’alimentation des femmes enceintes, des enfants d’âge scolaire et des personnes âgées. 
Même si le système est criblé de failles, le fait de traiter l’accès à la nourriture comme un droit effectif est un pas important dans la bonne direction. 
De tels progrès, qui s’étendent bien au-delà de l’Inde, font suite à une décennie d’activisme mondial qui a mis au défi la logique des filières existantes de production alimentaire comme jamais auparavant. 
Depuis l’adoption de la Déclaration universelle des droits de l’homme en 1948, les droits politiques comme la liberté de parole ont été affirmés, tandis que le droit à l’alimentation a été largement négligé. 
Bien entendu, depuis que la déclaration a été signée, une pléthore de moyens a été lancée dans le but de combattre la faim dans le monde. 
Certains pays ont ouvert leurs marchés aux importations, d’autres ont imposés des barrières tarifaires. 
Un plus grand nombre sont devenus dépendants de l’aide alimentaire, alors que d’autres ont agi sur la conviction que l’éradication de la faim relève surtout de politiques pour favoriser la croissance du PIB. 
Mais de telles initiatives ont eu des succès mitigés. 
Pendant ce temps, l’instrument institutionnel le plus puissant a été négligé. 
Au lieu d’une démarche technocratique décidée au sommet par des responsables politiques qui prônent généralement des solutions techniques, une solution basée sur le concept de l’alimentation en tant que droit, et non de privilège, reposerait plutôt sur la participation des acteurs multiples dotés de moyens d’agir. 
Une telle approche serait centrée sur la défense des droits de toutes les personnes de produire ou d’avoir accès à l’alimentation. 
Cette vision a clairement trouvé une oreille attentive en Inde, où des millions de gens vivent sous le joug de la faim et de la pauvreté, malgré le développement de la richesse nette du pays. 
Au cours de la dernière décennie, un mouvement du « droit à l’alimentation » s’est enraciné au pays, en incitant les décideurs à agir en ce sens et en s’attaquant au problème dans des axes juridiques et politiques. 
En 2001, une poursuite judiciaire menée par des ONG d’intérêt public a forcé la Cour suprême de l’Inde à reconnaître le droit à l’alimentation comme un aspect du « droit à la vie » protégé par la Constitution. 
Le plus haut tribunal du pays a statué qu’une série de programmes sociaux devra être élargie, afin d’assurer les besoins nutritionnels de base de tous. 
Cette décision a déclenché un cycle vertueux ; en renforçant les mouvements sociaux se ralliant sous la bannière du droit à l’alimentation, la décision de la Cour Suprême leur a permis d’exercer plus de pressions sur l’administration des États pour qu’elles mettent en place des mécanismes de sécurité alimentaire. 
La loi récente est un jalon dans ce processus, mais en aucun cas le but ultime. 
Dans un pays caractérisé par de grands écarts régionaux dans la richesse et la pauvreté endémique, la route pour l’éradication de la faim est sûrement longue et difficile. 
La clé pour assurer le progrès continu est de définir les responsabilités. 
En ce sens, il sera essentiel d’effectuer dans les années qui viennent des bilans sociaux qui seront utilisés par la campagne du droit à l’alimentation de l’Inde. Y seront évalués la conformité aux politiques ordonnées par la cour, comme la distribution de repas à l’école. 
Des petits producteurs agricoles, des parlementaires, des groupes de la société civile et des intervenants institutionnels se sont ligués de la même façon ailleurs – notamment au Brésil, en Afrique du Sud et au Mexique – pour demander des protections juridiques contre la faim. 
Des cadres juridiques du droit à l’alimentation ont été adoptés en Argentine, au Guatemala, en Équateur, au Brésil, au Venezuela, en Colombie, au Nicaragua, et au Honduras. 
Ceci a souvent mené à un type de démarche participative aux décisions publiques qui donne une voix aux populations démunies et permet d’effectuer des progrès marquants contre la faim. 
Au Brésil, par exemple, les représentants de la société civile composent les deux tiers du Conseil national de la sécurité alimentaire et nutritionnelle. Ils sont ainsi en mesure d’influencer les politiques publiques au niveau le plus élevé. 
Au Mexique, où le droit à l’alimentation a été reconnu constitutionnellement en 2011, une commission interministérielle a été formée de 19 ministères et institutions du gouvernement. 
Ce n’est pas une coïncidence si les pays qui présentent des programmes sociaux ambitieux sont ceux où l’alimentation des groupes les plus démunis a connu les plus grands progrès. 
Il est donc évident que les tribunaux ont réalisé des contributions remarquables dans la lutte contre la faim, en confirmant et en mettant en vigueur le droit à l’alimentation. 
En 2012, le haut tribunal de l’Afrique du Sud a décidé de réviser la loi des pêches afin de protéger le gagne-pain des pêcheurs artisans. 
Au Nigeria, en Argentine et au Népal, le droit à l’alimentation a été récemment évoqué au nom de certaines régions et de certains groupes de la population – notamment les peuples indigènes – dont l’accès à la nourriture est menacé. 
Ce sont peut-être les récoltes exceptionnelles, les subventions pour les engrais et les campagnes d’aide qui font les manchettes, mais c’est le mouvement du droit à l’alimentation qui s’avère le plus prometteur pour éliminer la faim. 
Il est de bon augure que la puissance de ce mouvement vienne tout juste d’être révélée. 
Car, avec l’avènement d’un mouvement mondial du droit à l’alimentation, le meilleur est à venir. 


Mettre un terme à l’horreur syrienne 
RIYAD – Aucune problématique mondiale ne revêt à l’heure actuelle autant d’urgence que la nécessité de mettre un terme à la guerre civile en Syrie. 
Les deux ans et demi passés se sont révélés un désastre pour la paix, pour la stabilité, ainsi que pour ce que nous considérons comme la nature commune de l’humanité. 
Les images déchirantes de violences indicibles et aveugles à l’encontre des populations civiles ont choqué le monde entier. 
Selon les dernières estimations des Nations Unies, plus de 100 000 Syriens, parmi lesquels de nombreux enfants, auraient perdu la vie des suites du comportement criminel du régime de Bachar el-Assad. 
On dénombre aujourd’hui plus de deux millions de réfugiés syriens au sein des pays frontaliers, et plus de quatre millions de personnes déplacées au sein même de la Syrie. 
Assassinat de manifestants pacifiques, bombardements de quartiers résidentiels, exécutions des soldats refusant de faire feu sur leurs compatriotes, et utilisation d’armes chimiques sont autant d’aspects caractéristiques d’un régime qui défie systématiquement les principes internationaux les plus basiques de la morale et du droit. 
À moins que le monde ne souhaite continuer d’être témoin du carnage, le régime syrien et ses instruments d’oppression doivent être renversés. 
La honte de l’acceptation de l’impunité d’Assad et de ses sbires par la communauté internationale constitue une véritable tâche sur la conscience du monde. 
L’inaction des dirigeants occidentaux d’une part, et le soutien insensible, cynique et cavalier de la Russie et de la Chine en faveur d’Assad d’autre part, constituent des stigmates que ces États porteront à jamais. 
Quant au soutien de l’Iran à l’endroit du régime, il y a là tout simplement une démarche de crime de guerre. 
Le jeu de devinettes qui s’opère actuellement autour du contrôle international de l’arsenal chimique d’Assad pourrait s’avérer amusant s’il ne revêtait pas un caractère aussi ouvertement perfide. 
Bien qu’il ait permis au président américain Barack Obama de revenir sur une menace d’intervention militaire destinée à réagir à l’usage d’armes chimiques par le régime, il permet également à Assad de continuer de massacrer son peuple. 
Il est ridicule de penser que le commentaire « spontané » du Secrétaire d’État John Kerry autour de la destruction du stock d’armes chimiques de la Syrie aurait consisté en autre chose qu’en une ouverture consciencieusement chorégraphiée destinée à voir la Russie assumer sa part de diplomatie, tirant ainsi d’affaire les États-Unis. 
Si le monde, et notamment le peuple américain, considère que la neutralisation des armes chimiques d’Assad permettra de mettre un terme au massacre perpétré par son gouvernement au préjudice d’innocents hommes, femmes et enfants, alors tout semblant de raisonnement sensé, de souci humanitaire, et de considération pour l’intérêt national semble avoir volé en éclats. 
Une démarche consistant par tous les moyens à empêcher Assad de faire usage de sa machine à tuer, démarche qui impliquerait notamment un certain nombre de frappes ciblées à l’encontre de son armée de l’air et de ses centres de commandement et de contrôle, apparaît comme la seule manière de mettre un terme au bain de sang en Syrie. 
Pourtant, malgré les promesses publiques de Kerry en direction de la fourniture d’armes à l’opposition syrienne – et même après qu’Obama ait déclaré qu’Assad devait s’en aller – Martin Dempsey, président du Comité des chefs d’États-majors interarmées, a fait savoir que le Pentagone n’avait aucun projet en ce sens. 
Pourquoi formuler une telle déclaration lorsque celle-ci n’a vocation qu’à apporter chagrin et désespoir aux victimes, confort et répit au régime criminel ? 
La possibilité de réconcilier de telles contradictions m’échappe personnellement. 
Si nous continuons de retarder l’action militaire, nous n’aurons d’autre choix que d’intervenir encore plus lourdement lorsque le carnage se sera étendu au Liban, à Israël, à la Jordanie, à la Turquie et à l’Irak. 
À l’issue de l’effondrement du gouvernement de Najib Mikati, le Liban flirte en effet d’ores et déjà avec la guerre civile, l’intervention menée directement en Syrie par le Hezbollah – intermédiaire libanais de l’Iran – afin d’empêcher le renversement d’Assad ayant exacerbé les tensions sectaires ancestrales propres au pays. 
N’oublions pas les récents attentats à la voiture piégée qui ont fait rage dans un quartier de Beyrouth contrôlé par le Hezbollah, ainsi que dans le nord de la ville de Tripoli. 
Si nous aspirons à ce que règne l’ordre, le Hezbollah devra être neutralisé, et les assassins envoyés par la Syrie pour faire disparaître l’ancien Premier ministre Rafik Hariri devront être traduits devant la justice. 
L’Arabie Saoudite fait tout ce qu’elle peut pour apporter son aide. 
Le Royaume fournit une aide financière au Liban dans l’espoir de rebâtir un État plus fort et plus stable, ainsi que d’atténuer l’influence de l’Iran. 
Nous insistons depuis bien longtemps sur la nécessité de désarmer le Hezbollah, avons apporté notre aide au gouvernement via un soutien de près d’1 milliard $ en financements et crédits destinés à l’achat d’armes pour l’armée libanaise, et poursuivrons sur cette voie au cours de la décennie prochaine. 
Malheureusement, à moins que la communauté internationale – et notamment les membres permanents du Conseil de sécurité des Nations Unies – ne commence à assumer ses obligations en Syrie, tout l’argent du monde ne saurait suffire à empêcher la poursuite du chaos et de la destruction. 

Mesurer la liberté d'Internet 
ROME – L'année dernière, au cours d'une vague de manifestations politiques meurtrières en Éthiopie, le gouvernement a bloqué plus de 15 sites Internet de médias ainsi que WhatsApp, l'application de tchat sur smartphone. 
Des sites soutenant la liberté d'expression et les droits des LGBTQ+, ainsi que ceux qui proposent des outils de contournement de la censure, comme Tor et Psiphon, ont également été supprimés. 
Tout cela a été découvert grâce à l'utilisation d'un logiciel appelé ooniprobe, conçu pour mesurer et pour détecter la censure sur les réseaux et sur Internet. 
Ooniprobe a été développé il y a plus de cinq ans par l'Observatoire ouvert des interférences réseau (OONI), avec lequel je collabore, afin d'accroître la transparence, la responsabilité et la surveillance de la censure sur Internet. 
Le logiciel est gratuit et open source, qui signifie que n'importe qui peut l'utiliser. 
C'est d'ailleurs ce que font déjà des dizaines de milliers d'utilisateurs d'ooniprobe dans de plus de 190 pays. 
Ces utilisateurs contribuent à la collecte de millions de mesures du réseau, qui sont toutes publiées sur OONI Explorer, sans doute la plus grosse ressource accessible au public sur la censure d'Internet. 
Grâce à leur utilisation d'ooniprobe, nous avons découvert l'ampleur de la vague de censure de l'année dernière en Éthiopie, ainsi que les détails de nombreux autres cas de censure ailleurs dans le monde. 
En Ouganda, des groupes locaux ont utilisé ooniprobe au cours des dernières élections législatives, lorsque le gouvernement a bloqué les médias sociaux. 
Les données de mesure du réseau ooniprobe ont non seulement confirmé l'action du gouvernement, mais elles ont également permis de découvrir les sites qui ont été bloqués et les différentes méthodes utilisées par les fournisseurs d'accès Internet (FAI) pour mettre en œuvre la censure. 
Ooniprobe s'est également avéré utile en Malaisie en 2015. 
Face à des accusations selon lesquelles il avait transféré près de 700 millions de dollars appartenant au fonds d'investissement public 1MDB vers ses comptes bancaires personnels, le Premier ministre Najib Razak a tenté de bloquer des agences de presse et des blogs qui publiaient des articles sur le scandale. 
C'est le logiciel de mesure du réseau d'ooniprobe qui a permis à des groupes de la société civile malaisienne de recueillir des données qui ont servi de preuve du blocage. 
Bien sûr, la censure ne s'exerce pas toujours pour protéger les puissants : elle peut également être utilisée pour renforcer les normes sociales et culturelles. 
En Indonésie, par exemple, la faible tolérance à l'égard de l'homosexualité peut avoir joué un rôle dans le blocage de nombreux sites Internet LGBTQ+, même si le pays ne restreint pas officiellement les droits des personnes LGBTQ+. 
Des facteurs semblables peuvent avoir influencé les efforts visant à bloquer les sites perçus comme trop critiques à l'égard de l'Islam. 
En Thaïlande au cours des trois dernières années, les FAI ont bloqué l'accès à un certain nombre de sites perçus comme étant offensants à l'égard de la famille royale du pays. 
Mais dans ce cas, il existe une justification légale : l'interdiction stricte en Thaïlande à l'encontre du crime de lèse-majestéprotège les plus importants membres de la famille royale contre les insultes ou les menaces. 
D'autres cas légalement justifiés de censure d'Internet comprennent le blocage des sites sexuellement explicites dans les pays où la pornographie est interdite. 
Il existe en outre des cas où la motivation de la censure n'est pas claire. 
Pourquoi par exemple un site de rencontres en ligne a-t-il été bloqué en Malaisie ? 
Dans certains pays, les FAI semblent censurer les sites selon leur propre initiative. 
Selon les données d'ooniprobe, plusieurs FAI Thaïlandais ont bloqué simultanément l'accès à différents types de sites Internet (des agences de presse de Wikileaks et des sites pornographiques), ce qui indique qu'ils ont probablement reçu des ordres vagues de la part des pouvoirs publics. 
Avant ooniprobe, une censure de ce type était difficile à détecter, ce qui entraînait un manque de responsabilité, par lequel les gouvernements et les FAI niaient souvent toute sorte de participation de leur part. 
Même dans les cas où les gouvernements annoncent des listes officielles de sites bloqués, ils peuvent laisser certaines cibles de côté. 
De même, les FAI peuvent ne pas toujours se conformer aux ordonnances officielles pour lever les blocages. 
Vimeo et Reddit, par exemple, ont récemment été bloqués dans certains réseaux en Indonésie, même si l'interdiction officielle de ces sites a été levée il y a plus de deux ans. 
Avec ooniprobe, les usagers ont la possibilité de révéler la censure d'Internet : ils peuvent également apprendre d'importants détails sur la manière, le moment, le lieu et les personnes par qui la censure est mise en œuvre. 
Le Web-Connectivity test de l'OONI vise par exemple à examiner si l'accès à des sites Internet est bloqué par l'altération du DNS, par le blocage d'un TCP/IP, ou par un proxy HTTP transparent. 
D'autres tests d'ooniprobe sont conçus de façon à évaluer l'accessibilité des applications de tchat (par exemple WhatsAppp, Telegram et Facebook Messenger), au sein des réseaux, ainsi que celle des outils de contournement de la censure, comme Tor, Psiphon et Lantern. 
OONI fournit également des tests de logiciels qui permettent de découvrir la présence de systèmes (« middle boxes) » qui pourraient être responsables de censure ou de surveillance. 
La richesse des données de l'OONI prend en charge un besoin indispensable de responsabilité et de contrôle. 
Les avocats peuvent utiliser des données de l'OONI pour évaluer la légalité de la censure d'Internet dans leur pays et ont la possibilité de les présenter comme preuve devant les tribunaux. 
Les journalistes, les chercheurs et les militants des droits de l'homme peuvent également en utiliser les données pour renseigner leur travail. 
Des projets de neutralisation de la censure comme Tor peuvent utiliser les découvertes d'OONI sur les événements émergents de censure pour fourbir leurs outils et leurs stratégies. 
Les données d'OONI peuvent aider à enrichir le discours public sur la légalité, la nécessité et la proportionnalité de la censure d'Internet. 
Cela en fait donc un outil essentiel de la sauvegarde des droits de l'homme sur Internet et au-delà. 

La Ville et les données 
SAN JOSÉ (COSTA RICA) – Lorsque vous regardez votre téléphone ou votre tablette, que voyez-vous ? 
Des pixels ? des images ? des jeux électroniques ? 
Moi, j’y vois des données. 
Chaque jour, nous générons d’énormes quantités d’informations, cailloux binaires du Petit Poucet, qui dessinent la carte de nos intérêts, de nos habitudes, de nos interactions. 
Pour ceux d’entre nous qui travaillent à l’aménagement urbain, ces ensembles disparates de données sont une mine d’opportunités. 
Si elles sont correctement exploitées, les données fournies par les utilisateurs peuvent aider les concepteurs à bâtir des villes qui répondront mieux aux besoins réels des gens. 
Reste tout de même un problème : le monde croule littéralement sous les données. 
Pour que toute l’information que les gens fournissent involontairement prenne un sens, les urbanistes doivent en améliorer la captation, le traitement et le partage entre secteur public et secteur privé. 
Si nous y parvenons, certains des principaux obstacles auxquels le monde est confronté – de la pauvreté au changement climatique – deviendront un peu plus faciles à surmonter. 
Le concept de « données ouvertes » libres d’accès (open data) est l’une des innovations les plus marquantes auxquelles sont confrontées les agences d’urbanisme dans le monde : ce sont des informations qui peuvent être utilisées par quiconque pour améliorer tous les aspects de la vie quotidienne. 
Dans un environnement d’open data, les ensembles de données provenant des transports, de l’éducation, de la santé, et de tant d’autres domaines de la vie locale peuvent être utilisés pour améliorer les services actuellement fournis, ou pour en créer de nouveaux. 
Ainsi en France, la base Adresse nationale réunit-elle des informations de localisation qui permettent une meilleure réaction des services d’urgence et une analyse cartographique plus pertinente, tandis qu’à l’échelle de l’Union européenne, le site Urban Data Platform facilite le partage de données entre les différents pays de l’UE. 
Lorsque les pouvoirs publics, les universités, les centres de recherche et les plateformes d’innovation travaillent ensemble pour partager l’information, ils deviennent des partenaires à part entière dans le processus d’aménagement urbain. 
L’usage des données partagées favorise aussi la transparence et instaure la confiance dans les décisions prises par les élus et mises en œuvre par les politiques publiques. 
Certes, de nombreux obstacles demeurent à surmonter avant que la puissance publique ne puisse ouvrir les vannes de ces flots de données. 
Il faut trouver les cadres légaux qui permettront de protéger la vie privée ; les protocoles de traitement doivent garantir que les décisions prises n’excluront pas des populations qui n’auraient pas accès à la technologie ; et les interfaces doivent être suffisamment fiables pour permettre que le partage entre les différents organismes de collecte et les municipalités ne puisse pas être manipulé. 
Mais une fois ces difficultés levées, les possibilités d’une meilleure urbanisation seront pratiquement sans limites. 
Des trésors de détails numériques éclairent la façon dont les gens de déplacent et interagissent avec l’environnement bâti. 
Combinée avec des données issues de l’administration publique – par exemple l’information sur la qualité de l’air, l’état du trafic, les statistiques des délits ou de la santé, – l’information fournie par les usagers peut conduire à des villes plus durables. 
Ainsi, lorsqu’ils peuvent visualiser les habitudes de déplacement des citadins (où et quand), les urbanistes peuvent savoir où il est intéressant d’investir dans des moyens de locomotion propres – comme les systèmes de vélos partagés ou de voitures électriques rechargeables sur des bornes installées sur la voie publique. 
Les relations entre les transports et les défis posés par le réchauffement climatique constituent l’un des domaines les plus féconds des essais de mise en place de solutions open data. 
Aujourd’hui, la moitié de la population mondiale environ vit dans des villes, responsables, approximativement, de 75 % des émissions globales de gaz carbonique, en grande partie imputables aux transports. 
Dans de nombreuses régions du monde, les stratégies de développement urbain ont créé, au XXe siècle, des villes très étendues, centrées sur la voiture ; mais l’augmentation des taux d’urbanisation a rendu ces méthodes insoutenables. 
Face à de tels défis, les données ouvertes sont devenues un outil clé pour redéfinir le processus de développement urbain. 
C’est la raison pour laquelle mon gouvernement les mobilise afin de comprendre comment des secteurs comme celui des transports – mais aussi ceux de l’agriculture et de l’énergie pour ne citer qu’eux – affectent le changement climatique et par conséquent éclairent les stratégies qui permettront de le limiter. 
Le Système national de mesures du changement climatique, que mon gouvernement est en train de mettre en place, est conçu comme un outil dont les données sources sont ouvertes ; et il mettra à disposition sur un portail public unique les informations obtenues par les agences nationales. 
Le but est d’améliorer les processus de prise de décision et de permettre au pays de suivre le mieux possible les progrès réalisés dans sa lutte contre le changement climatique. 
Plus tard, le système sera utilisé pour engager le Costa Rica dans des projets de développement durable, tandis que les codes sources seront partagés avec d’autres pays en développement. 
Un monde où l’accès aux données sera réellement libre prendra du temps à construire. Les gens devront s’habituer à l’idée que l’information générée par les usagers puisse circuler librement. 
Mais les États ont déjà reconnu l’importance des données ouvertes dans le traitement des principaux problèmes que pose l’urbanisation. 
Le site Web que le Costa Rica dédie au changement climatique n’est qu’un exemple de la façon dont une meilleure information permettra de contrôler le développement urbain. 
Alors, la prochaine fois que vous sortirez de votre poche ou de votre sac votre smartphone, prenez un moment pour penser à toute la puissance que vous détenez entre vos mains. 
Car vous avez littéralement en main les clés d’un avenir soutenable pour tous. 

À chacun sa vérité 
NEW YORK – Un ancien sénateur du Congrès américain, Rick Santorum, candidat à la chefferie républicaine voulant se présenter cette année contre le Président Barack Obama, s'est mis à faire de très étranges déclarations à propos des Pays-Bas. 
D'après lui, 10amp#160;% de l'ensemble des décès de ce pays seraient des euthanasies, la moitié d'entre elles étant effectuée sans l'accord de patients vulnérables. 
Les personnes âgées seraient si effrayées de passer dans les mains de médecins sanguinaires qu'elles portent au poignet des bracelets sur lesquels est inscrit le messageamp#160;: «amp#160;Ne pas m'euthanasieramp#160;». 
En un sens, les accusations non fondées de Santorum mettent un peu de baume sur la réputation d'un pays dont les manchettes sont de plus en plus encombrées de déclarations outrancières de populistes de droite contre les musulmans et les Grecs. 
En vérité, l'opinion de Santorum voulant que les Pays-Bas soient une sorte de dystopie socialiste est un tant soit peu périmée de nos jours. 
Les Hollandais ont quand même été choqués. 
Certains parlementaires du pays ont même évoqué la possibilité que le ministre des Affaires étrangères dépose une plainte à Washington. 
En fait, les lubies de Santorum ont été rapidement réfutées aux États-Unis même. 
Le Washington Post en est venu à la conclusion «amp#160;qu'il n'y avait absolument aucune preuve étayant les affirmations de Santorumamp#160;» et a trouvé très «amp#160;révélateuramp#160;» que ses propres chefs de campagne n'aient même pas pris la peine de les défendre. 
Une station de télévision américaine a même fait des excuses à un journaliste hollandais au nom du peuple américain. 
Comme le Post l'a fait remarquer, l'euthanasie involontaire n'existe pas aux Pays-Bas. 
Il faut à tout prix le consentement du patient et l'avis d'au moins deux médecins que le patient n’ait plus aucun espoir de guérison et que sa souffrance soit devenue insoutenable. 
De toute manière, aux Pays-Bas, le taux de décès assisté est bien loin du 10amp#160;%amp#160;». 
Quant aux bracelets... Eh Bienamp#160;! 
Tout cela change-t-il l’opinion des partisans de Santorumamp#160;? 
Pas vraiment. 
Les démentis des médias «amp#160;élitistesamp#160;» sont ignorés, car considérés comme de la propagande ennemie. 
Comme un sympathisant de Santorum l'a exprimé dans son blogueamp#160;: «amp#160;comme on pouvait s'y attendre le Washington Post a tenté de jeter le discrédit sur Santorumamp#160;». 
Il est pour le moins inquiétant que les plus convaincantes des réfutations de mensonges éhontés n'aient plus aucun effet. 
Car après tout, n'est-il pas essentiel pour le fonctionnement de la démocratie que le public soit bien informé. 
Les quotidiens établis et de grandes chaînes de télévision avaient autrefois le rôle d'informer l'opinion publique. 
Évidemment, tout ce qui est publié dans ces médias n'est pas toujours vrai. 
Des erreurs peuvent se glisser. 
Les organismes de presse ont des biais politiques, parfois teintés par les opinions et les intérêts de leurs propriétaires. 
Le journalisme de haute tenue a toujours misé sur sa réputation d'intégrité. 
Les rédacteurs, de même que les journalistes, ont au moins cherché à rectifier les faits. 
C'est la raison pour laquelle les gens lisent des journaux comme Le Monde, le New York Times, ou, bien sûr, le Washington Post. 
Ils ont toujours eu pour rôle de séparer le grain de l’ivraie et c'est pour cela que les gens achètent les journaux. 
Tout a bien changé depuis. 
Les démagogues du monde politique et des médias de masse ne manquent pas une occasion de dépeindre la presse de référence comme un organe de propagande des élites de gauche qui se moquent des opinions des Américains moyens. 
Santorum prétend parler en leur nom – c'est à dire pour une minorité d'Américains qui est avant tout blanche, provinciale, très religieuse, ultra conservatrice quand il s’agit de questions culturelles et sociales Ces gens sont convaincus qu'Obama et tous les Européens sont de dangereux mécréants socialistes. 
La question n'est pas de savoir si les affirmations de Santorum peuvent être vérifiées ou non par les faits. 
Ses opinions «amp#160;sonnentamp#160;» vraies pour ses adeptes, car elles vont dans le même sens que leurs préjugés. 
Et l'Internet, qui n’a fait qu’une bouchée de la presse traditionnelle, nourrit et renforce ces préjugés. Il rend plus difficile encore la distinction entre le vrai et le faux. 
Le grand public est de plus en plus divisé en groupes de gens de même opinion qui retrouvent leurs vues dans des blogues, des commentaires ou des diffusions sur Twitter. 
Personne ne sent plus le besoin de s'exposer à divers points de vue, qui, de toute manière, sont jugés être tendancieux. 
À vrai dire, la nouvelle notoriété de Santorum lui offrira une carrière en or de démagogue médiatique, même s'il échoue en politique. 
Les premiers ayant avancé que toute vérité est relative et que toute information est une forme de propagande qui ne fait que refléter les relations de pouvoir de la société sont à des années-lumière de l'univers politique de Santorum et de ses sympathisants. 
Il y a plusieurs décennies, une poignée d'intellectuels européens et américains, souvent d'obédience marxiste, ont construit une critique «amp#160;postmoderneamp#160;» des médias écrits. 
Selon eux, même si les articles du New York Times ou du Monde semblent objectifs, en réalité, tout ce qui y est publié est une forme déguisée de propagande des intérêts de la classe bourgeoise. 
Le critique postmoderne croit dur comme fer que l'indépendance d'esprit n'existe pas. 
La réalité objective n’est qu’une illusion. 
Tout un chacun veut promouvoir des intérêts de classe de toutes sortes. 
Dans cette optique, le vrai mensonge réside dans la prétention de l'objectivité. 
Ce dont le monde a besoin pour changer n'est donc pas la vérité, mais une autre forme de propagande qui défend d'autres intérêts. 
Tout est politique. 
C'est la seule vérité qui compte. 
Il est peu probable que Rick Santorum, ou la majorité de ses sympathisants, aient lu quoique ce soit de ces théoriciens postmodernes. 
Santorum, après tout, a récemment traité Obama de «amp#160;snobamp#160;» parce que ce dernier aurait déclaré que tous les Américains devraient avoir droit à une éducation universitaire. 
Il doit sûrement fuir les auteurs qui représentent ce que le mouvement du Tea Party et d'autres libertaires radicaux détestent au plus haut pointamp#160;: tout ce qui est diplômé, intellectuel, urbain, athée et pas toujours de la bonne couleur. 
Pour eux ces intellectuels sont l'élite de gauche, du moins ceux des milieux universitaires. 
Cependant, les idées ont souvent tendance à emprunter des chemins inattendus. 
En dénigrant les corrections apportées par le Washington Post au faux portrait que Santorum a dressé des Pays-Bas, notre blogueur s'est exprimé en vrai postmoderniste. 
Les plus fidèles apôtres d'obscurs intellectuels de gauche de Paris, New York, ou Berkeley se sont métamorphosés en éléments les plus conservateurs du cœur de l'Amérique. 
Ironiquement, si jamais on leur en faisait la remarque, ils la rejetteraient sans aucun doute en la qualifiant de propagande élitiste. 

L’heure pour la technologie africaine de se convertir à l’écologie 
JOHANNESBOURG – L’innovation technologique offre aux Africains de vastes possibilités. 
C’est la raison pour laquelle j’ai rejoint les acteurs du Forum économique mondial pour l’Afrique, qui s’est tenu du 11 au 13 mai, à Kigali, la capitale du Rwanda. 
Nous étions réunis pour débattre des moyens par lesquels l’économie numérique peut impulser le changement radical dont le continent a aujourd’hui besoin. 
Mais il nous faut, dans le même temps, considérer quelques vieux outils légués par nos ancêtres, grâce auxquels ils pouvaient penser le long terme et l’ouvrage collectif. 
Ces outils forment également une technologie, et nous devons nous en servir pour donner leur chance aux générations futures. 
Le changement climatique est notre dernière épreuve ; il peut nous permettre d’utiliser ensemble les technologies anciennes et modernes pour sauvegarder l’avenir de nos enfants. 
Les Africains sont confrontés à des choix décisifs dans la lutte contre le réchauffement de la planète ; ils doivent réduire leurs émissions de gaz à effet de serre et s’aider les uns les autres à s’adapter au changement climatique. 
Si nous échouons aujourd’hui, les générations futures condamneront une inaction qui aura coûté cher et qu’elles jugeront injuste et immorale. 
L’Afrique est l’une des régions du monde les plus sensibles au changement climatique. 
Alors qu’elle n’est responsable que de 2,3% des émissions mondiales de CO2. 
Notamment parce que deux tiers des Africains – 621 millions d’habitants – sont encore privés d’électricité. 
Pour relever le double défi du changement climatique et du déficit énergétique, les pays Africains doivent se montrer solidaires. 
Les pays développés – principaux responsables du réchauffement global – doivent quant à eux tenir les promesses faites à Paris en décembre dernier, lors des discussions climatiques de la COP21. 
Tout en nous réappropriant les méthodes liées aux vieilles technologies du vivre ensemble et du temps long, nous devons mobiliser les nouvelles technologies si nous voulons que l’Afrique surmonte le changement climatique. 
Pour vaincre la maladie, les parasites et les sécheresses, l’innovation dans les biotechnologies et les méthodes de culture est nécessaire. 
Les nouvelles technologies peuvent aussi aider l’Afrique à sauter l’obstacle de la dépendance aux énergies fossiles pour accéder directement à un avenir où son empreinte carbone sera réduite. 
Le continent doit saisir la chance qui s’offre à lui de mettre en place des stratégies énergétiques à faible empreinte carbone, et devenir ainsi l’artisan de sa résilience et d’une croissance qui profite à tous, capable de réduire plus rapidement la pauvreté. 
Nous avons montré comment y parvenir dans le Rapport 2015 sur les progrès en Afrique, intitulé Énergie, population et planète, saisir les opportunités énergétiques et climatiques de l’Afrique. 
Les sources d’énergie renouvelables vont remplacer progressivement les énergies fossiles. 
Elles ne les élimineront pas du jour au lendemain. 
L’Afrique a besoin d’un mixte énergétique adapté et dynamique, et surtout, dès à présent, de beaucoup plus d’énergie : l’Afrique sub-saharienne tout entière, si l’on excepte l’Afrique du Sud, produit actuellement moins d’électricité que l’Espagne. 
Le degré d’instruction en Afrique est une des conséquences les plus saisissantes de la crise de l’énergie dont souffre le continent. 
J’ai travaillé presque toute ma vie dans l’enseignement, en tant que professeure et en tant que ministre de l’Éducation du Mozambique. 
L’expérience m’a appris que l’école est la clé du succès et de la prospérité. 
Mais dans de nombreux pays d’Afrique, 80% des écoles primaires n’ont pas l’électricité, ce qui est un handicap considérable à la qualité des cours. 
Les pénuries d’électricité coûtent aussi des vies humaines. 
Presque quatre Africains sur cinq recourent pour cuisiner à de la biomasse solide, principalement du bois ou du charbon. 
En conséquence de quoi 600 000 personnes meurent chaque année de la pollution de l’air domestique. 
Des appareils de cuisson efficaces les sauveraient et libéreraient du même coup des millions de femmes et de filles des corvées comme le ramassage du bois mort, tandis que les bénéfices environnementaux seraient considérables. 
La voie que doivent emprunter les dirigeants africains est clairement indiquée. 
Les intérêts nationaux à long terme doivent prendre le pas sur les objectifs politiques à court terme, sur les intérêts particuliers et sur le clientélisme. 
Les dirigeant africains doivent éradiquer la corruption passive, parvenir à une gouvernance plus transparente des entreprises de distribution d’énergie – dont certaines sont des centres de corruption et d’inefficacité –, renforcer les réglementations, et augmenter les dépenses publiques d’infrastructures énergétiques. 
Ils doivent aussi rediriger les 21 milliards de dollars dépensés en Afrique pour aider tant des compagnies déficitaires que la consommation d’électricité – souvent réservée aux riches – vers l’aide au raccordement et l’investissement dans les énergies renouvelables qui ouvriront aux pauvres l’accès à l’électricité. 
Le cap que doivent tenir les dirigeants des principaux pays émetteurs de CO2 est également clair. 
Il leur faut fixer un prix adéquat à leurs émissions en les soumettent à l’impôt, plutôt que de continuer à les subventionner en dépensant des milliards dans l’exploration des sources d’énergie fossile. 
Les pays du G-20 doivent fixer un échéancier pour la suppression progressive de ce type de subventions. 
Et les pays riches doivent mobiliser les milieux financiers internationaux du développement, qui peuvent jouer un rôle moteur pour aider les pays africains à combler leurs besoins en énergie. 
Dispersé, manquant de ressources et inefficace, le système de financement des politiques climatiques en Afrique est un échec. Il doit être réformé de fond en comble. 
Malheureusement, les principaux émetteurs mondiaux montrent peu d’empressement à financer le Fonds vert pour le climat des Nations unies. 
Les dirigeants d’entreprises ont aussi une responsabilité. 
Ils doivent exiger un prix des émissions, conduire l’innovation et rechercher les possibilités de financement d’activités à faible empreinte carbone dans toute l’Afrique. 
Le gaz naturel et les sources d’énergie renouvelables, comme le soleil, l’eau et le vent, sont une chance pour l’Afrique, et non un risque. 
Les millions d’Africains énergétiquement pauvres et sans accès aux réseaux de distribution, gagnant moins de 2,50 dollars par jour forment un marché de l’énergie évalué à 10 milliards de dollars annuels. 
L’Afrique est aujourd’hui la première à adapter de nombreuses technologies nouvelles, et l’on peut y voir le signe qui permettrait d’espérer une évolution rapide, le passage direct à l’ère numérique, en court-circuitant les modèles industriels du passé. 
En Afrique de l’Est, l’application M-Pesa, qui permet le transfert d’argent liquide au moyen d’un simple téléphone mobile dynamise les services micro-financiers, notamment le prêt pair à pair. 
Les bourses des produits de base offrent aux agriculteurs la possibilité de suivre les prix en temps réel. 
Il est temps pour nous d’adapter aux nouvelles technologies les compétences valorisées par nos vieilles technologies qui sont celles du vivre ensemble et du temps long. 
Si nous y parvenons, l’actuelle génération des dirigeants africains verra s’ouvrir à elle une chance unique de protéger les générations futures d’un désastre climatique, d’accomplir la promesse d’une énergie à portée de tous et de construire une prospérité partagée. 

Le calendrier de la zone euro pour 2013 
PARIS – Les dirigeants de l’Union européenne ont conclu l’année 2012 sur un accord majeur plaçant l’ensemble des banques de la zone euro sous la supervision d’un seul et unique organe. 
Malheureusement, la difficulté des négociations qui ont conduit à cet accord a éclipsé le récent rapport du président du Conseil européen Herman Van Rompuy, intitulé Vers une véritable union économique et monétaire, qui préconise l’unité bien au-delà de l’union bancaire. 
Bien qu’ « aucune porte ne [soit] fermée », selon les termes du président de la Commission européenne José Manuel Barroso, les dirigeants de l’UE ont clairement refusé, du moins pour l’instant, de mener des discussions sérieuses sur une intégration plus poussée. 
Le rapport Van Rompuy soulève une question fondamentale : quels sont les facteurs qui empêchent la zone euro de fonctionner comme tout le monde le souhaiterait ? 
La réponse à cette question exige d’abord et avant tout de comparer les dynamiques à l’œuvre au cours de la première décennie de l’euro (1999-2009), lorsque la zone euro connaissait en apparence de bonnes performances, avec celles des trois dernières années, qui ont été marquées par la crise. 
Dans un premier temps, la zone euro a semblé fonctionner comme une véritable union monétaire : l’intégration des marchés de capitaux s’est accélérée, l’activité transfrontalière s’est accrue, et les écarts de revenu par habitant entre les différents États membres se sont réduits. 
En revanche, contrairement à ce que l’on observe dans une union monétaire totale, comme par exemple aux États-Unis, les membres de la zone euro ont conservé une pleine souveraineté financière, c’est-à-dire qu’ils ont gardé le contrôle de tous les leviers de politique macroéconomique. 
En l’absence de contraintes externes, les dépenses publiques et privées ont augmenté brutalement dans de nombreux pays situés à la périphérie de la zone euro, les salaires augmentant plus rapidement que la productivité. 
Tandis que ces pays affichaient des déficits de compte courant, les États du nord de l’Europe ont accumulé des excédents de compte courant, marquant un écart de compétitivité de plus en plus large. 
Dans une véritable union monétaire, transferts de richesse et stabilisateurs automatiques permettent d’aboutir à ce que de tels écarts ne posent pas problème. 
La zone euro dans son ensemble bénéficiant d’une position relativement solide en termes de balance des paiements, les dirigeants européens ont dans un premier temps échoué à prévoir le risque que présentait le fait de laisser croître des différentiels de compétitivité, et ont sous-estimé la menace soulevée par l’accumulation d’une dette externe considérable dans certains pays. 
En effet, pendant dix ans, les prêts et les transferts de revenus du Nord vers le Sud ont financé une demande globale excessive, faisant apparaître la zone euro comme stable. 
Tandis que les marchés sous-évaluaient le risque dans le but de prêter à des États de plus en plus endettés, la pression sur les taux d’intérêt a diminué (au cours de la première décennie de l’euro, les écarts de taux d’intérêt entre les obligations étatiques à dix ans ont quasiment disparu). 
La crise financière mondiale a mis au jour les failles sous-jacentes de la zone euro. 
Pendant ce temps, les organes internationaux, parmi lesquels le Fonds monétaire international et le G20, ont encouragé les États en difficulté à appliquer des politiques budgétaires assouplies, faisant valoir que celles-ci étaient nécessaires pour surmonter la crise. 
Or, cette stimulation budgétaire n’a fait qu’aggraver le problème. 
Les investisseurs financiers ont rapidement reconnu que le risque avait été sous-estimé dans certains pays, entraînant une hausse des taux d’intérêt, parfois jusqu’à des niveaux insurmontables, comme par exemple en Grèce, au Portugal et en Irlande. 
Tandis que le déclin de la demande globale conduisait à de moindres importations, la combinaison des taux d’intérêt élevés, de la diminution des dépenses publiques, de l’augmentation des impôts et de la déflation des salaires a alimenté le chômage et déclenché la récession. 
En temps normal, en diminuant leurs prix par rapport à des voisins plus en forme sur le plan budgétaire, les États en difficulté sont en mesure de booster les exportations, réduisant ainsi leurs déficits de compte courant. 
En revanche, dans le cas de la crise de l’euro, la rigidité des prix a conduit l’inflation à augmenter davantage dans les pays débiteurs que dans les pays créanciers, rendant ces efforts d’ajustement encore plus douloureux. 
Dans un tel contexte, le rapport Van Rompuy revêt une grande importance. 
Il trace l’architecture requise pour « garantir le niveau de convergence minimum nécessaire au fonctionnement efficace de l’UEM, » et préconise une approche plus intégrée en matière de politiques financières, budgétaires et économiques. 
Plus précisément, ce rapport souligne la nécessité pour la zone euro de prendre deux engagements fondamentaux. 
Premièrement, il est nécessaire que les pays de la zone euro mettent en place des réformes destinées à booster la flexibilité des salaires et des prix au travers d’une concurrence optimisée et d’une amélioration de la mobilité du travail et du capital au sein et entre les États membres. 
Deuxièmement, le transfert de la richesse vers les pays périphériques est également indispensable, bien que controversé. 
Afin de surmonter les obstacles politiques qui s’y rattachent, les dirigeants de la zone euro doivent créer une « capacité budgétaire » limitée, à laquelle il incomberait d’exercer une « fonction d’absorption des chocs commune mais limitée », qui « contribue[rait] à amortir l’impact des chocs spécifiques à chaque État, et aide[rait] à prévenir la contagion au sein de la zone euro et au-delà ». 
Il serait également nécessaire que ce mécanisme fournisse le soutien financier nécessaire à un certain nombre de réformes structurelles, au travers d’ « incitations financières limitées, temporaires, flexibles et ciblées. » 
Il se pourrait cependant que la proposition minimum de Van Rompuy s’avère insuffisante. 
Toute union monétaire requiert un mécanisme permettant en permanence nombre de transferts vers les régions les plus pauvres. 
Il est nécessaire que le budget de l’UE facilite de tels transferts au sein de la zone euro, à l’aide de fonds structurels. 
Il faudrait également que les transferts fiscaux agissent en tant que stabilisateurs automatiques en cas de chocs asymétriques. 
De telles réformes exigent sans aucun doute une zone euro politiquement bien plus intégrée, ou fédéralisée. 
Faire face à cette réalité constituera le principal défi des dirigeants de l’Europe en 2013. 

Révolution dans la pêche au thon 
PALIKIR/SAN FRANCISCO – Un archipel constitué de petites îles du Pacifique va rentrer dans l'histoire de la gestion des stocks de poissons au niveau de la planète. 
Lors de la 5° conférence annuelle "Notre Océan" qui a eu lieu à Bali fin octobre, la Fédération des Etats de Micronésie (la Micronésie) a fait une promesse audacieuse et lancé un défi qui l'est encore davantage : atteindre une transparence totale en ce qui concerne la pêche au thon d'ici 2023. 
Si d'autres reprennent ces engagements, les citoyens du Pacifique pourront contrôler leurs ressources naturelles - la colonne vertébrale de l'économie de la région. 
Cela irait dans le sens de la prospérité, car cela permettrait de mieux s'assurer que le volume de thons pêché ne nuit pas à la pérennité de cette activité et que les bateaux de pêche étrangers ne dépassent pas leur quota autorisé. 
La Micronésie et l'organisation Nature Conservancy ont présenté cette semaine un mécanisme appelé "Technologie pour répondre au défi de la transparence de la pêche au thon", une combinaison de surveillance et de pactes régionaux destinée à améliorer la supervision de cette pêche. 
Grâce à ce mécanisme, c'est la première fois qu'un pays en développement s'engage à une transparence totale dans ce domaine. Si cette initiative réussit, cela pourrait susciter une révolution dans la gestion des ressources halieutiques dans le monde. 
La Micronésie et les 7 autres Etats insulaires qui sont partis à l'Accord de Nauru ressemblent peut-être à des confettis sur une carte, mais ils contrôlent une étendue océanique plus vaste que l'Europe et sont en quelque sorte les poissons pilotes de la pêche au niveau mondial. 
Contrôlant plus de la moitié des stocks de thon listao et le tiers des stocks de thons de toute espèce au niveau mondial, les pays signataires de l'Accord de Nauru constituent une véritable OPEP de la mer. 
La Micronésie commence à utiliser sa position privilégiée sur le marché halieutique dans un sens positif. 
Le thon est une ressource alimentaire mondiale importante, mais son marché est en difficulté croissante en raison de la surpêche dont il est l'objet. 
En s'engageant à une transparence totale et en incitant le secteur privé à faire de même, la Micronésie envoie un signal fort pour indiquer qu'il faut de toute urgence pratiquer une pêche au thon "durable" pour protéger ce poisson d'importance cruciale. 
Mais l'engagement de la Micronésie tient avant tout au rôle fondamental de la pêche pour sa survie. 
Pour elle, le thon est bien plus qu'une simple ressource naturelle, car c'est grâce à lui qu'elle peut construire des écoles, payer les enseignants, paver les routes et assurer le fonctionnement des hôpitaux. 
Il constitue le socle socioéconomique de sociétés en première ligne face à la menace du réchauffement climatique et de l'élévation du niveau de la mer. 
Autrement dit, il s'agit pour la Micronésie d'un combat existentiel pour le bien-être de la population aujourd'hui, et la survie des sociétés insulaires demain. 
Le thon est déjà à l'origine de la moitié des revenus du pays, mais il rapporterait encore davantage si des flottilles de bateaux étrangers ne pratiquaient pas une pêche illégale dans les eaux micronésiennes. 
La transparence est la clé pour y remédier. 
La surveillance électronique et humaine permettrait de mettre fin à la pêche illégale et aux dépassements de quota non rapportés, qui privent la région de plus de 600 millions de dollars de revenus par an. 
Contrairement à ce que l'on croit généralement, ce braconnage maritime n'est pas l'œuvre de pirates, mais le plus souvent de bateaux étrangers qui minorent délibérément dans leur compte-rendu le volume de leurs prises. 
Des moyens de surveillance électroniques sophistiqués pourraient également contribuer à la pérennité des stocks de poissons et des populations qui en vivent. 
Mais pour l'instant, du fait d'un manque de données de surveillance fiables, il est difficile d'établir des limites aux zones de pêche, et encore plus difficile de les faire respecter. 
Pour remédier à cette situation, la Micronésie prévoit de déployer dans les 5 ans des capteurs à distance, des systèmes GPS, des caméras et des dispositifs de suivi sur tous les bateaux palangriers présents dans ses eaux. 
Les données recueillies telles que la composition des prises, des rejets en mer et des prises accessoires permettront de diminuer les prises accidentelles de requins, de tortues et de mammifères marins. 
Mais ces outils permettront avant tout aux autorités de gérer les ressources halieutiques en temps réel. 
En se joignant à la Micronésie, les pays parties à l'Accord de Nauru pourront améliorer la transparence et fixer de nouvelles normes pour la pêche. 
La coopération et la protection de l'environnement peuvent être très rentables. 
Ainsi, depuis que les pays signataires de l'Accord de Nauru ont lancé en 2007 le Vessel Day Scheme qui fixe des quotas aux flottilles étrangères – leur revenu annuel dans la pêche au thon est passé de 60 millions à plus de 500 millions de dollars. 
Les ministres de la pêche du Pacifique espèrent que leurs revenus augmenteront encore davantage en travaillant avec Nature Conservancy pour mettre en œuvre de concert un système analogue à celui en vigueur à l'ouest de l'Alaska. Dans cette région, le Programme de quota pour le développement villageois aide les villages les plus démunis à améliorer leurs revenus grâce à la pêche et aux activités annexes. 
L'adoption de ce type de programme par les Etats signataire de l'Accord de Nauru et leur engagement à une transparence totale vise à augmenter les bénéfices tirés du thon dans le Pacifique. 
En favorisant de meilleures pratiques de pêche, nous pouvons accroître les revenus de la région pour restaurer le secteur de la pêche, améliorer la sécurité alimentaire et la sécurité de l'emploi, tout en renforçant la résilience face au réchauffement climatique. 
Nous pensons que les poissons, l'écosystème marin et les populations peuvent coexister et prospérer et que le développement durable passe par la voix donnée à ces dernières. 
Nous espérons que les voisins de la Micronésie, les représentants des consommateurs et des pêcheurs réunis à Bali auront partagé ce point de vue. 
Protéger le tiers des stocks de thons pourrait n'être que le point de départ d'une révolution mondiale de la transparence - transparence nécessaire pour protéger nos océans… et notre avenir. 

La crise énergétique continuelle du Pakistan 
ISLAMABAD – Pendant près d'une décennie, le Pakistan a manqué de l'énergie dont il a besoin, entraînant pour les producteurs et les consommateurs à travers le pays des pannes de courant jusqu'à 12 heures par jour. 
La mauvaise gouvernance est à l'origine de cette crise. 
Pourtant, tant les autorités que les donateurs d'aide s’obstinent à ne pas vouloir reconnaître l'évidence. Au lieu de cela, ils continuent de poursuivre des interventions coûteuses et au final inefficaces. 
L'expérience du Pakistan représente un cas d’étude de la difficulté de nombreux pays pauvres à formuler et à mettre en œuvre des réformes, y compris lorsque ces dernières sont nécessaires pour échapper à la pauvreté. 
C’est ce qui se passe au Pakistan, où la crise énergétique en cours entrave le développement économique. Le ministère des Finances estime que les pénuries d'énergie ont réduit la croissance économique annuelle de deux points de pourcentage, en moyenne, au cours des neuf dernières années. 
Et il y a pire. 
Au cours de la même période, le gouvernement a dépensé plus de 10% du PIB pour couvrir les pertes financières du secteur de l'énergie. 
Cela signifie que, si le secteur de l'énergie du Pakistan avait été réformé correctement, l'économie du pays aurait pu croître beaucoup plus rapidement – à concurrence d'environ 4% par an – ce qui aurait pu potentiellement créer un nombre suffisant d'emplois pour sa population jeune et en croissance. 
Au cours des neuf dernières années, le Pakistan a reçu de l’aide par le biais de deux programmes du Fonds monétaire international et de nombreuses initiatives de la Banque mondiale, ainsi que de la part de la Banque asiatique de développement et divers autres organismes donateurs. 
En échange de son financement, le FMI a exigé d'énormes augmentations des taux d'imposition grevant les produits pétroliers, ainsi qu’une hausse des prix de l'énergie. 
La Banque mondiale a, pour sa part, forcé le gouvernement à utiliser des garanties de prêts pour stimuler les investissements privés dans le secteur de l'énergie. 
Aujourd’hui, ces garanties sont en train de se retourner contre le gouvernement. 
Dans une campagne publicitaire récente, les producteurs privés d'électricité ont menacé une fois de plus de les invoquer pour garantir le paiement des factures impayées. 
Après quelques allers et retours, y compris un ralentissement de la production, le gouvernement a, comme d'habitude, choisi de couvrir les pertes. 
En dépit de ces coûts énormes, trois gouvernements successifs n’ont produit aucun livre blanc, aucune analyse des politiques mettant en lumière la question, sans même parler de la conception d’une stratégie pour prévenir de nouvelles pertes financières. 
Aucune commission ou groupe de travail indépendant n’a non plus été créé pour examiner le problème. 
On nous dit que la crise est trop urgente pour enquêter sur ce qui l’a causée. 
Les bailleurs de fonds et le gouvernement affirment qu'une solution est imminente: plusieurs milliards de dollars d'approvisionnement entrent maintenant en service. 
Or, se contenter de dépenser plus pour fournir plus d'énergie a déjà été essayé – à un coût énorme pour le pays. 
Pendant ce temps, les pertes du secteur de l'énergie ont souvent été transmises au consommateur par des hausses des prix, des suppléments et d’autres taxes. 
Ce n'est pas une approche durable. 
Il est temps que le Pakistan entreprenne une étude plus approfondie de la crise énergétique. 
Quand j’étais impliqué dans le secteur de l'énergie en tant que décideur politique de haut niveau, il m’a semblé utile de recourir à une approche systémique pour comprendre la structure de l'offre, la qualité de la réglementation, les forces influençant les prix et l'impact des politiques d’économie d’énergie sur la demande. 
En l'état actuel, l'approvisionnement et la distribution d’énergie au Pakistan sont gérés par une bureaucratie gouvernementale centralisée. 
Les producteurs privés d'électricité et l’unique entreprise de distribution privatisée fonctionnent comme des fournisseurs du gouvernement bénéficiant d’une marge garantie. 
Le reste de la production et de la distribution fonctionnent dans le cadre du gouvernement, leur ministère de tutelle contrôlant leur gestion, leurs ressources et leurs finances. 
Dans ce contexte, il ne devrait pas être surprenant que le système continue de subir des pertes importantes. 
Malgré les discussions à propos de marchés de l'énergie, le système est basé sur des prix administrés: alors que les consommateurs paient le même prix dans tout le pays, les autorités de régulation fixent des prix différents pour les entreprises de production et de distribution. 
Mais il est loin d'être garanti que ces prix soient déterminés consciencieusement de manière à équilibrer l'offre et la demande. 
En fait, il y a tout lieu de penser que l'autorité de régulation a été capturée. 
Alors que les prix et les tarifs sont déterminés sur une base de prix coutant majoré, on ne sait pas si les coûts sont correctement examinés. 
Les tarifs sont fixés sans tenir compte ni pertes continues, ni de l'inefficacité du secteur de l'énergie, et le gouvernement se substitue régulièrement au système de fixation des prix pour imposer un prix qui force les consommateurs à couvrir les pertes du secteur. 
Du côté de la demande, aucune politique d’économie d’énergie sérieuse n’a été mise en place. 
Au contraire, les systèmes et les règlementations semblent pratiquement conçus pour gaspiller. 
Les codes fonciers et de construction dans les villes encouragent un étalement énergivore, car ils favorisent les maisons unifamiliales par rapport appartements. 
De larges avenues, des autoponts et des autoroutes font la part belle aux voitures, tout en excluant à peu près les piétons et les vélos. 
De plus, les bâtiments et maisons construits en béton avec de minces fenêtres de verre sont inefficaces à chauffer et refroidir. 
Ils sont équipés d'appareils qui ne sont pas obligés de respecter les normes d'énergie et peuvent être par conséquent très énergivores, en particulier en ce qui concerne l'utilisation du gaz. 
Néanmoins, les matériaux d'isolation et les appareils économes en énergie restent coûteux, en raison de protections tarifaires pour les producteurs en place qui utilisent des technologies désuètes. 
Il y a un besoin criant de réformes systémiques de tous les aspects du système énergétique du Pakistan. 
Le pays doit développer un mécanisme de prix raisonnable, établir une réglementation indépendante et scientifique, créer un système d'approvisionnement efficace et décentralisé, et mettre en œuvre des incitations aux économies d’énergie. 
Pour aider cet effort, la Banque mondiale et la BAD doivent répondre aux demandes, restées à ce stade sans réponses, de fournir au Pakistan une assistance technique compétente pour élaborer un mécanisme de tarification moderne et procéder à une évaluation de la réglementation. 
Après neuf ans de réparations de fortune et de solutions temporaires, le Pakistan et ses donateurs doivent reconnaître que la crise énergétique ne peut être résolue que par des réformes institutionnelles. 
Dans le cas contraire, les pertes ne feront que croître – et pas seulement dans le secteur de l'énergie. 
Si on n’y fait rien, l'accumulation des pertes pourrait même déstabiliser l'Etat, avec des conséquences dévastatrices. 


Nous sommes en guerre 
PARIS – Depuis les attaques terroristes de janvier contre le magazine satyrique Charlie Hebdo et contre un supermarché kacher, les Parisiens savaient que la barbarie guettait au coin de la rue et qu’elle frapperait à nouveau. 
Mais c’est une chose de savoir, et de s’attendre au pire, c’en est une autre d’y être confronté dans la sombre réalité. 
Vendredi soir, la réalité nous a frappés de toute sa force. 
Nous sommes en guerre. 
Nous aurions tort de ne pas l’admettre – ce serait même dangereux. 
Et pour gagner, la clarté, l’unité, la fermeté sont indispensables. 
La clarté dans l’analyse est aujourd’hui ce dont nous avons le plus besoin. 
Nous connaissons à peine notre ennemi, hormis l’intensité de sa haine et la profondeur de sa cruauté. 
Pour comprendre sa stratégie, nous devons le reconnaître pour ce qu’il est : un adversaire intelligent et – à sa manière – rationnel. 
Depuis trop longtemps nous le méprisons et le sous-estimons. 
Il est urgent que nous changions de cap. 
Au cours des dernières semaines, la stratégie de terreur de l’État islamique a semé la mort dans les rues d’Ankara, de Beyrouth, de Paris et dans le ciel du Sinaï. 
L’identité des victimes ne laisse aucun doute sur le message. 
« Kurdes, Russes, chiites libanais, Français : vous nous attaquez, nous vous tuerons. » 
Le calendrier des attaques est aussi significatif que la nationalité des cibles. 
Plus l’État islamique essuie de défaites sur son sol ou perd le contrôle de territoires conquis en Syrie et en Irak, plus il est tenté d’externaliser la guerre pour décourager de nouvelles interventions. 
Ainsi les attaques synchronisées de Paris coïncident-elles avec la perte de la ville irakienne de Sinjar. 
Certes, la cellule terroriste qui a frappé Paris n’a pas été montée au lendemain des derniers retraits de l’État islamique sur le champ de bataille. 
Elle était déjà en place, attendant (comme d’autres peut-être) qu’on l’active. 
Cela démontre la flexibilité tactique de l’État islamique, qui dispose de personnes prêtes au suicide. 
Si l’État islamique a choisi cette fois, à Paris, de prendre pour cible des gens qui ne sont ni caricaturistes, ni policiers, ni juifs, c’est précisément parce que leur « banalité » les laisse sans protection. 
Cette fois, les attaquants ont privilégié la « quantité » sur la « qualité » (si l’on peut passer des termes aussi crus). 
Le but était de tuer le plus de gens possible. 
Cette stratégie n’est tenable que parce que le territoire qu’il contrôle fournit à l’État islamique un sanctuaire et un terrain d’entraînement. 
Les territoires du califat autoproclamé sont pour lui ce que l’Afghanistan sous contrôle taliban était dans les années quatre-vingt-dix pour Al-Qaïda. 
Nous devons absolument lui reprendre ce territoire. 
Et la destruction des « provinces » de l’État islamique en Libye, dans le Sinaï et partout ailleurs doit devenir pour la communauté internationale la priorité des priorités. 
Outre la clarté que l’analyse doit dégager, il faut l’unité, et tout d’abord en France, où les citoyens rejetteraient leur classe politique si ses membres devaient persister, à un tournant historique aussi décisif, dans leurs divisions. 
L’unité doit aussi être faite en Europe. 
On nous répète que l’Europe est en pleine crise d’identité, et qu’elle a besoin d’un nouveau projet. 
Eh bien l’Europe en a trouvé un. 
Être européen, cela signifie affronter ensemble le fléau de la barbarie, cela signifie défendre nos valeurs, notre mode de vie, notre façon de vivre ensemble, malgré nos différences. 
L’unité est également nécessaire dans l’ensemble du monde occidental. 
La déclaration du président Barack Obama après les attaques de Paris montre que ce qui réunit l’Europe et les États-Unis a bien plus d’importance que ce qui nous divise. 
Nous sommes dans le même bateau, faisons face au même ennemi. 
Et cette conscience de l’unité doit s’étendre au-delà de l’Europe et du monde occidental, car l’État islamique menace des pays comme l’Iran et la Russie, sans parler de la Turquie, tout autant – sinon plus – que l’Occident. 
Certes, nous devons être réalistes. 
Notre alliance de circonstance avec ces pays ne résoudra pas tous les problèmes entre eux et nous. 
C’est pour cela qu’outre la clarté, outre l’unité, nous avons besoin de fermeté, tant pour affronter la menace de Daech que pour défendre nos valeurs, plus particulièrement le respect de l’état de droit. 
L’État islamique attend de nous que nous associons la lâcheté à une réaction excessive. 
Son ambition suprême est de provoquer un choc des civilisations entre l’Occident et le monde musulman. 
Nous ne devons pas tomber dans le piège qui nous est tendu. 
Mais la clarté prime. 
Lorsque Paris est attaqué comme il l’a été vendredi dernier, on doit parler de guerre. 
Personne ne souhaite répéter les erreurs des États-Unis lors du mandat du président George W. Bush ; mais faire de ces erreurs l’alibi qui nous permettrait d’éviter la confrontation avec le monde tel qu’il est aboutirait tout simplement à un autre genre d’erreur. 
La réponse de l’Europe doit être implacable, mais ne doit pas dévier des principes de l’état de droit. 

Pour une démarche réaliste et radicale face aux changements climatiques 
BERLIN – La classe politique dominante est par définition mal armée pour pouvoir imaginer des changements fondamentaux. 
En décembre dernier, à Paris, 196 gouvernements sont néanmoins parvenus à s'entendre sur la nécessité de limiter le réchauffement climatique à 1,5°C au-dessus des niveaux préindustriels – objectif synonyme de promesse visant à opérer précisément cette transformation. 
L'accomplissement de cet objectif exigera que soient surmontés un certain nombre de défis politiques, d'une ampleur illustrée par cette situation actuelle dans laquelle plusieurs acteurs préconisent des solutions vouées à engendrer plus de mal que de bien. 
Une stratégie particulièrement mise en avant actuellement concerne la nécessité de concevoir des interventions technologiques à grande échelle, visant à maîtriser le thermostat planétaire. 
Les partisans des technologies de géo-ingénierie considèrent en effet que les mesures conventionnelles d'adaptation et de réduction des émissions ne permettront pas suffisamment rapidement d'empêcher un réchauffement climatique alarmant. 
Ils sont convaincus qu'un certain nombre de technologies, telles que le « captage et stockage de CO2 » (CSC), sont également nécessaires à la minimisation des dégâts et des souffrances humaines. 
Le Groupe d'experts intergouvernemental sur l'évolution du climat semble être du même avis. 
Dans son cinquième rapport d'évaluation, le GIEC articule ses différents scénarios d'accomplissement des objectifs climatiques de Paris autour du concept d'« émissions négatives » – à savoir la capacité à siphonner l'excès de dioxyde de carbone présent dans l'atmosphère. 
Cette approche néglige cependant de sérieux problèmes liés au développement et au déploiement des technologies de géo-ingénierie. 
Prenons le cas du CSC, procédé qui consiste à capter les rejets de CO2 issus d'importantes sources d'émission, telles que les centrales électriques à combustibles fossiles, et à enfouir ce CO2 dans des formations géologiques souterraines, afin d'empêcher qu'il ne pénètre dans l'atmosphère. 
L'idée peut paraître séduisante. Seulement voilà, la viabilité économique de ce procédé implique son utilisation à des fins d'optimisation de la récupération du pétrole. 
Autrement dit, la seule manière de rendre le CSC rentable consiste à utiliser ce procédé pour des finalités qui ne peuvent qu'aggraver le problème censé être résolu au départ. 
Quant à la prétendue technologie miracle – la bioénergie associée au captage et stockage du carbone (BECSC) – elle n'est pas beaucoup plus brillante. 
La technologie BECSC a pour point de départ la production d'une importante quantité de biomasse, issue par exemple de plantes à croissance rapide qui captent naturellement le CO2. Ces plantes sont ensuite transformées en carburant via combustion ou raffinage, les émissions de carbone issues de cette transformation se trouvant captées et confinées. 
Or, la bioénergie n'est pas neutre en carbone, et l'explosion de la demande européenne en biomasse provoque l'augmentation du prix des produits alimentaires de base dans les pays en voie de développement. 
Cette réalité du terrain a récemment contribué à convaincre les scientifiques Kevin Anderson et Glen Peters de qualifier de « pari injuste et risqué » la démarche d'élimination du carbone. 
Qu'en est-il des autres propositions formulées en matière de géo-ingénierie ? 
Les technologies de gestion des radiations solaires (GRS) visent à contrôler la quantité de lumière solaire atteignant la Terre, pour l'essentiel en imitant les effets d'une éruption volcanique. 
Il s'agit pour cela de propulser des sulfates dans la stratosphère, ou de procéder à l’« éclaircissement des nuages marins », avec pour objectif que les nuages reflètent davantage de lumière solaire vers l'espace. 
Or, la pulvérisation massive de sulfates dans la stratosphère ne permet pas de réduire les concentrations de CO2, mais uniquement de retarder l'impact de ces concentrations, aussi longtemps qu’a lieu cette pulvérisation. 
Par ailleurs, l'introduction de sulfates dans l'hémisphère nord risquerait de provoquer de graves sécheresses dans la région africaine du Sahel, en raison d'une diminution considérable du volume des pluies, tandis que certains pays africains pourraient être confrontés à davantage de précipitations. 
Les effets du phénomène asiatique de mousson pourraient être encore plus prononcés. 
En somme, la GRS risquerait d'affecter gravement le mode de vie de plusieurs millions d'êtres humains. 
Mais si la géo-ingénierie ne peut pas nous sauver, qui le pourra ? 
En réalité, un certain nombre de mesures pourraient être prises dès aujourd'hui. 
Ces mesures se révéleraient plus chaotiques, et politiquement plus problématiques, que les technologies de bio-ingénierie. 
Mais ces mesures porteraient leurs fruits. 
La première démarche consisterait à imposer un moratoire sur les nouvelles mines de charbon. 
Si toutes les centrales électriques à charbon actuellement en projet sont effectivement construites et exploitées tout au long de leur durée de vie normale, à savoir 40 ans, elles émettront à elles seules quelque 240 milliards de tonnes de CO2 – soit plus que le budget carbone restant. 
Si nous parvenions à réorienter cet investissement en direction d'une production décentralisée d'énergies renouvelables, les bénéfices seraient considérables. 
En outre, à l'heure où seule 10 % de la population mondiale est responsable de près de 50 % des émissions de CO2, il est clairement légitime que puisse être plaidée la mise en œuvre de stratégies ciblant les plus gros émetteurs de carbone. 
Il n'y aurait par exemple aucun sens à ce que les compagnies aériennes – qui ne desservent actuellement que 7 % de la population mondiale – soient exemptées de taxes sur le carburant, d'autant plus que les prix des billets atteignent aujourd'hui un plus bas historique. 
Un certain nombre de changements sont également nécessaires sur le plan de l'utilisation des terres. 
Dans sa version de 2009, l'Évaluation internationale des sciences et technologies agricoles au service du développement trace le chemin vers un système agricole refaçonné – dont les avantages s'étendent bien au-delà de la question climatique. 
Il nous faut appliquer ces connaissances dans le monde entier. 
En Europe, le secteur des déchets pourrait apporter une contribution majeure en faveur d'une économie faiblement émettrice de carbone. 
Une récente étude commandée par Zero Waste Europe a révélé qu'une mise en œuvre optimale des objectifs du paquet de mesures « économie circulaire » en matière de déchets pourrait permettre à l'Union européenne d'éviter chaque année l'émission de 190 millions de tonnes de CO2, soit l'équivalent des émissions annuelles des Pays-Bas ! 
Parmi les mesures possibles dans le secteur des transports figurent le développement des transports en commun, l'incitation à l'utilisation des chemins de fer pour le trafic de fret, la mise en place de pistes cyclables, ou encore l'octroi de subventions aux livraisons à bicyclette. 
En Allemagne, une judicieuse réorganisation du domaine des transports pourrait permettre de réduire les émissions de ce secteur jusqu'à 95 % d'ici 2050. 
Une autre démarche puissamment efficace consisterait à protéger et à restaurer les écosystèmes naturels, ce qui permettrait le stockage de 220 à 330 gigatonnes de CO2 à l'échelle mondiale. 
Aucune de ces solutions n'est à elle seule miraculeuse. Mais si nous les cumulons, ces mesures peuvent changer la face du monde. 
Les solutions de géo-ingénierie ne sont pas les seules possibles. 
Elles ne constituent qu'une réponse à l'incapacité des économies et classes politiques dominantes à s'attaquer à la question du changement climatique. 
Plutôt que de nous efforcer d'élaborer les moyens de poursuivre la marche habituelle de nos sociétés – objectif aussi impossible que destructeur – il nous faut prouver notre capacité à imaginer et à opérer un changement radical. 
Si nous échouons, ne nous étonnons pas si dans seulement quelques années le thermostat planétaire est contrôlé par une poignée d'États ou d'intérêts militaires et scientifiques. 
À l'heure où les dirigeants mondiaux se réunissent à l'occasion de la 22e Convention-cadre des Nations Unies sur les changements climatiques, qui vise à faire entrer en vigueur l'accord de Paris, il leur incombe d'en finir avec les maladroits correctifs de géo-ingénierie, pour enfin s'engager en faveur de réelles solutions. 

La lutte contre le changement climatique de retour à Paris 
PARIS – Près de deux ans ont passé depuis que le ministre des Affaires étrangères français Laurent Fabius a abaissé son marteau en déclarant : « L'Accord de Paris pour le climat est accepté. » 
La semaine prochaine, le Président Emmanuel Macron et le gouvernement français accueilleront les dirigeants du monde et les acteurs non étatiques au One Planet Summit. 
Le but de ce rassemblement est de commémorer les progrès réalisés depuis 2015 et de renforcer le soutien politique et économique visant à réaliser les buts et les objectifs de l'Accord de Paris. 
L'Accord sur le climat de Paris, un exploit historique de la diplomatie qui a ouvert une nouvelle ère de collaboration internationale sur le climat, a été rendu possible par un certain nombre de groupes de forces politiques et sociales. 
L'un des plus influents d'entre eux a été un groupe de plus de 100 pays connu sous le nom de Coalition des ambitieux, qui a aidé à mettre la dernière main à l'entente au cours des derniers jours de la Conférence des Nations Unies sur les changements climatiques de 2015 (COP21). 
Cette coalition de dirigeants très divers (des pays les plus riches aux États insulaires du Pacifique les plus vulnérables), ont permis de sortir d'une impasse politique qui avait entravé les progrès accomplis depuis des années, voire des décennies. 
Alors que nous réfléchissons à ce succès, une chose est très claire : nous avons besoin de nouvelles coalitions des ambitieux. 
Un fort leadership mondial sur le changement climatique a remporté une victoire diplomatique il y a deux ans : aujourd'hui de nouvelles alliances politiques et économiques sont nécessaires pour transformer ces engagements en action. 
Le succès diplomatique de l'Accord de Paris est digne de louange en soi : ce fut un remarquable bond en avant dans la lutte contre le changement climatique. 
Mais nous ne devons pas nous reposer sur nos lauriers. 
Alors que les États-Unis, le plus grand émetteur de gaz à effet de serre historique, se moquent de l'Accord, le reste de la communauté internationale doit réaffirmer son engagement à réduire les émissions de dioxyde de carbone. 
Nous devons prendre des mesures spectaculaires, significatives et immédiates. 
Les meilleures connaissances scientifiques disponibles estiment que le monde n'a que trois ans pour commencer une réduction permanente des émissions de gaz à effet de serre si nous tenons à garder un espoir de réaliser l'objectif de l'Accord de Paris visant à maintenir le réchauffement « bien en-deçà de 2°C » par rapport aux niveaux préindustriels. 
Cette urgence que la science ne peut pas transmettre nous est pourtant communiquée par la planète elle-même : par des phénomènes intenses comme les inondations, les incendies et les sécheresses mortelles. 
Compte tenu de l'immédiateté du défi, que peut-on faire et que doit-on faire pour éviter la crise ? 
Les solutions commencent avec de l'argent et l'un des principaux objectifs du One Planet Summit est de mobiliser des financements publics et privés pour financer des projets pouvant réduire dès aujourd'hui la pollution qui provoque l'évolution du climat. 
Durant le « Climate Finance Day » du sommet, les entreprises, les banques, les investisseurs et les pays annonceront de nouvelles initiatives pour aider à financer la transition coûteuse vers un avenir sans carbone. 
Il n'y aura pas de promesses en l'air à cette rencontre : seuls seront abordés des engagements réels pour de l'argent réel sur des projets concrets. 
En conséquence, nous espérons voir des centaines de millions de dollars engagés par les pouvoirs publics dans le financement de solutions sur tous les fronts de la bataille contre le changement climatique. 
Une grande part sera allouée à des projets d'énergie renouvelable, mais de l'argent sera également investi dans les transports propres, l'agriculture, l'infrastructure et les réseaux urbains. 
Des fonds seront également affectés à des projets qui contribuent à protéger les communautés les plus vulnérables contre l'impact du réchauffement climatique. 
One Planet Summit sera une occasion pour les pays, les entreprises et institutions privées d'établir des stratégies concrètes pour abandonner les combustibles fossiles. 
Aux négociations sur le climat des Nations Unies à Bonn en Allemagne le mois dernier, 20 pays dirigés par le Canada et le Royaume-Uni ont annoncé leur intention d'éliminer progressivement la production d'électricité issue du charbon. 
Le rassemblement de Paris sera l'occasion pour d'autres pays de se joindre à l'Alliance pour la sortie du charbon, qui vise à officialiser une transition délibérée depuis le charbon et à aider les entreprises à atteindre l'objectif de zéro émission nette. 
Finalement, le sommet de la semaine prochaine devrait être un lieu où les gouvernements, les entreprises, les investisseurs et d'autres intervenants clés collaborent et partagent des idées, présentent des projets réussis et coordonnent leurs objectifs. 
Cet événement ne doit pas rester isolé, mais plutôt servir de tremplin à des réunions internationales qui auront lieu au cours des prochaines années. 
Après tout, c'est durant cette courte période que le sort de l'Accord de Paris sur les objectifs de température va se jouer. 
Deux ans après l'adoption d'un accord révolutionnaire sur le climat, les dirigeants sont prêts à se réunir dans la Ville Lumière. 
À leur arrivée, leur ambition collective sera encore une fois nécessaire. 


Le rêve africain 
KIGALI – L'idée que le 21° siècle sera celui de l'Afrique n'est pas seulement un rêve puissant et mobilisateur, il devient réalité. 
Alors que les dirigeants africains se réunissent à Washington du 4 au 6 août pour le premier Sommet Amérique-Afrique, le moment est propice pour examiner les bases - et les limites - des avancées du continent. 
Bien que guerre et pauvreté soient encore de graves problèmes dans une grande partie de l'Afrique, notre continent est plus stable qu'il ne l'a jamais été et jouit de l'un des taux de croissance les plus élevés de la planète. 
Lors de la dernière décennie, des dizaines de millions d'Africains ont rejoint les classes moyennes ; nos villes se développent rapidement et notre population est la plus jeune de toute la planète. 
Pour autant les Africains ne doivent pas croire que leur heure est venue. 
S'il est facile de discourir, malgré l'élan du continent dans la bonne direction, nous savons qu'en Afrique plus que partout ailleurs, l'Histoire est jonchée de rêves qui ne se sont jamais réalisés. 
Une opportunité s'offre à nous, les Africains ; saisissons-la. 
L'une de nos premières tâches consiste à élargir les marchés sous-régionaux et à les intégrer plus profondément dans l'économie mondiale. 
L'Union européenne, l'Association des nations du Sud-Est asiatique et l'Accord de libre-échange nord-américain peuvent nous servir d'exemple. Ils nous montrent comment créer les conditions d'une croissance et d'une prospérité partagée en supprimant les barrières qui freinent les échanges, en harmonisant les réglementations, en ouvrant les marchés de l'emploi et en développant des infrastructures communes. 
C'est précisément ce que nous cherchons à réaliser dans notre région, sous la bannière d'un Programme d'intégration du corridor Nord. 
Au cours des 18 derniers mois, le Kenya, le Rwanda et l'Ouganda, rejoints par le Sud Soudan et plus récemment par l'Ethiopie, ont lancé 14 projets communs pour approfondir l'intégration de l'Afrique de l'Est et faciliter les échanges commerciaux dans la région. 
Il y a déjà des résultats concrets. 
Nous avons mis en place un visa touristique unique, valide pour nos trois pays. 
Nous évoluons vers un territoire douanier unique, ce qui simplifiera les formalités et supprimera les barrières douanières. 
On conçoit actuellement une voie ferrée à écartement standard de Mombasa à Kigali et Juba en passant par Kampala, dont le financement du premier tronçon est assuré par des partenaires chinois. 
Pour parvenir à ces progrès il a fallu aller à l'encontre des décennies de routine. 
Malheureusement en Afrique les frontières nationales tendent à être des obstacles plutôt que des outils pour faciliter la coopération en termes de commerce, de sécurité, de main d'œuvre et d'environnement. 
Trop souvent, les échanges commerciaux et la coordination politique entre pays africains sont moins développés qu'avec les pays situés à l'extérieur du continent. 
Nous sommes déterminés à changer cela. 
Ainsi dans le cadre du Programme d'intégration du corridor Nord, chacun de nos gouvernements a accepté de prendre la responsabilité de plusieurs projets importants. 
L'Ouganda s'assure de la participation des investisseurs à une nouvelle raffinerie de pétrole et il mène le développement d'une infrastructure régionale destinée aux technologies de l'information et de la communication, ce qui permettra de conserver la même tarification pour les téléphones portables lorsqu'on passe de l'un de nos pays à un autre. 
Le Kenya a la responsabilité de développer une Bourse régionale des matières premières, d'améliorer la formation des travailleurs grâce à l'éducation et des services de conseil et de construire des oléoducs pour le pétrole but et le pétrole raffiné. 
Le Kenya cherche aussi à étendre le réseau de production et de distribution d'électricité au niveau régional. 
Le Rwanda a la responsabilité d'assurer la convergence des lois sur l'immigration et de favoriser la liberté de déplacement des citoyens et des visiteurs. 
Il doit aussi coordonner la sécurité régionale dans le cadre de la East African Standby Force, la gestion de l'espace aérien et la promotion du tourisme dans toute la région. 
Nous savons à quoi ressemblera le succès pour les citoyens de la région. 
Et nous savons ce qu'il faut faire pour y parvenir. 
Nous ne progresserons ni en construisant de monuments pour les dirigeants politiques ni en tenant des sommets, mais en abaissant les frais qui pèsent sur les entreprises et en augmentant les revenus de la population. 
La bureaucratie n'évolue que lentement, parce que parfois programmée institutionnellement pour s'opposer au changement. 
Le cadre du Programme d'intégration du corridor Nord est conçu pour susciter la volonté politique nécessaire à sa réalisation. 
Les USA ont toujours été un partenaire important pour nous, mais la résolution de nos problèmes ne passe pas par la poche des contribuables américains. 
C'est seulement nous-mêmes, avec nos entreprises, qui pouvons les résoudre. 
Sur ce chemin, nous espérons approfondir et normaliser encore notre relation avec les USA, une relation centrée sur ce que nous pouvons accomplir ensemble - et non sur ce que les Américains peuvent faire pour nous. 
L'Afrique a toujours disposé des moyens de la réussite. Ensemble, nous pouvons y parvenir. 

La microéconomie pour tous 
TOULOUSE – Tout au long du dernier demi-siècle, les grandes universités du monde entier ont enseigné la microéconomie à travers le prisme du modèle d'équilibre général concurrentiel de Arrow-Debreu. 
Le modèle formalise une idée centrale développée par Adam Smith dans son ouvrage La richesse des nations. Il incarne la beauté, la simplicité et le manque de réalisme des deux théorèmes fondamentaux de l'équilibre concurrentiel, qui contrastent avec le désordre et la complexité des modifications apportées par les économistes cherchant à mieux saisir la façon dont le monde fonctionne en réalité. 
En d'autres termes, alors que les chercheurs tentent de comprendre les situations complexes du monde réel, les élèves s'interrogent sur des hypothèses irréalistes. 
Cette approche pédagogique découle en grande partie de l'idée, raisonnable, qu’un cadre de réflexion sur les problèmes économiques est plus utile aux étudiants qu'un ramassis de modèles. 
Mais une autre notion, plus pernicieuse, s’est progressivement ajoutée à la première : puisque les variantes au modèle de Arrow-Debreu deviennent plus réalistes, et donc plus complexes, elles deviennent moins appropriées pour la salle de cours. 
En d'autres termes, la pensée microéconomique « réelle » devrait être laissée aux experts. 
Bien sûr, les modèles de base - par exemple, les théories de monopole et d’oligopole simple, la théorie des biens publics ou la théorie de l’asymétrie d’information simple – ont une valeur pédagogique. 
Mais peu de chercheurs travaillent effectivement avec ces modèles. 
Les théories sur lesquelles se base véritablement la recherche microéconomique – les contrats incomplets, les marchés bilatéraux, l'analyse du risque, les choix inter-temporels, les signaux de marché, la microstructure des marchés financiers, la fiscalité optimale et les mécanismes d’incitation – sont beaucoup plus complexes et nécessitent une finesse exceptionnelle pour éviter l’inélégance. 
Compte tenu de cela, elles sont largement exclues des manuels. 
En fait, les manuels de microéconomie sont restés pratiquement inchangés pendant au moins deux décennies. 
En conséquence, les étudiants de premier cycle ont du mal à comprendre ne serait-ce que le résumé des articles scientifiques traitant de représentations complexes de la réalité microéconomique qui remplissent les revues de recherche. 
Et, dans de nombreux domaines – comme l’analyse antitrust, la conception de mécanismes d’allocation par enchère, la fiscalité, la politique environnementale et la réglementation industrielle et financière – les applications politiques en sont venues à être considérées comme le domaine des spécialistes. 
Pourtant, cela ne doit pas nécessairement en être ainsi. 
S'il est vrai que les modèles microéconomiques réalistes sont plus complexes que leurs homologues idéalisés présentés dans les manuels, leur compréhension n'exige pas nécessairement des années d'expérience de recherche. 
La théorie des marchés bilatéraux en est un bon exemple. Elle analyse la concurrence entre des plateformes dont le principal « produit » consiste à relier deux catégories d'utilisateurs, qui offrent ensuite des services de réseau les uns aux autres. 
Lorsque les marchés sont bilatéraux, la plupart des hypothèses standard de l'analyse antitrust ne tiens plus : l’entrée de compétiteurs sur le marché peut être mauvais pour les consommateurs, les contrats d'exclusivité peuvent accroître le nombre d'entreprises dans un marché et fixer des prix en dessous des coûts peut ne pas être une pratique prédatrice. 
Une revue de la littérature réalisée par David Evans et Richard Schmalensee décrit de nombreuses situations dans lesquelles l'application des vieilles hypothèses pourrait conduire à commettre des erreurs pour, par exemple, un régulateur anti-trust qui dispose seulement d’un diplôme de premier cycle. 
Le message est clair : « N'essayez pas ceci chez vous ». 
Pourtant, chaque divergence comportementale entre les marchés bilatéraux et les marchés traditionnels peut être comprise à l'aide de simples outils de la microéconomie élémentaire, tels que la distinction entre produits substituts et compléments. 
Lorsque les producteurs de produits substituts sont de connivence, ils augmentent généralement les prix ; les producteurs de produits compléments, en revanche, collaborent pour les faire baisser. 
Donc, si deux plateformes qui semblent proposer des services similaires sont complémentaires – par exemple, parce qu’une plateforme relie des consommateurs à un ensemble d'utilisateurs qui les aide à augmenter la valeur d’un autre ensemble d'utilisateurs – l’entrée de compétiteurs sur le marché peut être mauvais pour les consommateurs. 
En fait, deux plateformes peuvent même être complémentaires pour un ensemble d'utilisateurs et substituts pour un autre. 
Les différentes retransmissions d'un tournoi télévisé de football, par exemple, sont complémentaires pour les téléspectateurs et substituts pour les annonceurs. 
En outre, un contrat d’exclusivité peut accroître la concurrence en permettant à deux plateformes d'occuper des niches de marché distinctes, l'alternative étant que l’une chasse l'autre. 
En bref, avec une solide compréhension de la différence entre compléments et substituts, on peut faire presque tout ce que les modèles compliqués font – sans devoir faire appel à aucun expert coûteux. 
La microéconomie au niveau du premier cycle devrait renforcer les compétences des étudiants, pas les aliéner. 
Sans renier la valeur du modèle de Arrow-Debreu – à savoir, il explique pourquoi une économie non planifiée peut produire un résultat ordonné – il est décourageant pour les étudiants de se rendre compte que ce qu'ils sont jugés capables de comprendre offre peu de clés pour appréhender les situations réelles. 
Une réforme du programme de microéconomie enverrait un message bien plus inspirant – et exact : même des idées complexes développées par des experts peuvent être comprises et appliquées par des profanes éduqués. 

La liberté de la presse menacée en Ukraine 
NEW YORK – Le 20 juillet 2016, Pavel Sheremet, éminent journaliste né en Biélorussie, se rendait sur son lieu de travail, aux studios de Radio Vesti à Kiev, lorsque la Subaru qu’il conduisait a soudainement explosé au niveau d’un carrefour encombré. 
Les fenêtres avoisinantes ont tremblé, et les oiseaux ont précipitamment disparu du ciel. 
Âgé de 44 ans, Sheremet est décédé presque instantanément, le bureau du procureur général de Kiev ayant rapidement confirmé qu’une bombe avait provoqué l’explosion. 
Un an plus tard, l’enquête sur l’assassinat de Sheremet demeure non résolue. 
S’il s’était agi d’un fait divers à la voiture piégée, le Comité pour la protection des journalistes (CPJ), organisation dont j’assure la coordination, n’aurait pas consacré toute l’année dernière à enquêter sur l’explosion, ni à exiger du gouvernement ukrainien une investigation poussée. 
Seulement voilà, Sheremet était un infatigable partisan de la transparence et de la démocratie. Il avait débuté le journalisme dans sa Biélorussie natale, puis exercé en Russie, et dernièrement en Ukraine. 
Tant que le mystère de sa mort ne sera pas résolu, ses compatriotes seront privés de cette vérité pour laquelle il a œuvré toute sa vie. 
L’assassinat constitue l’ultime forme de censure des médias. 
Lorsque des journalistes sont tués, une autocensure vient s’immiscer dans le travail des autres. 
Et lorsqu’un État échoue à traduire les auteurs devant la justice – d’autant plus quand cet État, comme l’Ukraine, aspire à intégrer l’Union européenne – son attachement proclamé à la démocratie et à la primauté du droit sonne pour le moins creux. 
Où en sommes-nous dans l’affaire Sheremet ? 
L’an passé, les dirigeants ukrainiens ont formulé de nombreuses promesses. Ils n’ont depuis procédé à aucune arrestation, identifié aucun suspect, ni déterminé aucun mobile convaincant dans cette affaire de meurtre. 
Comme a pu l’observer le CPJ au cours d’une récente mission d’une semaine à Kiev, cette impunité persistante met à mal la capacité des médias à traiter un certain nombre de sujets sensibles, tels que la corruption, l’abus de pouvoir, ou l’actuel conflit dans l’est de l’Ukraine. 
En effet, la liberté de la presse en Ukraine a subi de plus en plus d’attaques au cours de l’année de l’assassinat de Sheremet. 
Le journalisme d’investigation est dépeint comme un manque de patriotisme, tandis que les reporters qui défient la politique officielle, comme le faisait chaque jour Sheremet, se trouvent menacés, harcelés ou placés sous surveillance. 
Les dirigeants ukrainiens affirment avec insistance poursuivre leur travail dans l’affaire Sheremet. 
Le président Petro Porochenko, qui a rencontré une délégation d’investigation du CPJ le 11 juillet, s’est dit déterminé à traduire le ou les auteur(s) du meurtre devant la justice. 
Porochenko a même proposé qu’un partenaire international intervienne dans l’enquête du gouvernement, ce qui permettrait d’appuyer la recherche de la vérité. 
Cette démarche positive intervient cependant très tardivement, après plusieurs mois de faux pas, qui ont altéré la confiance de l’opinion publique. 
Plusieurs affirmations inexactes de la part de hauts fonctionnaires, parmi lesquels le ministre ukrainien de l’Intérieur Arsen Avakov, ont en effet mis à mal la crédibilité de l’enquête. 
Avakov a suggéré l’implication des Russes dans l’assassinat de Sheremet, et a sous-entendu que l’affaire ne serait probablement jamais résolue. 
Or, dans le cadre de réunions auprès des services d’enquête, il a été dit au CPJ qu’Avakov ne bénéficiait que d’un accès limité aux dossiers d’investigation, et que ses déclarations ne reposaient pas sur des éléments de preuve. 
Il a également été dit à notre délégation que les autorités examinaient plusieurs mobiles, et qu’aucun n’avait été exclu ou retenu. 
Ainsi, pourquoi Avakov continue-t-il de formuler des déclarations contradictoires, et pourquoi se permet-il des conjectures aussi infondées ? 
Aspect tout aussi inquiétant, certains affirment que l’enquête aurait fait l’objet d’un travail policier bâclé, et notamment de manquements dans l’interrogation de témoins clés ainsi que dans la vérification des enregistrements de caméras vidéo, relevant également la présence inexpliquée d’un ancien agent de la sécurité intérieure sur la scène du crime la veille du meurtre. 
Le rédacteur en chef du site d’information indépendant ukrainien Ukrainska Pravda a expliqué au CPJ que dans les mois ayant précédé le meurtre, Sheremet et sa partenaire Olena Prytula, cofondatrice du site, auraient fait l’objet d’une surveillance. 
Le personnel du site aurait par ailleurs lui-même reçu des menaces, clairement destinées à empêcher la couverture journalistique de certains sujets sensibles. 
Les autorités ukrainiennes n’ont cependant pas répondu pleinement aux questions du CPJ concernant leur enquête sur ces allégations. 
Considérés dans leur ensemble, ces omissions et autres événements inexpliqués soulèvent de sérieuses interrogations quant à l’intégrité et à la légitimité de l’enquête menée par l’Ukraine. 
Si Porochenko entend sérieusement faire la lumière sur le meurtre de Sheremet, les choses doivent changer. 
Il est indispensable que les responsables ukrainiens établissent une hiérarchie claire, et qu’ils chargent un enquêteur de résoudre l’affaire. 
Il est également nécessaire que Porochenko engage officiellement davantage de ressources pour cette enquête, et qu’il condamne avec force toute attaque contre les journalistes. 
Plus difficile encore, une éthique nouvelle est nécessaire dans le cadre de l’enquête, afin d’atténuer le risque de partialité de la part de certains départements, notamment si les éléments de preuve venaient à accabler certaines entités publiques ou gouvernementales, comme en sont persuadés certains. 
Malgré l’engagement renouvelé du président, nous ne sommes pas convaincus que le gouvernement ukrainien mènera l’enquête avec la détermination nécessaire. 
C’est pourquoi une pression extérieure doit également intervenir, que l’Union européenne est idéalement placée pour exercer. 
Ayant déclaré l’Ukraine partenaire prioritaire vers des relations politiques et économiques plus étroites, l’UE dispose d’un levier lui permettant d’exiger des comptes de la part du gouvernement ukrainien. 
En 2014, l’Union a promis 12,8 milliards € à l’Ukraine pour la dynamisation de plusieurs domaines clés, dont la justice et la société civile. 
Les progrès dans ces deux domaines seraient significativement mis à mal par une incapacité à formuler des conclusions dans l’affaire Sheremet. 
Sheremet a couvert pendant plus de vingt ans l’actualité des anciens pays soviétiques, et n’a cessé de dénoncer la corruption partout où il la découvrait. 
C’est cette ténacité que le CPJ a récompensée en lui décernant le Prix international de la liberté de la presse en 1998. 
Au cours de son existence, Sheremet aura été menacé, emprisonné, attaqué, et privé de sa citoyenneté biélorusse. 
En effet, entouré des nombreux amis qui admiraient son charisme, son esprit et son optimisme contagieux, Sheremet avait également beaucoup d’ennemis, qui redoutaient son travail journalistique sans compromis. 
Il y a cinq ans, Sheremet avait rejoint l’Ukraine dans l’espoir de bénéficier d’un environnement de travail plus libre et plus sûr. 
À l’heure où les médias de son pays d’adoption demeurent la cible d’attaques, et où l’énigme de sa propre mort reste sans réponse, cet espoir qu’il avait placé en l’Ukraine est aujourd’hui trahi. 

Comment financer les gains en éducation pour l’Afrique 
JOHANNESBURG – L’Afrique est en pleine crise de l’éducation. 
Malgré les engagements visant à améliorer l’accès à l’éducation pour tous les enfants d’ici 2030, la plupart des États africains n’arrivent pas à assurer le financement de ce volet ambitieux des Objectifs de développement durable des Nations unies (les ODD). 
Il est encore temps de combler ces lacunes de financement, mais seulement si on laisse une plus large place à l’adoption de nouvelles stratégies d’investissement. 
De nos jours, environ la moitié des jeunes du monde entier, dont presque 400 millions de jeunes filles, ne reçoivent pas la formation nécessaire pour réussir dans le monde du travail du futur. 
Ce problème est des plus aigus en Afrique ; même si 75 % des jeunes filles en Afrique subsaharienne entament des études, seulement 8 % finissent leur secondaire. 
L’Afrique subsaharienne est la seule région où le taux d’inscription des femmes à des programmes d’enseignement postsecondaire est inférieur à celui des hommes. 
Ces problèmes sont bien connus, même si on ne s’y attaque pas systématiquement. 
On connaît moins cependant les effets contradictoires que la croissance future de l’Afrique exercera sur les possibilités de financement du secteur de l’éducation. 
D’ici 2030, près de 30 pays d’Afrique devraient faire partie du groupe des pays à revenus intermédiaires, défini par la Banque mondiale en fonction d’un revenu national brut (RNB) par habitant entre 1 026 et 4 035 $. 
À mesure que les pays approchent de ce niveau de développement, de nouveaux investissements seront nécessaires pour financer la modernisation en santé et en éducation. L’affectation à ces secteurs des revenus fiscaux intérieurs deviendra donc un élément essentiel des stratégies de financement. 
Toutefois, pour le moment, les recettes fiscales estimatives dans la plupart des pays seront insuffisantes pour couvrir les coûts afférents à de meilleurs résultats en matière d’éducation. 
En conséquence, une crise de financement du secteur de l’éducation risque de briser les espoirs d’une croissance accélérée et d’une prospérité pérenne. 
Les formes traditionnelles d’aide internationale continueront de jouer un rôle dans le développement du secteur de l’éducation en Afrique. 
Or, en raison des augmentations prévues du RNB, la plupart des pays à revenus intermédiaires ne seront plus admissibles aux subventions et aux prêts à intérêt faible ou nul qui leur sont octroyés à l’heure actuelle. 
Des millions de jeunes Africains subissent en conséquence les effets de ce paradoxe du développement international : les pays deviennent trop prospères pour recevoir les meilleures options de financement, mais sont encore trop pauvres pour répondre de leur propre chef aux besoins en éducation de leurs citoyens. 
Heureusement, la Commission internationale sur le financement des perspectives de formation, où j’agis à titre de commissaire, a aidé pour mettre au point une solution. 
Portant le nom de Facilité internationale de financement pour l’éducation, cette démarche innovatrice vise à aider les pays à revenus intermédiaires à investir davantage en éducation — particulièrement dans les programmes visant les femmes et les jeunes filles — en se souciant encore plus qu’auparavant de la pérennité des initiatives. 
En s’appuyant sur les 2 milliards de $ en garanties accordés par les donateurs, nous visons à distribuer une somme de 10 milliards de $ en subvention et en financement subventionné du secteur de l’éducation aux pays ou les besoins sont les plus criants. 
Mais ce financement n’est pas sans condition : les États voulant accéder à ces fonds doivent en premier lieu démontrer leur intérêt et leur capacité d’effectuer des réformes à long terme du réseau de l’enseignement. 
Cette stratégie a pour but d’accroître le rapport coût-utilité des subventions et donner aux pays la capacité de renforcer le ressort de leur économie par une main-d’œuvre mieux formée. 
Les études font état du fait que dans les pays à revenus intermédiaires, chaque dollar dépensé en éducation bonifie de quatre dollars la capacité des personnes de toucher des revenus. 
Autrement dit, notre objectif à long terme est plus vaste que la construction d’établissements scolaires ou l’enseignement des mathématiques ; il s’agit de créer des conditions dans lesquelles s’installe une évolution sociale et économique durable. 
Des stratégies de financement semblables ont déjà fait leurs preuves dans le secteur de la santé où les résultats ont été probants. 
Ainsi, la Facilité internationale de financement pour la vaccination a été fondée pour assurer le financement pour GAVI, l’Alliance du vaccin. 
Éventuellement, des milliards de dollars d’argent frais ont été affectés à l’aide aux campagnes de vaccination de plus de 640 millions d’enfants, ce qui a sauvé plus de neuf millions de vies. 
Les retombées économiques se sont avérées tout aussi remarquables ; une étude quantifiant les résultats dans 73 pays a constaté que chaque dollar dépensé en vaccination génère 18 $ d’économies réalisées en soins de santé. 
La facilité de financement de l’éducation présente les mêmes retombées potentielles. 
Des millions de jeunes gens du monde entier et particulièrement les jeunes Africaines ne peuvent exceller, car on continue à leur refuser l’accès à une éducation de qualité. 
Puisqu’il ne reste que 12 ans avant l’échéance des ODD, la crise de l’éducation de l’Afrique doit être mise en tête des priorités du programme de développement. 
Les autorités publiques ne cessent de clamer bien haut que les enfants sont notre avenir. 
S’ils croient vraiment ce qu’ils affirment, les programmes comme la Facilité internationale de financement pour la vaccination doivent recevoir l’attention prioritaire qu’ils méritent. 

L’épidémie qu’il faut cesser de passer sous silence 
PARIS – Un élève de l’école primaire présentait des symptômes de tuberculose dans un beau quartier en périphérie de Washington, DC. 
Un nourrisson atteint d’une méningite tuberculeuse est transporté par hélicoptère à un hôpital de l’Est du Canada. 
Un enfant de l’école maternelle de Smarves en France présente des symptômes de la tuberculose une année après le décès d’un camarade de classe à la même école à cause de cette même maladie. 
Ce sont là trois victimes d’une épidémie de tuberculose qui affligera un million d’enfants cette année. 
Parmi ceux qui ont été assez chanceux pour recevoir le traitement antibiotique usuel et ne pas développer d’éléments aggravants comme le VIH, 99 % survivront. 
Et pourtant les enfants décédés de la tuberculose n’ont pas reçu de traitement et un quart de millions d’enfants mourront de cette maladie cette année seulement. 
Tout est blanc ou noir dans cette histoire : les autorités sanitaires du monde entier laissent les enfants atteints de la tuberculose à la merci du hasard. 
Si cela semble exagéré, il n’y a qu’à considérer l’introduction d’un mémoire de recherche de 2016 par des experts du Imperial College London, du Medical Research Council et de l’UNICEF. 
Selon les auteurs, « jusqu’à récemment, la tuberculose infantile a été relativement négligée par les organismes sanitaires chargés de soigner la tuberculose touchant la santé maternelle et infantile ». 
« Les démarches fondées sur les droits de la personne pour soigner les enfants atteints de la tuberculose pourraient s’avérer efficaces ; toutefois, la connaissance et l’application de telles stratégies sont peu répandues. » 
Autrement dit, les enfants atteints de tuberculose n’ont pas reçu l’aide des organismes dont la mission est justement de les soigner, et peu de gens sont au courant du problème. 
Mondialement, la tuberculose tue plus de personnes que toute autre maladie transmissible. 
Il s’agit d’un grave problème de santé publique, car les bactéries à la source de ce mal se propagent facilement par voie aérienne. 
Mais le traitement de la tuberculose chez les enfants diffère des traitements administrés aux adultes. 
Puisque les tests de dépistage de la tuberculose ont été conçus pour les cas d’adultes, ils ne sont pas éprouvés pour le diagnostic des enfants, qui présentent souvent différents symptômes. 
C’est une des raisons pour laquelle les enfants ne reçoivent pas de traitement. 
Mais une explication plus simple encore est que les enfants tuberculeux ne sont pas aussi contagieux que les adultes. 
Lorsque les enfants toussent, leurs plus petits poumons expectorent moins de microbes causant la tuberculose que les adultes. 
Et lorsque les enfants sont atteints de tuberculose, les bactéries attaquent souvent d’autres organes que les poumons — comme l’abdomen et les tissus avoisinant le cerveau. 
Certes, aucun effectif médical en particulier ne fait exprès de laisser les enfants tuberculeux à leur sort. 
Mais c’est une tout autre histoire pour les systèmes de santé qui semblent structurés pour passer sous silence la souffrance et les décès des enfants tuberculeux. 
Mondialement, les initiatives de lutte contre la tuberculose manquent de ressources. 
Et avec plus de dix millions de personnes contractant cette maladie chaque année, la tendance est d’orienter les fonds vers les campagnes pour enrayer sa propagation. 
Aussi, même si les enfants font partie de l’une des populations de patients les plus vulnérables, leurs besoins sont négligés à dessein, car ils présentent moins de risques de contagion. 
En raison des priorités de niveau systémique, un million d’enfants meurent d’une maladie traitable et évitable tous les quatre ans. 
C’est là une catastrophe flagrante sur le plan des droits de la personne. 
Heureusement, il existe déjà des mesures pratiques salvatrices pour enrayer l’épidémie de tuberculose chez les enfants. 
Par exemple, nous savons que la moitié de tous les enfants vivant sous le même toit qu’un adulte tuberculeux contractera la maladie. 
C’est pourquoi il serait normal d’effectuer un dépistage parmi les enfants des ménages où un adulte est infecté afin de leur administrer les traitements adéquats. 
Une étude, publiée en 2017, dans la revue médicale The Lancet, conclut plutôt que « les enquêtes sur la transmission de la maladie entre membres de familles demeurent grandement sous-utilisées » dans les pays où la tuberculose prévaut encore. 
D’autre part, les effectifs médicaux et les instances de santé publique pourraient dépister plus de cas de tuberculose infantile simplement en prêtant plus attention aux symptômes. 
Après que l’Union internationale contre la tuberculose et les maladies respiratoires a prôné cette mesure en Ouganda, le nombre de cas diagnostiqués de tuberculose infantile a plus que doublé dans des régions où elle a été appliquée. 
Mais, outre cet exemple, les enfants ont en général été négligés dans la recherche sur la tuberculose et il existe un besoin urgent de concevoir de nouveaux instruments pour les diagnostiquer. 
La tuberculose infantile est un problème à la fois moral et politique. 
À cet effet, les autorités publiques devraient mettre les droits des personnes au centre de leurs stratégies et politiques de lutte contre la tuberculose ainsi que de leurs services de santé publique. 
La Convention relative aux droits de l’enfant — le traité qui a été ratifié par le plus grand nombre de pays — peut servir de cadre d’orientation. 
Les États devraient se mettre à l’œuvre immédiatement. 
En mai, les principaux responsables de la santé à l’Assemblée générale de la santé mondiale à Genève ont commencé les préparatifs de la réunion de haut niveau sur la tuberculose à l’Assemblée générale des Nations unies en septembre. 
Pour la première fois dans l’Histoire, les chefs d’État du monde entier se réuniront pour explorer des méthodes visant à mettre fin à la tuberculose. Le résultat de la rencontre déterminera la riposte internationale contre la tuberculose pour des années à venir. 

Péril ou promesse en Corée du Nord ? 
MADRID – Deux jours après le décès du leader nord coréen Kim Jong-il à bord d’un train dans son pays, les autorités sud coréennes n’en savait toujours rien. 
Les responsables américains semblaient perdus, le Département d’Etat admettant même du bout des lèvres simplement avoir lu la nouvelle dans les journaux. 
L’incapacité des services de renseignements sud-coréens et américains à détecter un signe quelconque atteste du caractère opaque du régime nord-coréen, mais aussi de leurs propres insuffisances. 
Les avions et les satellites américains surveillent la Corée du Nord nuit et jour, et les plus sensibles outils de collecte de renseignements balayent la frontière entre les deux Corée. Nous ne savons malgré tout que très peu de choses de ce pays, parce que toutes les informations vitales sont confidentielles et réservées à un très petit groupe de responsables obsédés par le secret. 
Ce changement de gouvernance arrive au plus mauvais moment. 
On sait que les dirigeants chinois avaient espéré que Kim Jong-il vivrait assez longtemps pour permettre de consolider un soutien entre les différentes factions du pays pour la succession de son fils, Kim Jong-un. 
Tous les attributs symboliques du pouvoir ont été transférés à Kim Jong-un – comme l’ont démontré sa position officielle lors des cérémonies de funérailles, son installation à la présidence de la Commission Militaire, et au plus haut rang du parti au pouvoir – avec une remarquable rapidité. 
Mais tous ces privilèges ne rendront pas le processus de transition plus facile pour un jeune homme de moins de trente ans dans une société où les responsables militaires vétérans conservent autant de pouvoir. 
La situation économique encore très précaire, dans laquelle tant de personnes vivent dans une quasi famine, constitue un autre défi de taille. 
Deux exemples suffisent à en illustrer l’impact : le prix du riz a triplé tandis que la consommation d’électricité a chuté de deux tiers depuis vingt ans. 
Mes souvenirs personnels de Corée du Nord, remontant à une dizaine d’années, sont ceux d’un pays pauvre et en déclin. 
Pyongyang, la capitale, était sombre et désertée, illuminée par le cortège des voitures qui nous conduisaient des résidences officielles à l’opéra, pour ne retomber que dans l’obscurité que nous laissions derrière nous. Kim Jong-il était salué avec la même ferveur lorsqu’il entrait à l’opéra que celle qui marque aujourd’hui le deuil public de sa disparition. 
Mon voyage remonte à avril 2002, une période relativement optimiste. 
L’Union Européenne s’était associée à un accord initié par les deux Corée et les Etats-Unis dans le cadre du programme d’Organisation du développement énergétique coréen, et dont l’objectif était de persuader la Corée du Nord de geler, puis ensuite de démanteler son programme nucléaire. 
En échange, deux réacteurs nucléaires à eau légère devaient être construits pour produire de l’énergie électrique, et 500 000 tonnes de pétrole devaient être fournies par an jusqu’à la mise en fonctionnement du premier réacteur. 
L’UE entamerait pour sa part un vaste projet d’aide humanitaire. 
Les discussions avec Kim Jong-il et ses collaborateurs semblaient prometteuses. 
L’accord ne durât malheureusement pas longtemps. 
En 2003, la Corée du Nord se retirait du Traité de non-prolifération nucléaire. 
Dès cet instant, tout optimisme était perdu, jusqu’à ce que les contacts soient réinitialisés dans un format complexe à six parties (Chine, Russie, Etats-Unis, Japon, et les deux Corée) ; ces discussions ont continué, avec des hauts et des bas, jusqu’à fin 2007. 
Depuis les incidents maritimes de 2009 et 2010, au cours desquels les forces nord-coréennes ont attaqué des installations sud-coréennes, il n’y pratiquement plus eu aucun contact entre les deux côtés. 
Compte tenu de l’attitude de la Corée du Nord ces dix dernières années, le changement soudain de gouvernance attise la menace d’incidents inattendus. 
Il est essentiel de maintenir des relations aussi transparentes que possible avec la Chine pour limiter ces risques. La Chine entretenant les contacts les plus directs avec la Corée du Nord, c’est elle qui serait la mieux placée pour catalyser la reprise des discussions à six parties. 
La Chine admet que la Corée du Nord ne peut continuer dans sa forme actuelle, et souhaiterait voir ses dirigeants transformer l’économie sans procéder à de profonds changements politiques. 
Est-ce possible ? 
Cela peut-il être réalisé suffisamment rapidement pour rassurer les autres acteurs régionaux quant au caractère prévisible de l’évolution du pays ? 
Pour la Chine, les problèmes sont évalués selon la propre histoire du pays et du point de vue de la politique intérieure – et ce d’autant plus que le problème se rapproche de ses frontières. 
Pour l’Occident, surtout pour les Etats-Unis, chaque problème devrait avoir sa solution dans le cadre d’un temps donné. 
Les Etats-Unis scindent les problèmes et tentent de trouver des solutions pour chacun d’eux, alors que la Chine considère les problèmes politiques sans précipitation, comme un long processus qui pourrait s’avérer irrésoluble. 
Au-delà des discussions à six parties, il est nécessaire de créer un cadre à partir duquel pourrait émerger un dialogue coopératif entre les Etats-Unis et la Chine. 
Dans le cas de la Corée – comme le rappelle Christopher Hill, l’un des plus efficaces négociateurs américains en la matière – les Etats-Unis devraient clairement affirmer qu’aucune solution envisageable pour la péninsule divisée n’impliquerait une perte stratégique pour la Chine. 
Après la fin de l’armistice qui mit fin à la guerre de Corée en 1953, le 38ème parallèle fut établi comme limite au-delà de laquelle les forces américaines n’étaient pas les bienvenues ; il ne faut pas oublier l’importance de cette guerre pour la Chine. 
Une telle approche pourrait être une manière de stabiliser la région durant cette période d’incertitudes renforcées. 
Il se peut qu’il y en ait d’autres. 
L’actuelle ouverture de la Birmanie montre qu’un changement politique potentiellement significatif n’entraine pas nécessairement une instabilité régionale. 
Dans le cas de la Corée du Nord, où des armes nucléaires sont en jeu, on ne peut pas se le permettre. 

L'éducation ne peut pas attendre 
LONDRES – « Rappelez-vous le visage de l'homme le plus pauvre et le plus faible que vous ayez rencontré. 
Et demandez-vous si cette étape de votre méditation lui sera d'une quelconque utilité. » 
Ces mots prononcés par le Mahatma Gandhi en 1948 doivent servir de pierre de touche à notre sincérité et de défi à notre complaisance, lorsque l'on constate le sort des 30 millions d'enfants déplacés de leurs foyers par les guerres civiles et les catastrophes naturelles. 
Plus de garçons et de filles ont été déracinés par la crise qu'à toute autre époque depuis 1945. 
Ils risquent de vivre leurs années de scolarité sans mettre les pieds dans une salle de classe, en négligeant leur talent et sans pouvoir développer leur potentiel. 
Il y a actuellement 75 millions de jeunes dont l'éducation est interrompue par les conflits et les crises. 
Pourtant l'urgence (et le droit international, qui oblige à l'éducation de tous les enfants déplacés), ne parviennent pas à motiver l'action. 
Les enfants déplacés ont les plus grandes chances de devenir les plus jeunes ouvriers d'une usine, les plus jeunes mariées conduites à l'autel et les plus jeunes soldats dans les tranchées. 
Sans opportunité, les enfants sont les cibles des extrémistes et de la radicalisation. 
Chaque année, près d'un demi-million de filles sont victimes de la traite et disparaissent. 
Le sort de ces dépossédés ne tient qu'à un fil. 
Lorsque la catastrophe survient, ce que l'on ne peut être décrire que comme une sébile passe parmi la communauté des donateurs du monde. 
Les contributions volontaires sont alors administrées par des agences de réfugiés, des organismes de bienfaisance et des ONG, qui aident héroïquement les réfugiés à s'en sortir avec l'essentiel : nourriture, eau, abri et protection. 
Dans de telles circonstances, le droit à l'éducation devient un « luxe » inabordable. 
Alors que les casques bleus sont financés par des contributions prélevées sur les pays membres, des millions d'enfants déplacés par les crises n'ont aucune garantie que quiconque finance leur scolarité. 
En effet, moins de 2% de l'aide humanitaire parvient à l'éducation. 
La guerre civile en Syrie, qui entre dans sa sixième année et le premier anniversaire du tremblement de terre dévastateur au Népal (deux catastrophes qui ont contraint des millions de nouveaux enfants à vivre dans les rues), sont là pour nous rappeler ce fait douloureux que nous n'avons pas les moyens de renvoyer les enfants à l'école suite à de telles tragédies. 
Un fonds permanent visant à assurer l'éducation des enfants en situation d'urgence se fait désirer depuis bien trop longtemps. 
Au lieu de perdre des mois à quémander de l'aide, un tel fonds de réserve pourrait en fournir immédiatement. 
Dès l'apparition d'une situation d'urgence, le fonds pourrait rapidement évaluer où en sont les enfants démunis, élaborer une stratégie et mettre en place un plan visant à leur fournir une éducation. 
Aujourd'hui, pour la première fois, nous sommes en mesure de tenir cette promesse. 
Sous la direction du Directeur Exécutif de l'UNICEF Anthony Lake, de la Directrice-Générale de l'UNESCO Irina Bokova, du Haut-Commissaire des Nations Unies pour les réfugiés Filippo Grandi, du Directeur du partenariat mondial pour l'éducation Julia Gillard et du Président de la Banque mondiale, Jim Yong Kim et avec le soutien du Secrétaire Général des Nations-Unies Ban Ki-moon, un fonds humanitaire sans précédent pour l'éducation d'urgence est sur le point d'être fondé. 
Le nouveau fonds Education Cannot Wait (L'éducation ne peut pas attendre), répondra aux nouvelles réalités et aux nouveaux besoins. 
La plupart des enfants réfugiés risquent de passer plus d'une décennie hors de leur pays : à ce titre, leur sort ne peut donc plus être considéré comme temporaire. 
Ce fonds innovant financera l'éducation des réfugiés durant une période pouvant durer jusqu'à cinq ans, au lieu des simples mois de dispositions disparates actuellement proposés. 
L'aide humanitaire, la sécurité et développement en ont fini d'être divisés en compartiments étanches, aux adresses et aux ordres du jour distincts. 
Un fonds unique répondra dès lors à lui seul à ces besoins. 
Après tout, quand les enfants de réfugiés trouvent une place à l'école, ils sont plus en sécurité, leurs parents ont davantage d'espoir et leurs États sont plus stables. 
Le fonds ne sera pas contraint par les anciennes règles de la Banque mondiale qui, jusqu'à récemment, excluaient des prêts concessionnels l'éducation des enfants de réfugiés dans les pays à revenus intermédiaires. 
L'initiative sera le premier fonds humanitaire officiel pour l'éducation. 
Et un fonds parallèle dirigé par l'ONU aura des canaux distincts grâce auxquels les entreprises, les fondations et les particuliers pourront contribuer. 
Fournir une éducation aux enfants déplacés exige évidemment un départ de pur volontarisme : une évolution vers des contributions recueillies par prélèvements auprès des pays riches. 
Mais jusqu'à ce que cette évolution se produise, nous demanderons aux philanthropes individuels, aux sociétés et aux organismes de bienfaisance (ainsi qu'aux anciens et nouveaux donateurs), de s'unir pour catalyser l'entreprise commune. 
Notre sentiment d'urgence, associé à des fonds suffisants, promet d'avoir un impact significatif. 
Quand il s'agit d'assurer la scolarisation, le prix à payer n'est jamais trop fort. 
Le fonds exploitera les passions et les innovations clés d'aujourd'hui. 
Nous voulons que les entreprises de technologie jouent un rôle central pour fournir de nouvelles idées et une réflexion novatrice. 
Nous voulons que les entreprises qui proposent déjà aux réfugiés une éducation en ligne, un accès à Internet et du matériel informatique pilotent la fourniture d'éducation aux garçons et aux filles déplacés et isolés. 
En inaugurant ce fonds, nous mettons un terme à l'ère de la réponse conventionnelle aux crises. 
Gandhi croyait que la réflexion réussirait à motiver l'action en recalibrant notre boussole morale. 
Ce qui rend ce fonds unique n'est pas la série de nouveaux repères qu'il définit. 
Au contraire, il signale un changement dans notre manière de relever les défis d'une situation d'urgence. 
En dépassant les exigences actuelles, le fonds se base sur les besoins de l'avenir. 
En fournissant les ressources nécessaires pour dispenser une éducation, le fonds affirme avec audace un avenir meilleur : une promesse indéfectible de débloquer les talents, de développer les potentiels et d'assurer un avenir à tous les enfants, où qu'ils soient. 
En fondant Education Cannot Wait, nous envoyons un message à tous les gens accablés et à tous les démunis. 

La crise perpétuelle de la Grèce 
ATHENES – Depuis l'été 2015, la Grèce a (quasiment) disparu de l'actualité, mais sa situation économique ne s'est pas stabilisée pour autant. 
Une prison ne fait pas un bon sujet d'actualité tant que ses prisonniers souffrent en silence. 
Ce n'est que lorsqu'ils fomentent une rébellion et que cette dernière est réprimée par la force publique, qu'apparaissent les équipes de presse. 
La dernière rébellion a eu lieu au cours du premier semestre 2015, lorsque les électeurs grecs ont refusé que des monceaux de nouveaux prêts soient jetés sur des montagnes de dette déjà non viables, ce qui risquait d'aggraver la faillite de la Grèce à l'avenir en faisant semblant de l'avoir surmontée. 
C'est à ce moment-là que l'Union européenne et le Fonds Monétaire International (avec leur approche en péril consistant « à faire comme si »), ont écrasé le « Printemps grec » et ont imposé une nouvelle fois un prêt impossible à un pays en faillite. 
Ce n'était qu'une question de temps avant que le problème ne refasse surface. 
Dans l'intervalle, l'intérêt de l'Europe s'est déplacé vers le Brexit, vers un populisme de droite xénophobe en Autriche et en Allemagne et en Italie vers le référendum constitutionnel qui a renversé le gouvernement de Matteo Renzi. 
L'attention va bientôt se déplacer à nouveau, cette fois vers la France dont le centre politique est en train de s'écrouler. 
Mais ne l'oublions pas, la gestion inepte de la crise de la dette européenne a commencé en Grèce. 
Un petit pays dans le grand ordre des choses en Europe est devenu le cas type d'une stratégie comparable à une boule de neige qui remonterait une pente. 
Les avalanches qui en résultent sapent depuis lors la légitimité de l'UE. 
Le problème avec la Grèce, c'est que tout le monde ment. 
La Commission européenne et la Banque centrale européenne mentent quand elles affirment que le « programme » grec peut fonctionner, aussi longtemps que le gouvernement fera ce qu'on lui dit de faire. 
L'Allemagne ment lorsqu'elle insiste pour que la Grèce puisse relancer son économie sans un allégement substantiel de la dette par davantage d'austérité et de réformes structurelles. 
L'actuel gouvernement Syriza ment lorsqu'il insiste sur le fait qu'il n'a jamais consenti à d'impossibles objectifs financiers. 
Et enfin et surtout, le FMI ment lorsque ses dirigeants prétendent qu'ils ne sont pas responsables de l'imposition de ces objectifs à la Grèce. 
Quand tant de mensonges s'agrègent (avec autant de capital politique investi dans leur perpétuation), il faut un coup sec pour démêler toutes ces questions, similaire à celui d'Alexandre le Grand tranchant le nœud gordien. 
Mais qui tiendra l'épée ? 
Malheureusement le problème est à la fois évident et extrêmement simple à résoudre. 
L'État grec est devenu insolvable un an après l'explosion de la crise financière mondiale de 2008. 
Contre toute logique, l'establishment, notamment les gouvernements grecs successifs et le FMI, ont prolongé l'échéance du plus grand prêt de l'histoire pour la Grèce, à des conditions inédites garantissant une réduction du revenu national depuis la Grande Dépression. 
Pour masquer l'absurdité de cette décision, de nouveaux prêts ont été ajoutés, accordés à condition de davantage d'austérité qui ont miné les revenus. 
Quand on trouve une personne dans un trou, la solution la plus simple consiste à s'arrêter de creuser. 
Au lieu de cela, les pouvoirs en place de l'Europe, le gouvernement grec et le FMI s'accusent mutuellement d'avoir poussé le peuple grec dans l'abîme. 
Récemment, Poul Thomsen, directeur du département Europe au FMI et Maurice Obstfeld, son économiste en chef, ont protesté dans un article de blog qu'ils ont écrit conjointement et dans lequel ils expliquent que « ce n'est pas le FMI qui exige davantage d'austérité. » 
Le problème vient d'ailleurs. « [S]i la Grèce est d'accord avec ses partenaires européens sur les objectifs financiers ambitieux, ont-ils déclaré, « ne reprochez pas au FMI d'insister sur l'austérité quand nous demandons à voir des mesures nécessaires pour rendre crédibles de tels objectifs. » 
Thomsen et Obstfeld ont en partie raison. 
Le Premier ministre grec Alexis Tsipras n'avait aucun droit d'accepter les objectifs financiers accablants exigés par l'Allemagne et l'UE quand j'étais ministre des Finances. 
Les déclarations de mon successeur, d'après lesquelles le gouvernement n'a jamais accepté les objectifs, sont fallacieuses. 
Comme il le sait très bien, j'ai démissionné principalement parce qu'en avril 2015, Tsipras les a acceptés derrière mon dos. 
Mes anciens collègues prennent à partie la mauvaise personne, le FMI en l'espèce, pour avoir transmis la mauvaise nouvelle que les objectifs qu'ils ont acceptés allaient d'exiger encore plus d'austérité. 
Il est vrai aussi que le FMI, constamment et à juste titre, a critiqué les objectifs. 
Mais ce que Thomsen oublie de mentionner, c'est que sans la connivence personnelle de son directeur général et de Christine Lagarde, la directrice du FMI, la Commission européenne n'aurait pas été en mesure d'imposer ces objectifs. 
Et je suis bien placé pour le savoir : j'ai représenté la Grèce dans les réunions de l'Eurogroupe (comprenant les ministres des Finances des pays de la zone euro) où cela s'est produit. 
Thomsen semble être au courant de sa responsabilité d'arrêter de légitimer l'asphyxie allemande de l'économie grecque. 
Dans une conversation téléphonique en mars avec Delia Velculescu, la chef de la mission grecque du FMI, Thomsen a expliqué ce qui devait se produire si l'Allemagne persistait à accabler la Grèce en ne lui accordant pas un allégement de la dette. 
D'après la transcription de l'appel (publiée par WikiLeaks), Thomsen pensait que les dirigeants européens se désintéresseraient de cette question après le référendum du Brexit au Royaume-Uni. D'après Thomsen : « [Nous] disions alors : « Écoutez, vous Mme Merkel, vous êtes confrontée à un dilemme : vous devez ou bien penser à ce qui est plus coûteux dans le cas où le Bundestag ne serait pas sur la même longueur d'ondes que le FMI. 
Ou bien choisir l'allégement de la dette et nous pensons que la Grèce en a besoin, afin de nous maintenir sur la même longueur d'ondes. 
N'est-ce pas ? 
Voilà le vrai problème. » 
Velculescu a répondu que, « pour le bien des Grecs et de tous les autres, j'aimerais que cela se produise le plus tôt possible. » 
Mais cela ne s'est pas produit, parce que Thomsen et Lagarde n'ont jamais osé mettre Merkel dans l'embarras. 
Au lieu de cela, le FMI continue d'accuser les autres, tout en offrant à l'Allemagne une couverture politique pour maintenir sa mainmise sur la Grèce. 
Mais comme l'a fait remarquer avec finesse Velculescu, les répercussions affectent « tout le monde. » 
L'évolution inquiétante de la situation en Italie, en France et même en Allemagne découle directement de la débâcle grecque. 


Donner aux migrations la place qu’elles méritent 
LONDRES – En l’an 2000, les Nations unies ont défini les Objectifs du Millénaire pour le développement (OMD) pour stimuler les efforts entrepris pour réaliser certains objectifs importants de développement, notamment réduire la pauvreté, promouvoir l’égalité des sexes et améliorer la santé. 
Mais les auteurs des OMD ont négligé une question essentielle : les migrations. 
Il semble heureusement que les dirigeants mondiaux éviteront cette erreur en élaborant le programme de développement pour l’après 2015. 
A elle seule, l’ampleur des envois de fonds par les migrants devrait convaincre la communauté internationale de la place de choix que méritent les migrations dans le programme de l’après 2015. 
L’an dernier, les migrants des pays en développement ont envoyé environ 414 milliards de dollars à leurs familles – soit presque trois fois le montant de l’aide mondiale au développement. 
Plus d’un milliard de personnes comptent sur ces fonds pour payer, en partie ou en totalité, l’éducation des enfants, les soins de santé, l’eau et l’assainissement. 
Si cela ne suffisait pas, les envois de fonds ont des avantages macroéconomiques conséquents pour les pays bénéficiaires et concourent au paiement d’importations indispensables, donnent accès aux marchés de capitaux et abaissent le taux d’intérêt sur la dette souveraine. 
Mais une partie des avantages matériels des migrations sont gaspillés. 
Les intermédiaires financiers prélèvent environ 9 pour cent en moyenne sur les envois de fonds, soit 49 milliards de dollars environ l’an dernier. 
Les recruteurs sans scrupules, qui touchent souvent une commission pouvant atteindre un tiers du salaire des migrants, soustraient des milliards supplémentaires. 
Et dans le même temps, le trafic illicite et l’exploitation des migrants, qui souffrent en plus de discrimination, constituent une véritable tragédie humaine. 
Voici où intervient le programme de développement de l’après 2015. 
Avec les incitations adéquates, les gouvernements et les entreprises peuvent être encouragés à suivre des politiques visant à s’assurer qu’une proportion plus importante des fonds parvienne aux familles du monde en développement, tout en oeuvrant pour les droits des migrants et contre la discrimination. 
Le programme de l’après 2015 peut également contribuer à modifier la perception que l’on a des migrants. 
Généralement, la migration est perçue comme étant due à l’incapacité d’un pays à offrir des emplois adéquats, tandis que les citoyens des pays hôtes ont souvent l’impression que les travailleurs migrants volent leurs emplois, tirent les salaires vers le bas et profitent de leur système de sécurité sociale. 
Mais le fait que 9 pour cent des Britanniques vivent à l’étrange démontre que les individus se déplacent quel que soit le niveau de richesses de leur pays d’origine. 
De plus, des études montrent que les migrants apportent plus qu’ils ne prennent, en encourageant les transferts de connaissances, les échanges commerciaux, le tourisme, les investissements et même la création d’emplois par l’entrepreneuriat, tout en effectuant un travail utile et nécessaire – des soins aux enfants et aux personnes âgées à la cueillette et aux vendanges, en passant par le personnel hôtelier et de la restauration – autant d’emplois que les autochtones ne souhaitent pas occuper. 
Compte tenu des avantages indéniables des migrations, il est étonnant que cette question n’ait pas été incluse dans les OMD. 
La raison en est qu’en 2000, il n’y avait ni les données suffisantes sur les effets des migrations sur le développement, ni la volonté politique nécessaire pour soutenir son inclusion dans l’ordre du jour. 
Ce n’est plus le cas aujourd’hui. 
Un groupe composé de pays, d’agences internationales et d’ONG, a exposé des arguments convaincants au Groupe de travail ouvert sur les objectifs de développement durable (l’organisme chargé de faciliter les délibérations concernant le programme de l’après 2015) sur le fait que les migrations internationales peuvent réduire la pauvreté et générer une croissance économique. 
La proposition du groupe à ce sujet – qui comprend notamment une réduction du coût des envois de fonds, une plus grande transférabilités des pensions de retraite et des actions vigoureuses contre le trafic d’êtres humains – prévoit un ensemble spécifique de cibles et d’indicateurs qui doit sensiblement enrichir le prochain programme de développement. 
Elle invite également à prendre en compte les migrants lors de l’évaluation des progrès dans d’autres domaines, comme le travail décent et l’accès équitable aux soins de santé. 
Une vague de fond politique soutient cette approche. 
Lorsque l’Assemblée générale des Nations unies s’est réunie en octobre dernier pour discuter des migrations, pour la deuxième fois seulement, les États membres ont adopté à l’unanimité une déclaration qui appelle à l’inclusion des migrations dans l’agenda du développement post-2015. 
Le Conseil de l’Organisation internationale pour les migrations a publié une résolution allant dans le même sens en novembre, et la campagne en faveur de cette inclusion a également bénéficié du soutien de groupes de la société civile et d’organisations internationales. 
La communauté internationale s’est engagée à placer les êtres humains au centre du programme de développement de l’après-2015. 
Rien ne concrétise mieux cet engagement que la reconnaissance du rôle indispensable que jouent les migrants – et la protection de leurs droits. 
A cette fin, le programme doit prévoir la création de partenariats mondiaux utiles et durables sur la migration et la mobilité humaine, similaires aux partenariats établis sous l’égide des OMD pour faire en sorte que les transferts commerciaux et technologiques servent les objectifs de développement. 
Mais tout le monde ne soutient pas ces objectifs. 
Une poignée de dirigeants nationaux pourraient apposer leur veto à l’inclusion des migrations en raison de craintes déplacées concernant les conséquences politiques au plan intérieur. 
Pour éviter cette conjoncture, il est important de noter que les sondages révèlent une inquiétude de l’opinion publique concernant les migrations non réglementées, pas l’immigration légale ou les demandeurs d’asile légitimes. 
Même en Europe, où le populisme va croissant, les citoyens sont plus éclairés que leurs dirigeants : 69 pour cent des Européens déclarent qu’ils ne sont pas préoccupés par l’immigration légale, et 62 pour cent d’entre eux pensent que les immigrants ne prennent pas leurs emplois. 
Les gouvernements qui gèrent bien l’immigration et investissent dans l’intégration, comme l’Allemagne et la Suède, ont l’appui le plus ferme de la population. 
Le nombre d’immigrés qu’accueille un pays est de son seul ressort. 
Mais la manière dont les migrants sont traités, s’ils peuvent garder ce qu’ils gagnent et la manière dont ils contribuent au développement économique et social est l’affaire de tous. 
Le droit international impose que les droits humains de tous les migrants, quel que soit leur statut, soient respectés, ce qui est également une condition préalable fondamentale au développement individuel et collectif. 
L’immigration, lorsqu’elle est sûre, légale et volontaire, est la stratégie la plus ancienne de développement humain et de réduction de la pauvreté. 
Il semble qu’il y ait aujourd’hui un prise de conscience de cette réalité longtemps ignorée, tirant les discussions concernant le programme de développement de l’après 2015 dans la bonne direction. 

Une trêve de façade entre l’Amérique et la Chine 
PÉKIN – Le 1er décembre, à Buenos Aires, le président américain Donald Trump et son homologue chinois Xi Jinping ont convenu d’un moratoire sur l’augmentation des droits de douanes, afin d’ouvrir une fenêtre de négociation. 
Malheureusement, les approches de médiation ne fonctionnent pas toujours, et les investisseurs n’ont pas été impressionnés – comme en témoigne la chute de 800 points du Dow Jones Industrial Average observée le 4 décembre. 
Et si les marchés se sont montrés sceptiques ce jour-là, ils le seront encore davantage après l’arrestation récente de la directrice financière de Huawei, Meng Wanzhou, accusée d’avoir contourné les sanctions américaines contre l’Iran. 
De nombreux épisodes passés peuvent nous éclairer concernant l’approche des présidents des deux pays dans l’apaisement des tensions commerciales, et ces précédents fournissent peu de motifs d’optimisme. 
En février 1930, la Société des Nations réunit une conférence internationale à Genève pour répondre à la problématique d’un protectionnisme croissant, qui « fait obstacle au développement d’une production à grande échelle, tout en entravant la reprise européenne », et qui est plus généralement mis en œuvre comme une « arme de guerre économique ». 
Les pays tiers missionnent des délégations. 
Les États-Unis, qui ne sont pas membre de la SDN, envoient Edward C. Wilson, premier secrétaire de l’ambassade américaine à Paris. 
Préalablement aux négociations, le Comité économique de la SDN rédige une convention autour d’une trêve douanière de deux ans. 
Mais les délégués n’accepteront ni ce projet de convention, ni sa version allégée proposée ensuite par les Français. 
À l’époque, de nouveaux États aux grandes ambitions industrielles ne sont pas prêts à renoncer à leurs projets (comparables à l’actuel plan « Made in China 2025 »). 
Plusieurs pays aux déficits chroniques refusent catégoriquement de ratifier un accord n’imposant pas aux autres d’accepter davantage de leurs exportations (une objection qui devrait parler à Trump). 
Rien de significatif ne sera conclu. 
Lorsque les États-Unis adopteront quatre mois plus tard la loi douanière Smoot-Hawley, en réponse aux pressions politiques intérieures, les gouvernements européens mécontents riposteront en conséquence. 
Chacun connaît la suite de l’histoire. 
La loi Smoot-Hawley avait été planifiée bien avant la Grande Dépression. 
L’apparition de la Grande Dépression a cependant intensifié la nécessité d’agir – par quelque mesure que ce soit – pour atténuer l’effondrement de la dépense intérieure. 
Et compte tenu des discussions précédentes, les droits de douanes apparaissaient comme l’option la plus acceptable. 
Aujourd’hui, à l’heure du ralentissement du marché immobilier ainsi que du resserrement des conditions financières aux États-Unis, une récession américaine n’est pas impossible. 
Associée à un déclin du marché boursier, une telle récession accentuerait la pression imposant à Trump de prendre des mesures – quelles qu’elles soient – pour renforcer l’économie. 
Et ces mesures seraient sans doute prises au détriment de la Chine. 
En 1930, le problème réside notamment en ce que les pays se rendent à la conférence de Genève forts de points de vue très différents quant à leurs engagements, ce qui semble être à nouveau le cas aujourd’hui. 
Tandis que l’administration Trump espère des avancées rapides dans la réduction du déficit commercial bilatéral, les médias étatiques chinois parlent d’une volonté de réduction « progressive ». 
Et tandis que la Maison-Blanche évoque dans un communiqué une fenêtre de négociation de 90 jours, la Chine ne mentionne aucun calendrier précis. 
De même, alors qu’une déclaration officielle de la Maison-Blanche énonce que la Chine procédera à l’achat de volume « très significatifs » d’exportations agricoles, énergétiques et industrielles auprès des États-Unis, la Chine affirme seulement qu’elle importera davantage de produits américains. 
Ceci aura évidemment lieu quoi qu’il arrive, même sans mesure politique, à supposer que l’économie chinoise poursuive son expansion, ce qui est quasiment certain, compte tenu d’un récent appui budgétaire et monétaire. 
Des divergences plus troublantes concernent la propriété intellectuelle. 
Selon la déclaration américaine, la Chine négociera immédiatement les questions de propriété intellectuelle et de transfert technologique forcé. 
Par opposition, la déclaration formulée par la Chine se contente d’affirmer que les deux pays travailleront ensemble pour atteindre un consensus autour des problématiques commerciales. 
La réforme du régime de propriété intellectuelle constitue un objectif américain compréhensible. 
Il s’agit même du point le plus important. 
Or, le renforcement des protections de PI nécessitera un changement fondamental dans le modèle économique chinois. 
Il n’y a aucune chance pour que ce changement s’opère en 90 jours. 
À quoi les négociations pourraient-elles alors aboutir ? 
Premier scénario, les Chinois pourraient acheter davantage de soja américain. 
Trump parlerait alors d’une grande victoire. 
Le président américain agitant le drapeau blanc, la guerre commerciale prendrait fin. 
Rien n’aurait véritablement changé, mais il en serait au moins fini de l’incertitude déstabilisatrice ainsi que des échanges de tirs diplomatiques et commerciaux. 
Ici encore, de nombreux précédents existent en appui d’un tel scénario, la renégociation de l’Accord de libre-échange nord-américain s’étant par exemple achevée de cette manière. 
Autre hypothèse, on peut imaginer une issue qui rappellerait le feuilleton de la rencontre entre le président Trump et le dirigeant nord-coréen Kim Jong-un : la Chine annoncerait une profonde transformation de son économie, ou du moins l’administration Trump penserait que les Chinois ont formulé cette annonce. 
Mais cette croyance en une avancée se révélerait illusoire. 
En réalité, aucun changement significatif n’aurait lieu. 
Trump et ses conseillers finissant par le constater, nous assisterions à une escalade des tensions, ainsi qu’à une reprise de la guerre commerciale. 
Quel est le scénario le plus probable ? 
Comme en 1930, la réponse dépendra de l’évolution des conditions économiques aux États-Unis. 
Si l’expansion de stade avancé se poursuit, comme à l’époque de la renégociation de l’ALENA, Trump pourrait être enclin à accepter quelques concessions de façade, qu’il pourrait alors décrire comme constitutives de « l’accord commercial le plus important, le plus avancé et le plus équitable de toute l’histoire ». 
En revanche, si l’économie américaine montre des signes de glissement vers la récession, Trump devra pouvoir désigner un coupable. 
Dans ce cas, nous pouvons être relativement certains de celui qui sera désigné. 

Une meilleure gestion de l’eau pour une meilleure santé 
LONDRES – Tandis que s’accélère le changement climatique, et que ses effets aggravent les autres crises géopolitiques et liées au développement, le rôle de la protection de l’environnement dans la préservation et l’amélioration du bien-être humain est plus qu’évident. 
Cette idée se situe au cœur du concept de « santé planétaire », qui est axé sur la santé de la civilisation humaine et celle des systèmes naturels dont elle dépend. 
La logique du concept est simple : si nous œuvrons pour l’amélioration de la santé d’une population croissante sans nous soucier de la santé et de la sécurité de nos ressources naturelles, non seulement aurons-nous des difficultés à accomplir de nouveaux progrès, mais les avancées acquises pourraient même reculer. 
Là où les choses se compliquent, c’est lorsqu’il s’agit d’appliquer ce concept, notamment dans l’appréhension conjointe des problématiques d’approvisionnement en eau, de santé, et d’intégrité des écosystèmes. 
Depuis 1854 au moins, époque à laquelle John Snow a découvert que le choléra se propageait via les eaux contaminées du centre de Londres, les humains ont compris que l’eau polluée était mauvaise pour leur santé. 
La dégradation des écosystèmes d’eau douce engendre bien souvent des maladies, de même que leur renforcement améliore réciproquement les résultats de santé. 
Mais si nous avons désormais bien compris que les progrès dans un domaine permettaient d’améliorer les résultats dans un autre, ces dynamiques mutuellement bénéfiques sont souvent insuffisantes pour stimuler l’investissement dans les deux domaines visés. 
Par exemple, investir dans la préservation d’un bassin versant permet également de protéger la biodiversité et d’améliorer la qualité de l’eau dans les rivières en aval, ce qui bénéficie à la santé des êtres humains. 
Mais lorsque l’objectif consiste explicitement à améliorer la santé humaine, il peut s’avérer plus rentable d’investir tout simplement dans une centrale de traitement des eaux. 
Une dynamique plus incitative est celle de la complémentarité : lorsqu’investir dans un domaine permet d’accroître les retours sur investissement dans d’autres domaines. 
Dans ce cas, investir dans la préservation d’un bassin aurait non seulement pour objectif de produire des rendements directs, mais également de booster les rendements d’investissements simultanés dans la santé humaine. 
La complémentarité produit des dynamiques qui se renforcent mutuellement, et qui améliorent les résultats à tous les niveaux. 
Un secteur de l’eau fonctionne bien lorsqu’il s’efforce d’équilibrer des interventions complémentaires. 
Ce système constitue alors le triomphe multidisciplinaire de l’ingéniosité et de la coopération humaine – incluant ingénierie, hydrologie, gouvernance et planification urbaine – avec d’importants impacts complémentaires à la fois sur la santé humaine et sur le développement économique. 
En vertu du Tennessee Valley Authority Act de 1933, les États-Unis ont créé une agence chargée de construire des barrages hydroélectriques sur la rivière Tennessee. 
Cette démarche a bénéficié à l’industrie, à l’agriculture, au contrôle de la montée des eaux, et à la conservation de l’ensemble du bassin de la vallée du Tennessee, jusqu’aux régions les plus désavantagées du pays. 
Depuis, les États du monde entier ont compris le potentiel des infrastructures hydrauliques dans la complémentarisation d’autres politiques économiques et sociales, dont celles destinées à améliorer les résultats de santé. 
Ce n’est pas un hasard si les plus grands portefeuilles de prêts de la Banque mondiale – pour 35 milliards $ d’investissements – concernent des projets liés à l’eau. 
Mais comprendre cette complémentarité n’est qu’une première étape. 
Pour maximiser les résultats, nous devons élaborer une stratégie cohérente, qui tire pleinement parti de cette dynamique, au plus faible coût possible. 
La question est celle de l’équilibre optimal entre protection de l’environnement et interventions directes pour la santé, que peuvent entreprendre les responsables politiques afin de maximiser les retours sur investissement dans les deux domaines. 
Une récente analyse révèle que dans les zones rurales, une augmentation de 30 % du couvert végétal en amont entraînerait une réduction de 4 % de la probabilité de maladies diarrhéiques chez l’enfant – résultat qui équivaut à investir dans des installations sanitaires améliorées. 
Mais même si cette estimation chiffrée se vérifie, il nous reste à déterminer le seuil auquel la reforestation devient un meilleur investissement que l’amélioration des installations sanitaires, et auquel cette démarche augmente par le plus fort multiple possible le rendement des autres interventions pour la santé. 
Une autre étude estime que 42 % du fardeau mondial que représente le paludisme, responsable d’un demi-million de morts chaque année, pourrait être éliminé grâce à des politiques axées sur des questions de type utilisation des terres, déforestation, gestion des ressources en eau, et localisation des habitations. 
L’étude n’aborde cependant pas les avantages potentiels de l’utilisation de moustiquaires imprégnées d’insecticide en tant qu’outil de lutte contre le paludisme, ce qui ne permet pas d’effectuer une comparaison entre le rendement des deux types d’investissement. 
À travers le monde, environ 40 % des bassins de source approvisionnant des villes présentent un niveau de dégradation modéré à élevé. 
Les dépôts issus de sources liées notamment à l’agriculture alourdissent le coût du traitement de l’eau, tandis que la disparition de végétation naturelle et la dégradation des sols peuvent modifier les tendances d’écoulement des eaux. 
Tous ces facteurs sont susceptibles d’affecter l’approvisionnement, augmentant la nécessité de stocker l’eau dans des contenants – citernes, cuves et barils – qui servent d’habitat aux larves de moustiques. 
Peut-être pourrons-nous démontrer que la restauration écologique des bassins hydrographiques produit de meilleurs résultats que les insecticides et les moustiquaires dans la lutte contre le paludisme (et la dengue) au sein des villes. 
Dans tous les cas évoqués, le choix de la meilleure option exige non seulement que nous déterminions la contribution respective des différentes interventions, mais également que nous comprenions leur complémentarité. 
Dans un monde aux ressources limitées, il incombe aux dirigeants politiques de hiérarchiser leurs investissements, y compris en différenciant le nécessaire du souhaitable. 
Sur cette voie, il est crucial que nous trouvions les moyens d’identifier et de maximiser la complémentarité. 
Quelque 2,1 milliards de personnes à travers le monde n’ont pas accès à de l’eau potable et facilement disponible chez eux, et plus de deux fois plus – un chiffre terrible de 4,5 milliards – manquent de sanitaires convenables, ce qui menace sérieusement leur santé et alimente la pollution des rivières. 
À l’heure où une part croissante de la population mondiale – dont un grand nombre de ces mêmes personnes – se heurte directement aux effets de la dégradation environnementale et du changement climatique, il est plus important que jamais de trouver des solutions qui améliorent la protection de l’environnement, l’approvisionnement en eau, ainsi que la santé. 
Les professionnels de la santé et de la conservation à travers le monde doivent coopérer plus étroitement pour identifier ces solutions – et convaincre les responsables politiques de les appliquer. 

Nourrir les villes avec la nature 
BOSTON – Depuis que le poète grec antique Théocrite a écrit ses idylles pastorales qui idéalisaient la vie rurale, les gens se demandent comment construire des villes qui vont de pair avec leur environnement naturel. 
Mais avec des taux de l'urbanisation en augmentation exponentielle dans le monde entier, le besoin de villes plus vertes n'a jamais été plus pressant. 
Heureusement, l'innovation et la technologie permettent de créer cet équilibre qui nous échappe depuis longtemps. 
Combler le fossé entre vie urbaine et rurale est depuis longtemps un sujet de recherche chez les urbanistes. 
Aux XIXème et au début de XXème siècle, les villes européennes ont connu une croissance sans précédent pendant que des quantités énormes de personnes se déplaçaient de la campagne vers le nouvel essor des métropoles. 
À mesure que ces villes se sont développées, elles sont devenues surpeuplées et polluées, ce qui a inspiré une nouvelle génération de penseurs à rechercher des solutions. 
Un de ces visionnaires fut le Britannique Ebenezer Howard, qui en 1898 a inventé le terme « garden city » (ou ville jardin) - qu'il a défini comme des communautés résidentielles construites autour d'un mélange d'espaces ouverts, de parcs, d'usines et de fermes. 
Peu après, Londres s'est entourée de banlieues boisées conçues pour maintenir un équilibre entre des logements de haute qualité et d'abondants espaces verts. 
Le leitmotiv d'Howard était d'amener la ville dans la nature. 
Quelques décennies plus tard, de l'autre côté de l'Océan atlantique, Frank Lloyd Wright a inventé Broadacre City un développement suburbain imaginaire qui équilibrait l'environnement construit avec la nature. 
En Europe, Charles-Édouard Jeanneret, architecte et concepteur connu sous le nom de Le Corbusier, dessinait des visions de villes utopiques qui enveloppaient harmonieusement le monde naturel. 
Mais bien que chacune de ces idées ait été révolutionnaire en son temps, elles ont échoué parce qu'elles se fondaient fortement sur l'automobile et qu'elles favorisaient un urbanisme tentaculaire. 
En fait, une grande part de l'urbanisation précoce en Occident s'est caractérisée par des modèles de développement qui se sont brisés contre la nature, non pas reliés par des espaces verts et des parcs, mais plutôt par des rubans sans fin de trottoirs imperméables. 
Pendant que les urbanistes reconnaissaient les remèdes au XXème siècle, ils ont cherché à renverser l'équation : comment la nature peut-elle être réintégrée dans la cité ? 
La High Line de New York City, une voie verte aérienne construite à partir de voies de chemin de fer, qui s'est ouverte en juin 2009, a été l'un des premiers projets à capturer cette nouvelle ambition dans l'urbanisme. 
De (feu) le Garden Bridge de Londres au Skygarden de Séoul, les projets sont conçus pour mieux incorporer la nature dans le tissu urbain. 
Les Gardens by the Bay de Singapour font partie des efforts les plus ambitieux en ce sens. 
Dans la portion Supertree Grove du parc, les cellules photovoltaïques collectent l'énergie solaire et l'eau de pluie est stockée dans arbres d'acier de la « verrière » pour alimenter les tours verticales du feuillage. 
De l'air déshumidifié est même collecté pour rafraîchir les bâtiments adjacents. 
Par ailleurs, en Allemagne, une start-up du nom de Green City Solutions construit des murs mobiles recouverts de mousse pour assainir l'air pollué et pour faire baisser les températures urbaines. 
Le CityTree concept de cette entreprise - principalement un système de filtration naturelle - est testé en ce moment à Mexico et à Milan. 
Nous assistons à un boom de l'agriculture urbaine, à l'heure où les avancées dans des techniques de culture hydroponiques et aéroponiques facilitent la culture de légumes dans des espaces confinés. 
Même s'il est certain que les villes ne remplaceront jamais les zones rurales comme source principale de nutrition mondiale, un pourcentage plus élevé de nourriture peut être cultivé dans les zones urbaines. 
De nouvelles entreprises comme Freight Farms à Boston et InFarm à Berlin mettent déjà ces technologies au service de l'agriculture urbaine pour davantage de personnes. 
Alors que des solutions innovantes comme ces dernières sont en train de prendre, les urbanistes se tournent vers des efforts encore plus audacieux. 
Un concept que mes collègues et moi avons exploré est celui des écosystèmes et des climats urbains sur mesure. 
À Milan, nous avons récemment inauguré notre exposition Living Nature, un pavillon de 500 mètres carrés, qui peut recréer quatre saisons simultanément sous un même toit. 
Le but du projet consistait à susciter le débat autour du design durable et d'illustrer des méthodes étonnantes visant à ce que la nature soit intégrée dans les villes et les maisons du futur. 
Il y a plus d'un siècle, le géographe français Élisée Reclus avait astucieusement prévu que les gens auraient toujours besoin « de la possibilité duelle d'accéder aux plaisirs de la ville… et, en même temps, à la liberté qui est nourrie par la nature. » 
L'idéal de Reclus était visionnaire, voire prématuré. 

Vers un traité mondial sur les déchets plastiques 
BERLIN – Si des géologues étudient encore la Terre dans plusieurs millions d’années, ils n’auront aucune difficulté à dater le début de ce que l’on appelle l’Anthropocène – cette ère géologique au cours de laquelle l’être humain a commencé à exercer une influence dominante sur l’environnement de la planète. 
Où qu’ils cherchent, ils trouveront les preuves évidentes de son commencement, sous la forme de déchets plastiques. 
Le plastique est un matériau clé pour l’économie mondiale. 
On le retrouve dans les automobiles, les téléphones portables, les jouets pour enfant, les vêtements, les emballages, les dispositifs médicaux, et dans bien d’autres produits. 
En 2015, quelque 322 millions de tonnes métriques de plastique ont été produites à l’échelle mondiale. 
Et ce chiffre ne cesse d’augmenter ; d’ici 2050, il pourrait être multiplié par quatre. 
Or, le plastique crée d’ores et déjà de graves problèmes environnementaux, économiques et sociaux à travers le monde. 
Bien que sa production nécessite certaines ressources, le plastique est si peu coûteux qu’il est bien fréquemment utilisé pour des produits jetables, bien souvent à usage unique. 
Résultat, une immense quantité de ce matériau finit par polluer la planète. 
Les matières plastiques obstruent les réseaux d’égouts des villes, et augmentent le risque d’inondation. 
Les débris les plus volumineux peuvent se remplir d’eau de pluie, offrant un lieu de reproduction à des moustiques propagateurs de maladies. 
Pas moins de 13 millions de tonnes de déchets plastiques finissent chaque année dans les océans, qui d’ici 2050 pourraient contenir davantage de déchets plastiques que de poissons. 
Les plastiques qui se retrouvent sur le littoral coûtent au secteur du tourisme plusieurs millions de dollars chaque année. 
Par ailleurs, tous ces déchets plastiques constituent une grave menace pour les espèces animales. 
Outre les phoques, les tortues et les pingouins morts ou agonisants pour avoir eu la malchance de se retrouver piégés dans des anneaux de plastique ou des filets, les biologistes découvrent sans vie des baleines et des oiseaux à l’estomac rempli de débris plastiques. 
D’ailleurs, les produits plastiques ne sont pas non plus très sains pour les êtres humains. 
Bien que les plastiques utilisés par exemple pour l’emballage d’aliments ne soient généralement pas toxiques, la plupart des plastiques sont chargés de produits chimiques, allant des assouplissants (qui peuvent se révéler des perturbateurs endocriniens) aux agents ignifugeants (qui peuvent être cancérigènes voire toxiques à des concentrations plus élevées). 
Ces produits chimiques sont susceptibles de se retrouver dans l’océan, dans sa chaîne alimentaire – et jusque dans nos assiettes. 
La résolution de ce problème ne sera pas facile. Aucun État ni aucune entreprise, quelle que soit sa détermination, ne pourra y parvenir isolément. 
De multiples acteurs – incluant les plus gros producteurs et pollueurs en termes de déchets plastiques, les initiatives zéro déchet, les laboratoires de recherche, et les coopératives de ramassage des déchets – devront s’attaquer au problème de manière frontale. 
La première étape consisterait à créer un haut forum destiné à faciliter les discussions entre ces parties prenantes, avec pour objectif le développement d’une stratégie coopérative de réduction de la pollution plastique. 
Dans le cadre d’une telle stratégie, il s’agirait d’œuvrer au-delà des partenariats et plans d’action volontaires, en plaçant l’accent sur l’élaboration d’un accord international juridiquement contraignant, fondé sur l’engagement de tous les gouvernements consistant à éliminer la pollution plastique. 
Il se pourrait que des négociations autour d’un tel traité s’amorcent cette année, lors de l’Assemblée des Nations Unies pour l’environnement, qui aura lieu à Nairobi au mois de décembre. 
Les scientifiques ont d’ores et déjà formulé des propositions concrètes en faveur d’un traité contre la pollution plastique. 
L’un des auteurs du présent article a proposé une convention élaborée sur le modèle de l’accord climatique de Paris : un objectif global contraignant, associé des plans d’action nationaux volontaires et à des mesures flexibles permettant de les mettre en œuvre. 
Une équipe de recherche de l’Université de Wollongong en Australie, s’inspirant du Protocole de Montréal, traité qui entend préserver la couche d’ozone, a suggéré des plafonds et interdictions sur toute production nouvelle de plastique. 
Devons-nous vraiment nous lancer à nouveau sur le chemin long, tortueux et éprouvant des négociations autour d’un traité mondial, s’interrogeront peut-être certains. 
Ne pourrions-nous pas concevoir nous-mêmes une solution à notre problème de plastique ? 
La réponse courte à cette question est probablement négative. 
Les plastiques biodégradables, par exemple, ne présentent un intérêt que s’ils se décomposent suffisamment rapidement pour ne pas nuire aux espèces animales. 
Les découvertes même les plus prometteuses, telles que les bactéries ou les mites capables de dissoudre ou de diriger les plastiques, ne répondent que partiellement au problème. 
Le seul véritable moyen de le résoudre consiste à réduire drastiquement nos déchets plastiques. 
La technologie peut contribuer à cette résolution, en offrant davantage de possibilités de substitution et de recyclage ; pour autant, comme l’ont prouvé les nombreuses communautés et villes zéro déchet à travers le monde, la technologie n’est pas systématiquement nécessaire. 
À titre d’illustration, la ville de Capannori, où vivent 46 700 habitants près de Lucques en Toscane, s’est engagée en 2007 dans le cadre d’une stratégie zéro déchet. 
Dix ans plus tard, la ville a réduit ses déchets de 40 %. 
Pas moins de 82 % des déchets municipaux étant désormais triés à la source, seuls les déchets résiduels qui constituent les 18 % restants finissent en décharge. 
Il serait judicieux que ce type d’expérimentations éclaire et guide les plans d’action nationaux susceptibles de faire partie intégrante du traité sur les plastiques. 
Le « paquet de mesures sur l’économie circulaire » de la Commission européenne offre un autre exemple qu’il s’agirait de suivre. 
Bien que ce programme n’ait pas encore été appliqué, les objectifs qu’il formule en termes de déchets a le potentiel de supprimer chaque année dans l’Union européenne pas moins de 190 millions de tonnes d’émissions de CO2, soit l’équivalent des émissions annuelles des Pays-Bas. 
Bien entendu, la transition vers le zéro déchet nécessitera des investissements. 
C’est pourquoi il est nécessaire que tout traité international sur le plastique prévoit un mécanisme de financement, sachant que le principe « pollueur payeur » est à cet égard un bon début. 
Enregistrant chaque année un chiffre d’affaires d’environ 750 milliards $, le secteur mondial du plastique ne devrait pas avoir trop de mal à dégager quelques centaines de millions de dollars pour contribuer à l’assainissement du désastre qu’il a lui-même engendré. 
Il ne sera pas facile d’élaborer un traité international complet, contraignant et axé sur l’avenir. 
Du temps et de l’argent seront nécessaires, sachant par ailleurs qu’un tel traité présentera inévitablement des vides juridiques et autres manquements. 
Il ne résoudra évidemment pas à lui seul le problème de la pollution plastique. 
Mais il s’agit d’une condition préalable indispensable à la réussite de cette démarche. 
La pollution plastique est un problème déterminant de l’Anthropocène. 
Il s’agit après tout d’un fléau planétaire dont nous sommes entièrement responsables, et que nous avons pleinement la capacité de résoudre. 

De meilleurs plastiques pour des océans plus sains 
LONDON – Les plastiques font partie actuellement des matériaux les plus populaires. 
Étant donné la polyvalence du matériau, il n'est pas très étonnant que l'on utilise près de 320 millions de tonnes tous les ans dans le monde entier. 
En effet, aux dernières vacances, un grand nombre d'entre nous se sont retrouvés avec une montagne des produits en plastique et d'emballages. 
Mais les plastiques constituent également une menace environnementale sérieuse. 
Si nous ne parvenons pas à les éliminer correctement, les plastiques risquent de se retrouver autour de nous ou de flotter autour de nous durant des décennies. 
En plus d'être nuisibles à la vie terrestre et aquatique, les plastiques flottants dans les océans peuvent adsorber les toxines et se fragmenter en micro-plastiques, qui entrent ensuite dans la chaîne alimentaire. 
C'est cette immortalité apparente qui a conduit les gouvernements à taxer certains produits en plastique nocifs pour l'environnement ou à les interdire complètement. 
De nombreux gouvernements encouragent également une meilleure gestion des déchets, ainsi que la réutilisation, la nouvelle conception et le recyclage des produits en plastique. 
C'est une politique prudente. 
Mais si les taxes, les interdictions et les politiques de gestion des déchets pourront réduire le problème de la pollution par le plastique, elles ne le résoudront pas. 
Parce que les plastiques sont fabriqués à partir d'un sous-produit du raffinage du pétrole, une interdiction n'aurait peu ou pas d'impact non plus sur l'extraction des hydrocarbures. 
Ce que les taxes et les interdictions réussiront à faire, c'est à priver les plus pauvres d'un matériau utile et peu coûteux. 
Le fait est que, malgré tous les efforts déployés par des législateurs et les organisations non gouvernementales bien intentionnés, des milliers de tonnes de déchets plastiques pénètrent toujours dans l'environnement, en particulier dans les océans, chaque jour. 
Clairement, une meilleure approche est nécessaire. 
Certains gouvernements et entreprises ont été convaincus que les « bioplastiques » - qui sont dérivés en partie de la biomasse comme la fécule de maïs - sont la solution. 
Mais cet argument est fallacieux : les bioplastiques sont très coûteux et énergivores à produire et contiennent encore de grandes quantités de matériaux dérivés du pétrole. 
En outre, le recyclage des bioplastiques exige qu'ils soient séparés du plastique ordinaire. 
De tels polymères sont testés pour se biodégrader, mais seulement dans des conditions particulières comme le compostage industriel. 
En d'autres termes, bien que cette technologie semble attrayante, elle ne résoudra pas le problème de l'infiltration des déchets plastiques dans l'environnement. 
L'industrie des plastiques se concentre depuis longtemps sur la fonctionnalité d'un produit pendant sa durée de vie. 
Cette approche n'est plus tenable. 
Le monde a besoin d'un nouveau type de plastique, qui se comportera bien, mais qui se biodégradera beaucoup plus vite que les plastiques que nous utilisons actuellement. 
Entre alors en scène le plastique oxo-biodégradable. 
Contrairement à d'autres plastiques, notamment les bioplastiques, l'OBP se biodégrade n'importe où dans l'environnement et peut être recyclé s'il est collecté pendant sa durée de vie utile. 
Les produits en plastique ordinaires peuvent être améliorés en OBP avec des machines existantes au moment de la fabrication et à un coût minime ou nul, en utilisant une technologie que l'Oxo-biodegradable Plastics Association s'efforce d'expliquer. 
L'OBP est produit quand un additif spécial est mélangé à un polymère normal. 
L'additif (produit par une société dont je suis le directeur) démantèle la structure moléculaire du polymère à la fin de sa vie utile et permet la décomposition naturelle dans un environnement ouvert. 
Quant à l'OBP, la décomposition ne signifie pas la décomposition en fragments de plastique. 
Comme l'explique Ignacy Jakubowicz, un professeur aux Instituts de recherche de Suède et l'un des experts mondiaux en polymères, quand les OBPs se décomposent, le matériau se modifie entièrement, les molécules d'hydrocarbure devenant des molécules contenant de l'oxygène, qui peuvent être réassimilées dans l'environnement. 
Selon les normes internationales (comme ASTM D6954), l'utilisation de l'OBP exigerait une preuve de dégradation et de biodégradation et la confirmation qu'il n'y a pas de métaux lourds ni d'écotoxicité. 
À mesure que les plastiques évoluent, la façon dont les pays les intègrent dans leur économie doit également évoluer. 
La bonne nouvelle est que, même si les États-Unis et l'Europe ont mis du temps à adopter des solutions novatrices, d'autres pays se sont montrés plus ouverts à leur égard. 
Par exemple, l'Arabie saoudite et les Émirats Arabes Unis ont interdit l'importation ou la fabrication de plastiques conventionnels pour une large gamme de produits et ces deux pays exigent à présent que les produits en plastique soient améliorés avec la technologie OBP. 
Ils n'ont pas opté pour des plastiques « biosourcés ». 
Le monde n'a pas besoin de nouvelles interdictions ni de nouvelles taxes. 
Il faut plutôt que les gens qui travaillent avec le plastique et leurs gouvernements deviennent aussi adaptables que le matériau lui-même, en profitant des progrès technologiques pour s'assurer que nous puissions tirer le meilleur parti d'un matériau bon marché et polyvalent, sans soumettre l'environnement à son impact négatif. 

La nouvelle frontière de la gestion des déchets 
WASHINGTON, DC – Le monde est enlisé dans une grave crise même si on en parle peu. 
Chaque année, les êtres humains produisent plus de deux milliards de tonnes de déchets domestiques et encore plus de déchets industriels, toxiques, électroniques, médicaux et de construction, la plupart étant rejetés de façon inadéquate dans l’environnement. 
Et comme d’habitude, les conséquences — la destruction environnementale, les dommages à la santé et le développement entravé — ont des incidences disproportionnées sur les populations les plus démunies. 
À ce stade, dans le monde entier, au moins un tiers des déchets est sciemment mis en décharge ou incinéré. 
Dans les pays à bas revenu, qui dépenseraient déjà près de 20 % de leur budget municipal en gestion des déchets, cette proportion pourrait être aussi élevée que 93 %. 
Les dommages à la santé humaine et à l’environnement sont déjà considérables. 
Par exemple, chaque année, le monde produit 242 millions de tonnes de plastique, qui comptent pour 90 % des déchets marins, causant des dommages à l’écosystème marin et qui finissent par être absorbés par l’organisme humain. 
Selon Ocean Conservancy, du plastique a été trouvé dans toutes les espèces de tortues de mer et dans plus de 25 % des échantillons de poisson provenant des marchés des produits de la mer, et ce, dans le monde entier. 
Et le problème ne peut aller qu’en s’empirant. 
L’étude récente What a Waste 2.0 prévoit que la production mondiale de déchets augmentera d’au moins 70 % d’ici 2050, même si la croissance de la population mondiale est moitié moindre. 
La moitié de cette hausse proviendra de l’Afrique subsaharienne, où la production de déchets fera plus que tripler, et de l’Asie du Sud, où elle va plus que doubler. 
Pour atteindre les objectifs de développement durable des Nations Unies, il faudra à tout prix faire face à l’escalade de la crise. 
Le programme 2030 pour le développement durable engage les pays à atteindre des modèles de production et de consommation durable (ODD12). 
Il prône également l’accès universel à l’eau potable et à l’assainissement (ODD6) ainsi que la création de villes saines et durables (ODD11). 
Sans oublier l’ODD14 — « conserver et utiliser durablement les océans, les mers et les ressources marines dans le cadre d’un développement durable » — qui est évidemment inatteignable sans des progrès majeurs dans la lutte à la pollution marine. 
Heureusement, les instances mondiales semblent finalement reconnaître l’ampleur de la crise des déchets. 
La conférence Our Ocean en octobre à Bali en Indonésie a principalement porté l’attention sur l’obtention d’engagements et l’élaboration de mesures pour maintenir la pérennité des océans, notamment en réduisant la pollution marine. 
En particulier, on a pu constater une recrudescence des interdictions ou taxes imposées sur certains plastiques ou produits en plastique. 
Mais s’attaquer au problème de la consommation de plastique nécessite néanmoins des changements importants dans les habitudes. 
Parallèlement, la production de déchets de plastiques doit être mieux gérée, afin d’empêcher qu’elle ne se retrouve pas dans les cours d’eau. 
Puisque les plus grands pays sont ceux qui contribuent le plus à la pollution plastique, une meilleure gestion des déchets dans ces pays aura des retombées majeures. 
Il faut renforcer et faire respecter les réglementations visant l’interdiction de jeter des matières plastiques dans l’environnement, là où elles sont insuffisantes. 
Il y a déjà de nombreux modèles efficaces de gestion et d’élimination des déchets qui peuvent servir de point de départ utile pour de tels changements. 
Des interventions au caractère visionnaire seront également décisives dans des pays s’attendant à une croissance démographique et économique rapide, comme la République démocratique du Congo, l’Inde, le Nigeria et le Pakistan. 
Évidemment, de telles modifications ne sont pas gratuites et les fonds n’abondent pas. 
En moyenne, les administrations nationales paient 50 % des coûts pour la gestion des déchets solides. 
Même si les pays à revenu plus faible dépensent moins sur la gestion des déchets en valeur absolue (environ 35 $ par tonne), ils ont plus de difficultés à en recouvrir les frais. 
Compte tenu de tout cela, les institutions internationales devraient aider les pays — surtout ceux au bas de l’échelle des revenus — à planifier et à mettre sur pied des systèmes de pointe pour la gestion des déchets, notamment en assurant le financement nécessaire. 
Au Maroc, les instances publiques, grâce à des prêts internationaux, ont mis en œuvre un programme qui a transformé la gestion des déchets solides, notamment en favorisant considérablement l’essor de la participation du secteur privé. 
Les institutions internationales devraient également appuyer le lancement de politiques qui incitent les ménages à réduire leurs déchets domestiques. 
Ici, aussi, il y a des modèles probants à émuler. 
À Ningbo, en Chine, les citoyens reçoivent un montant incitatif pour séparer leurs déchets organiques des recyclables, réduisant les coûts globaux de collecte de la ville. 
La réduction effective des déchets nécessite l’intervention de tous les paliers de l’administration publique et de la société. 
Celle-ci doit aller dans le sens de changements à grande échelle des habitudes, de la synchronisation des mesures incitatives, de la réduction des obstacles financiers et de la promotion de la participation du secteur privé. 
Elle doit aussi se traduire en assurant le soutien aux pays qui en ont le plus besoin, comme ceux de l’Afrique subsaharienne et de l’Asie. 
Un avenir moins pollué et plus sain est à notre portée. Nous ne pouvons pas le laisser se gaspiller. 

L’économie de plateforme 
WASHINGTON – Il ne passe pas un jour ou presque sans qu’on voie paraître un article, s’organiser une conférence, se lancer des recherches ou s’annoncer des initiatives consacrées à l’avenir du travail. 
Les robots arrivent, ou bien n’arrivent pas aussi vite que nous le pensions, et lorsqu’ils arriveront, enlèveront-ils à tous leur travail ou bien créeront-ils autant d’emplois qu’ils en détruiront ? 
Ainsi vont les conversations. 
Et si, plutôt que de prédire l’avenir, nous tentions de regarder la réalité, telle qu’elle existe pour des millions de gens ? 
Environ 80% de la population mondiale vivent dans des économies émergentes – c’est-à-dire soutenues par des marchés informels, dans des structures d’emploi fluides. 
La commission Shift sur le travail, la main-d’œuvre et la technologie a invité des groupes, dans cinq villes américaines, à imaginer quatre scénarios, selon deux axes d’évolution : plus ou moins de travail, plus d’emplois ou de tâches. 
Les participants étaient partagés sur la quantité de travail qui sera disponible à l’avenir, mais presque tous prévoyaient que la décomposition en tâches des emplois se poursuivrait, aux deux bouts de la chaîne, pour les chauffeurs de taxi comme pour les collaborateurs des cabinets de conseil. 
Comme c’est le cas, dès aujourd’hui dans les pays émergents. 
Les structures du travail, telles qu’elles existent dans ces pays, livrent, à l’examen, trois enseignements clés. 
Tout d’abord les gens accumulent plusieurs couches ou sources de travail et ne tirent pas leurs revenus d’une seule. 
Deuxièmement, l’économie de plateforme progresse rapidement et se construit sur les réseaux traditionnels. 
Enfin, ces modèles de travail font souvent bon ménage avec de criantes inégalités de revenus. 
Les marchés informels des pays en développement se définissent par leur flexibilité et leur instabilité. 
Ceux qui ont la chance d’avoir un emploi officiel (moins de 40%) ont aussi des « à-côtés », qui leur permettent de vendre de leur temps, de leur expertise, mais aussi leur réseau d’adresse, leurs idées, afin de se garantir des instabilités du marché du travail. 
Un Nigérian, lorsqu’il affirme qu’« on a un travail le jour, un autre le soir et un autre encore le week-end », décrit très bien l’empilement des couches de travail. 
Les mêmes structures sont en train d’émerger dans les pays développés. 
Une étude du JPMorgan-Chase Institute voit dans les emplois de plateforme une source, en général, de revenus complémentaires, utilisée pour contrebalancer les chutes éventuelles du revenu principal. 
Une différence centrale caractérise toutefois les économies émergentes : des réseaux flexibles de personnes ou de petites entreprises y tiennent lieu d’employeurs officiels. 
Au Kenya, le secteur informel – qu’on appelle Jua Kali en swahili, soit le « soleil brûlant » – est le premier pourvoyeur d’emplois du pays. 
Le Rapport économique 2017 du bureau national des statistiques kényan montre que le Jua Kali a créé l’année précédente 747 300 emplois, tandis que l’apport du secteur officiel n’était que de 85 600 emplois. 
Le Jua Kali représente des associations de secteur regroupant travailleurs et artisans qui rappellent les guildes médiévales. 
Ces corporations – de charpentier, de mécaniciens, de plombiers, etc. – offrent des systèmes de caisses d’épargne, fournissent des opportunités de formation et créent une certaine forme de régulation du marché. 
Intégrant l’apport technologique, nombre de ces corporations sont présentes en ligne pour accorder plus efficacement l’offre et la demande sur le marché du travail informel. 
En Indonésie, Go-Jek (un jeu de mots sur le moto-taxis, qu’on nomme là-bas ojek) est une entreprise qui pèse 2,5 milliards de dollars et livre au moyen d’une application mobile et par chauffeurs à motos, tout ce qu’on veut, du repas à la coupe de cheveux. 
Avec ces 200 000 chauffeurs, dans un trafic automobile effréné, l’entreprise accélère la productivité indonésienne. 
Le marché des services juridiques low-cost, à Accra, au Ghana, fournit un autre exemple intéressant. 
Le journaliste Joseph Warungu décrit un « étroit passage, derrière le tribunal », fourmillant de notaires, d’avoués, d’écrivains publics et d’avocats offrant leurs services, qui vont de la déclaration de témoin à toutes sortes de contrats. Tous « travaillent avec efficacité et à des prix d’ami ». 
Ce passage n’est rien d’autre qu’une plateforme, qui réunit à leurs acheteurs de nombreux vendeurs de services juridiques, à la différence d’un cabinet traditionnel, qui se présente comme source unique de services, vendus à ses propres clients. 
La migration sur le web pourrait être faite instantanément. 
Les économies développées commencent à peine à rattraper leur retard. 
La firme Bliss Lawyers met à disposition une « cour » de près de 15 000 juristes dans tous les États-Unis, payés plus de 200 dollars de l’heure pour travailler « sur une base contractuelle en interne ou pour les clients d’autres cabinets ». 
Moins spécialisées, le Business Talent Group fournit « aux activités en demande des talents à la demande », avec un large éventail de services professionnels. 
Mais les marchés émergents montrent aussi le revers de la médaille de cette économie à la demande. 
Ils affichent les taux d’inégalités parmi les plus élevés du monde. 
Les cinquante économies les plus inégalitaires de la planète se trouvent en Afrique sub-saharienne et en Amérique latine, le record des inégalités de revenus étant détenu par l’Afrique du Sud. 
Les marchés informels, le manque d’accès aux services financiers et les médiocres possibilités d’éducation continuent, dans ces pays, d’enfermer la plupart des populations dans une pauvreté relative. 
Les plateformes de l’économie « à la tâche » (gig economy), qui fournissent des « petits boulots » avec de maigres profits et sans possibilités d’évolution de carrière peuvent fournir un revenu complémentaire et amortir les chocs d’un autre emploi, mais ils ne renforcent ni la sécurité ni les offres de promotion d’un emploi officiel. 
De fait, la plupart de ceux qui se tournent, sur les marchés émergents, vers l’économie des petits boulots ne le font ni par désir de flexibilité ni pour répondre à leurs passions, mais tout simplement pour joindre les deux bouts. 
Les marchés informels des économies en développement offrent néanmoins un vaste champ d’expérimentations pour transformer la mosaïque des emplois en un chemin stabilisé d’ascension sociale. 
Adapter les formations pour permettre aux travailleurs d’avoir les qualifications requises au moment où elles sont demandées, et créer, au moyen des chaînes de blocs, des historiques traçables du travail, voilà deux mesures qui permettraient d’aider les travailleurs de la gig economy à trouver plus facilement des propositions convenables et à retirer plus de valeur de la vente de leur travail. 
Alors que les pays développés, en Europe, en Amérique du Nord et en Asie vieillissent rapidement, les économies émergentes sont, pour la plupart, jeunes. 
En 2040, un travailleur sur quatre dans le monde sera africain. 
Avec leurs marchés informels dynamiques, les pays émergents devraient facilement intégrer une économie à la tâche appuyée sur la technologie. 
Ce sont les jeunes Nigérians, Indonésiens et Viêtnamiens qui détermineront, et à un rythme de plus en plus rapide, les évolutions du travail mondial. 
Il n’est pas inutile, pour préparer l’avenir, d’écouter dès aujourd’hui ce qu’ils ont à nous dire. 

L'Europe se déplace à l'Est 
PARIS – Madrid et Varsovie ont récemment paru très semblables : toutes deux ont été le théâtre de manifestations massives. 
Mais les foules rassemblées aux extrémités Est et Ouest de l'Europe avait en tête des ordres du jour très différents. 
En Espagne, les citoyens étaient unis par un désespoir économique et social. 
Ils sont descendus dans la rue pour exprimer leur rejet d'une politique d'austérité imposée par l'Union Européenne qui selon eux les conduit vers le gouffre. 
Ils veulent des emplois et la dignité et des salaires qui en découle. 
L'indignation de certains avait clairement un ton anti-capitaliste et anti-mondialisation. 
Dans la capitale polonaise, les partis catholiques et conservateurs ainsi que le syndicat « Solidarité », inspirés par une chaîne de radio chrétienne réactionnaire « Radio Maria », se sont rassemblés pour des raisons politiques et culturelles plutôt qu'économiques. 
Au nom de la défense de la liberté de la presse, ils ont dénoncé un gouvernement qu'ils ont trouvé trop « centriste » et insuffisamment « polonais ». 
Il y a dix ans, Donald Rumsfeld, alors secrétaire américain de la Défense, a fait la fameuse distinction entre « ancienne » et « nouvelle » Europe, sur la base de leurs attitudes à l'égard des Etats-Unis et de la guerre en Irak. 
La nouvelle Europe (ou du moins ses gouvernements), comprenant la nécessité d'exercer sa puissance était de Mars, tandis que la vieille Europe (à l'exception notable de la Grande-Bretagne), s'étant délabrée dans une culture de faiblesse, était de Vénus. 
Les différences entre les manifestations de Madrid et de Varsovie suggèrent que la distinction entre ancienne Europe et nouvelle Europe reste valide, mais pas de la façon dont Rumsfeld l'entendait. 
Bien sûr il serait inexact d'opposer une Pologne florissante à une Espagne qui s'effondre. 
Etant donné la crise européenne mondiale, même l'économie de la Pologne n'est plus en plein essor. 
Le taux de chômage est d'environ 10% (encore moins de la moitié du taux espagnol) et la croissance annuelle du PIB est d'environ 1% (le taux de croissance de l'Espagne est négatif). 
Mais les humeurs dans les deux pays, ainsi que leur perception de l'Europe et de leur rôle dans celle-ci, contrastent fortement. 
La Pologne, qui ne fait pas encore partie de la zone euro, ne voit aucun autre choix que l'UE. 
Le pays s'est pleinement réconcilié avec l'éloignement stratégique de l'Amérique du continent européen, même si les Polonais ont toujours une peur tout aussi obsessionnelle de la Russie. 
Et peut-on les en blâmer, étant donné que la Russie semble plus nostalgique de sa tradition impériale que jamais ? 
Mais compte tenu de l'évolution politique de l'Ukraine, sans parler de la Biélorussie, la Pologne ne peut plus rêver d'un avenir à l’Est. 
La seule possibilité de la Pologne est à l'Ouest, mais un Ouest européen plutôt qu'américain. 
La Pologne bénéficie de la croissance économique et de la prospérité de l'Allemagne, son voisin immédiat à l'Ouest et son plus proche allié. 
La réconciliation entre les deux pays a été l'un de leurs plus grands succès et la Pologne peut pour la première fois de son histoire être au bon endroit – près de Berlin – au bon moment. 
En revanche, l'Espagne semble se déplacer vers le Sud, au sens figuré sinon au sens propre (comme en témoigne la désertification qui touche certaines régions d’Andalousie). 
Mais l'Espagne catégoriquement et légitimement, refuse d'être comparée à la Grèce. 
Pensez à son infrastructure moderne, au dynamisme de ses jeunes entrepreneurs et à la qualité internationalement reconnue de ses biens culturels : les Espagnols ont raison. 
Mais l'Espagne considère de plus en plus l'Europe comme un problème que comme une solution. 
Ce n'est pas tant que ses citoyens veulent quitter la zone euro (ou, d'ailleurs, que beaucoup veulent que leurs régions quitte l'Espagne), mais plutôt que le pays veut rester lui-même : c'est-à-dire maintenir un mode de vie qui est en grande partie le produit du climat. 
Pour les Polonais, l'UE est encore un outil de modernisation, alors que les Espagnols le considèrent de plus en plus comme synonyme d'une atteinte à leur dignité, si ce n'est à leur essence. 
Comment peut-on unir des pays membres ayant des calendriers émotionnels si différents ? 
Et comment l'Europe peut-elle aller de l'avant avec des ordres de préséance si vifs ? 
Les Espagnols sont choqués quand on les compare aux Grecs, les Polonais sont choqués quand on les compare aux Espagnols, les Français refusent d’être comparés aux Italiens et ainsi de suite, dans une spirale infernale. 
Pourtant, il n'y a pas longtemps, après la chute de Franco, les Polonais regardaient l'Espagne avec envie. 
A ce propos, je me souviens d'une conversation avec l'historien polonais, homme d'État et homme politique Bronisław Geremek en 1978, lorsque nous partagions un bureau à Washington DC. 
Pour lui, la Pologne et l'Espagne ont longtemps eu une histoire quelque peu parallèle. 
Toutes deux étaient incapables d'intégrer la modernité dans leurs institutions et toutes deux étaient tombées en décadence, après une brillante période historique entre la fin du XVe et le début du XVIIIe siècle. 
La Pologne avait même disparu de la carte de l'Europe, victime de la cupidité de ses virulents voisins immédiats. 
La démocratie est revenue en Espagne en 1975 et le pays a bientôt récupéré sa place en Europe, au moment même où la Pologne a semblé emprisonnée dans son histoire tragique. 
Mais 11 ans après ma conversation avec Geremek, le communisme s'est effondré en Pologne et en 2004, le « retour » du pays en Europe était achevé. 
Les Polonais d'aujourd'hui ne croient pas que l'Europe les a trompés. 
Presque partout, on voit des signes tangibles du soutien de l'UE : un pont ici, une école là. 
En Espagne, en revanche, la désillusion envers l'Union a remplacé l'enthousiasme précoce de la période de la « movida ». 
Que cela reste vrai décidera très probablement de l'avenir de l'Europe. 


Vaincre les microbes ultrarésistants 
LONDRES – Les antibiotiques courants deviennent de moins en moins efficaces, non seulement pour combattre les maux les plus courants comme la pneumonie et les infections urinaires, mais également pour le traitement d’un éventail d’infections, comme la tuberculose et le paludisme, qui pourraient redevenir intraitables. 
Fort de l’engagement récent des dirigeants du G7, dans une récente déclaration commune, de s’attaquer au problème de la résistance aux antibiotiques, il est temps d’élargir les membres signataires aux pays du G20 et à la Chine, alors qu’elle préside le groupe pour la première fois – afin de monter d’un cran la lutte contre ce fléau. 
Ne pas s’attaquer au problème de la résistance aux antibiotiques aurait des conséquences néfastes pour tous les habitants de la planète, peu importe leur pays ou son niveau de développement. 
Les prévisions sont telles que, d’ici 2050, la résistance aux antibiotiques pourrait causer dix millions de décès, beaucoup plus que le niveau actuel de 700 000, la Chine et l’Inde ayant chacune un million de victimes. 
À cette date, les pertes de PIB mondial cumulées sont estimées à 100 000 milliards $. 
Aucune stratégie du G7, même bien conçue, ne peut réussir sans la participation de toute la communauté internationale. 
Car après tout, si les infections se répandent avec les gens qui en sont atteints, la résistance fait de même, ce qui veut dire. que la solution à la résistance aux antibiotiques est une responsabilité commune. 
C’est pourquoi les membres de l’Organisation mondiale de la santé ont accepté de mettre en œuvre un « plan d’action mondial sur la résistance aux antibiotiques » et demandé aux Nations Unies d’organiser une conférence au sommet des dirigeants politiques en 2016. 
Dans cette initiative, les économies émergentes – vu leurs populations nombreuses, leur niveau de richesse croissant et leur influence internationale grandissante – ont un rôle particulièrement important à jouer, avec la Chine en tête. 
La commission d’étude sur la résistance aux antimicrobiens (dont je suis le président) a déjà recommandé un rôle semblable pour la Chine, notamment dans le cadre d’entretiens avec certains responsables politiques chinois. 
Entre maintenant et 2016, tout doit être fait pour que la Chine agisse. 
Les pays du G7 devraient faire avancer cette initiative en prenant des mesures concrètes pour respecter les engagements qu’ils ont pris dans leur déclaration commune. 
Un de ces engagements consiste à réduire l’usage des antibiotiques dans l’élevage des animaux. 
Certains États européens ont déjà fait des progrès importants dans la régie de cette pratique. 
Les États-Unis ont pris plus de temps pour agir, mais ont récemment apporté des changements importants de leurs politiques en ce domaine. 
Mais la meilleure façon de modifier les pratiques d’élevage passe probablement par des pressions sur les grandes entreprises du secteur de l’alimentation – une victoire que les consommateurs pourraient facilement obtenir. 
En fait, la demande en hausse pour des aliments plus sains, dont des viandes sans antibiotique, a déjà convaincu de grands joueurs de l’alimentation comme McDonald’s, Costco et KFC de déclarer leurs intentions de cesser d’offrir des viandes qui contiennent des antibiotiques. 
Les États devraient profiter de cet engouement pour mettre en marche une grande campagne sur les médias sociaux dans le but de promouvoir des habitudes de vie plus saines, ce qui réduirait indirectement la demande d’antibiotiques. 
Cette campagne est d’autant plus intéressante qu’elle entraînerait des avantages importants à coût modique. 
Le second engagement de la déclaration commune semble évident. Il s’agit de contribuer à la réduction de l’emploi inutile de médicaments, car ce problème constitue en fait l’un des grands facteurs derrière la résistance aux antibiotiques. 
Pour le régler, il faut à tout prix, comme énoncé dans la déclaration, mettre au point des outils de diagnostic rapide et les rendre plus accessibles là où les soins sont prodigués. 
Des projets pour améliorer les technologies de diagnostic sont sans aucun doute à la portée des plus grandes sociétés internationales de technologie. 
Mais elles n’investiront que si elles ont l’assurance que les réseaux de santé utiliseront leurs innovations. 
Si les autorités publiques, par exemple, exigeaient que des tests diagnostiques particuliers soient effectués avant de pouvoir prescrire des antibiotiques, le secteur privé y trouverait son compte. 
Une telle exigence essuierait certainement des critiques, car certains feraient valoir que les tests sont trop longs, et qu’il ne serait pas toujours possible de les faire avant de commencer les traitements. 
Bien que ce soit avéré dans de rares cas, il y a beaucoup de domaines où des tests rapides et efficaces existent, mais dont l’usage n’est pas encore répandu, tant dans des pays développés que dans les pays en développement. 
Prenons l’une des infections les plus courantes : les maux de gorge. 
Même s’ils sont souvent le fait d’une infection virale, plutôt que bactérienne, ils sont souvent traités à l’aide d’antibiotiques – une méthode qui est non seulement inefficace, mais qui augmente la résistance aux antibiotiques. 
Un test rapide et facile par frottis buccal résoudrait ce problème – et, en fait, c’est un des tests qui existe depuis longtemps. 
Dans une étude effectuée par une chaîne britannique de drugstores (qui, il est vrai, a été réalisée sur un faible échantillonnage), le test a réduit le volume d’antibiotiques consommé de près de 60 %. 
L’investissement dans la mise au point et le déploiement de cette technologie pourrait entraîner une baisse substantielle des traitements antibiotiques inutiles pour les maux de gorge, sans compter la pression réduite sur les réseaux de santé et le temps gagné par les médecins. 
Une troisième directive, recommandée par le groupe d’étude et reconnue par le G7, est d’améliorer la surveillance de la prolifération des infections résistantes aux médicaments, particulièrement dans des pays en développement, où de telles données sont les plus clairsemées. 
Sur ce front, les instances britanniques montrent l’exemple, le chancelier George Osborne s’étant engagé en mars à affecter 195 millions £ (274 millions €) en aide aux pays émergents dans leur lutte contre la résistance aux antibiotiques. 
Des fondations voudront probablement engager leur propre fonds dans cette initiative. 
Entre-temps, les initiatives gouvernementales américaines portent principalement sur la mise au point de nouveaux médicaments par l’entremise de l’autorité responsable de la recherche biomédicale. 
Le monde est confronté à un grand nombre de difficultés et de crises, pratiquement toutes nécessitent une forte volonté politique et des investissements importants pour être surmontées. 
Mais les faits demeurent, lorsqu’il s’agit de la résistance aux antibiotiques, les autorités publiques ont une chance unique de tuer dans l’œuf une crise majeure, à une fraction du coût d’intervention si elle s’aggravait. 
Ainsi, dans la course effrénée pour combattre l’épidémie récente d’Ebola en Afrique de l’Ouest, les États-Unis ont à eux seuls contribué 5,4 milliards $ en fonds publics. 
Ajoutez à cela les économies dans les réseaux de santé et même aux employeurs, et une action concertée pour contrer la résistance aux antibiotiques devrait être encore plus efficace sur le plan des coûts. 
C’est la raison pour laquelle les États du G7 doivent intensifier leurs efforts pour s’attaquer à la résistance aux antibiotiques. 
Et c’est pourquoi la Chine et les autres économies émergentes devraient se joindre au combat. 
Ensemble, nous pouvons sauvegarder les vertus curatives des médicaments. 

Les Africaines doivent prendre leur place au sommet 
ZOMBA, MALAWI – Alors que j’avais huit ans, un ami de la famille a dit à mon père qu’il pensait que j’étais destiné à de grandes choses. 
Mon père m’a toujours rappelé cet enivrant augure et grâce à son encouragement constant, j’ai saisi toutes les occasions pour que la prédiction de notre ami se réalise. 
Aujourd’hui, ma réussite est due en grande partie à mon défunt père, qui a toujours cru en moi. 
Hélas, la plupart des jeunes Africaines n’ont pas eu cette chance. 
Même si beaucoup de jeunes filles possèdent des qualités de dirigeantes, des barrières sociales, politiques et économiques contrecarrent leur potentiel. 
C’est particulièrement vrai pour les jeunes filles dans les régions rurales de l’Afrique, où la pauvreté, les sévices et la tradition font partie du complot qui limite leurs horizons. 
Le témoignage déchirant de mon amie d’enfance, Chrissie, est éloquent. 
Chrissie était l’élève modèle dans le village du Malawi où j’ai grandi. 
Mais elle a dû quitter l’école secondaire, car sa famille n’avait pas les moyens de payer les frais mensuels de 6 $. 
Avant ses 18 ans, elle était déjà mariée et mère d’un enfant ; elle n’est jamais sortie du patelin où elle est née. 
Le parcours de vie de Chrissie se répète à des millions d’exemplaires dans mon pays, dans toute l’Afrique et dans le monde entier. 
Aujourd’hui même, plus de 130 millions de jeunes filles dans le monde ne vont pas à l’école et ce ne sont pas elles qui en décident. 
Dès que les jeunes Africaines atteignent dix ans d’âge, leur sort est déjà réglé. 
Certaines sont victimes de coutumes rétrogrades, comme la mutilation des organes génitaux féminins et le mariage d’enfants ; pour d’autres, leurs familles et communautés en proie à la pauvreté les empêchent d’améliorer leur sort. 
La discrimination économique nuit particulièrement aux perspectives des jeunes filles. 
Lorsque les ressources sont limitées, les familles de peu de moyens doivent décider lequel de leurs enfants ira à l’école. Dans bien des régions, les parents jugent que les études des garçons constituent un investissement plus « sûr ». 
Pour les filles, ils préfèrent les marier ou les envoyer travailler dans les champs ou comme domestique. 
Cette discrimination endémique retarde grandement la participation potentielle des femmes aux décisions collectives. 
L’un des objectifs de la Fondation Joyce Banda consiste à renforcer l’indépendance financière des femmes du Malawi et par ce fait même de créer les conditions du développement et de l’épanouissement futur de jeunes filles dans des postes décisionnels. 
Les faits tendent à montrer que lorsque les femmes travaillent, elles réinvestissent 90 % de leur revenu pour le bien-être de leur famille, au lieu de 35 % pour les hommes. 
Mieux encore, dès que les femmes ont leurs propres sources de revenus, elles sont plus en mesure de participer à la vie politique. 
Pour faire évoluer les normes culturelles endémiques liées à l’identité sexuelle — et former plus les dirigeantes de demain —, il faut commencer en classe. 
Il faut inculquer aux jeunes filles d’âge scolaire des notions d’estime de soi et d’autrui et leur confirmer qu’elles ont droit de poursuivre des études, de vivre leur vie en santé et de devenir autonomes. 
À l’école de la fondation Joyce Banda à Blantyre, au Malawi, les enseignants ont adopté un curriculum qui repose sur quatre pierres d’assise : adhérer à des valeurs universelles, adopter une vision globale, rendre service à la communauté humaine et rechercher l’excellence. 
Plusieurs régions de l’Afrique se dirigent dans la bonne direction. 
Aujourd’hui, près du quart des législateurs de l’Afrique subsaharienne sont des femmes, en hausse de 10 % depuis 1997. 
Le Rwanda, pour sa part, présente le plus haut pourcentage de législatrices au monde. 
Et partout en Afrique, des femmes ont été élues dans des rôles de direction à tous les échelons gouvernementaux. 
Malgré tout, il reste encore beaucoup à faire. 
Comme la Fondation Bill & Melinda Gates le précisera dans son rapport annuel Goalkeepers plus tard ce mois-ci, les États doivent renouveler leurs engagements à appuyer la formation d’une cohorte de dirigeantes en investissant dans la santé et l’éducation des femmes et des jeunes filles. 
La prestation de services aux jeunes filles de moins de dix ans, surtout en région rurale, est essentielle si l’Afrique veut un jour atteindre une égalité des sexes pérenne. 
Ma carrière au Malawi — d’abord dans la société civile, puis à titre de membre du parlement et finalement, comme présidente — m’a convaincue que la seule façon de changer le scénario misogyne de l’Afrique consiste à aider plus de femmes à atteindre les plus hauts échelons du pouvoir. 
J’en veux pour preuve une étude expérimentale effectuée en Inde tend à démontrer que lorsqu’un plus grand pourcentage de femmes intègre les rangs de l’État, les questions sociales comme la santé, l’éducation et la sécurité alimentaire deviennent plus prioritaires. 
La montée des femmes aux échelons décisionnels augmente ainsi le bien-être de toute la société. 
Certaines personnes naissent avec des qualités de dirigeant, mais elles doivent aussi être formées pour le devenir. Or, lorsqu’elles naissent en Afrique, elles ont pour handicap de ne pas toujours être reconnues. 
En offrant de meilleures perspectives de perfectionnement de leurs talents aux jeunes femmes pour qu’elles mettent leurs dons à l’œuvre, les dirigeants d’aujourd’hui doivent ouvrir la voie aux dirigeantes de demain. 

Le problème de l’évaluation du PIB des pays pauvres 
SEATTLE – Même dans les temps prospères, les budgets d’aide au développement sont rarement très généreux. 
Les chefs de gouvernement et les donateurs doivent faire des choix difficiles quant à l’attribution de leurs ressources limitées. 
Comment décider quel pays doit bénéficier de prêts à faible taux d'intérêt ou de vaccins bon marché, et lequel est en mesure de financer son propre programme de développement ? 
La réponse dépend, en partie, de la manière dont est mesurée la croissance et l’amélioration de la vie quotidienne de la population. 
L’un des indicateurs a traditionnellement été le PIB par habitant – soit la valeur des biens et des services produits en un an par un pays, divisé par le nombre d’habitants. 
Le PIB est pourtant un indicateur peu fiable dans les pays les plus pauvres, ce qui pose problème non seulement pour les décideurs politiques et les gens comme moi qui lisent un nombre important de rapports de la Banque mondiale, mais également pour quiconque souhaite se référer à des statistiques pour venir en aide aux plus démunis de ce monde. 
Je pense depuis longtemps que le PIB sous-estime même la croissance des pays riches, dont le calcul est pourtant sophistiqué, parce qu’il est très difficile de comparer le panier de valeur des biens sur différentes périodes de temps. 
Aux Etats-Unis par exemple, une encyclopédie vendue dans les années 1960 coûtait cher, mais était une valeur sûre pour les familles ayant des enfants studieux (Je peux parler d'expérience, ayant passé des heures penché sur les nombreux volumes du World Book Encyclopedia que mes parents avaient acheté pour mes sœurs et moi-même). 
Aujourd’hui, grâce à l’internet, les enfants ont accès à une masse bien plus importante d’informations, gratuitement. 
Comment inclure ce facteur dans le PIB ? 
Les difficultés à calculer le PIB sont particulièrement aigues dans l’Afrique subsaharienne, en raison de bureaux nationaux de statistiques peu performants et de préjugés historiques qui brouillent des mesures fondamentales. 
Ennuyé par ce qu’il considérait être des erreurs dans les statistiques nationales de la Zambie, Morten Jerven, professeur adjoint de l’université Simon Fraser, a passé quatre ans à analyser la manière dont les pays africains compilaient leurs données et les défis posés par leur intégration dans le PIB. 
Son dernier ouvrage, Poor Numbers : How We Are Misled by African Development Statistics and What to Do about It, démontre de manière convaincante qu’une partie importante des mesures de PIB que nous pensions justes ne le sont pas du tout. 
Jerven note que plusieurs pays africains éprouvent des difficultés à mesurer la taille de leurs économies de subsistance et de leurs activités économiques non comptabilisées relativement importantes. 
Comment rendre compte de la production d’un paysan qui cultive et consomme ses propres aliments ? 
Si l'agriculture de subsistance est systématiquement sous-estimée, une partie de ce qui est perçu comme des facteurs de croissance, lorsque l’économie s’éloigne de la subsistance, peut ne refléter qu’une transition vers des activités qui sont plus faciles à calculer statistiquement. 
Les données incluses dans les PIB des pays pauvres posent d’autres problèmes. 
Plusieurs pays de l’Afrique subsaharienne ne mettent par exemple pas leurs données à jour assez fréquemment, si bien que les chiffres de leur PIB ne rendent pas compte de secteurs économiques importants et à croissance rapide, comme celui des téléphones portables. 
Lorsque le Ghana a mis à jour ses données il y a quelques années, son PIB a affiché une progression de 60 pour cent. 
Mais la plupart des observateurs n’ont pas compris qu’il s’agissait d’une anomalie statistique, et non d’une véritable progression du niveau de vie des Ghanéens. 
Il existe en outre de nombreuses méthodes pour calculer le PIB et chacune produit des résultats extrêmement différents. 
Jerven en mentionne trois : les Indicateurs du développement dans le monde (WDI), publiés par la Banque mondiale (de loin l’ensemble de données les plus utilisées) ; la Penn World Table, publiée par l’Université de Pennsylvanie, et le Maddison Project de l’université de Groningue, qui se fonde sur les travaux de l’économiste Angus Maddison, aujourd’hui décédé. 
Ces trois méthodes reposent sur les mêmes données de base, mais débouchent sur des chiffres différents parce que certaines tiennent compte de l’inflation et d’autres facteurs. 
Le classement des économies des différents pays peut donc être très variable. 
Selon le cadre de référence utilisé, le Libéria est le deuxième, le septième ou le vingt-deux pays le plus pauvre de l’Afrique subsaharienne en termes de PIB. 
Le classement relatif des pays n’est pas le seul à varier considérablement. 
Il arrive qu’une source montre une croissance de plusieurs points de pourcentage pour un pays et qu’une autre source indique une croissance négative pour la même période. 
Jerven cite ces décalages pour affirmer que nous ne pouvons savoir si le PIB d’un pays pauvre est plus faible ou plus élevé que celui d’un autre et que nous ne devons pas nous référer uniquement au PIB pour déterminer quelle politique économique conduit à la croissance. 
Cela signifie-t-il que nous ne savons absolument pas ce qui favorise (ou non) le développement ? 
Pas du tout. 
Les chercheurs utilisent depuis longtemps des méthodes comme les enquêtes périodiques sur les ménages pour compiler des données. 
Les Enquêtes démographiques et de santé sont par exemple conduites régulièrement pour déterminer les taux de mortalité infantile et maternelle. 
Les économistes utilisent de plus de nouvelles techniques, comme la cartographie par satellite des émissions lumineuses, pour documenter leurs estimations de croissance économique. 
Si ces méthodes ne sont pas parfaites, elles ne sont pas assujetties aux mêmes problèmes que le PIB. 
D’autres systèmes de mesure du niveau de vie d’un pays sont tout aussi imparfaits, mais offrent des moyens additionnels de comprendre la pauvreté. 
L’un d’entre eux, l’indice de développement humain tient compte des paramètres de la santé et de l’éducation, en sus du PIB. 
Un autre, l’indice de la pauvreté multidimensionnelle, intègre dix indicateurs, dont la nutrition, l’existence de toilettes et l’accès à du combustible de cuisine et à l’eau. 
Et en utilisant la parité du pouvoir d’achat, qui mesure le coût d’un panier identique de biens et de services dans différents pays, les économistes peuvent ajuster les PIB de façon à avoir une vision plus claire des niveaux de vie. 
Il me semble pourtant évident que nous devons consacrer plus de ressources à la collecte des chiffres fondamentaux fiables des différents PIB. 
Comme le souligne Jerven, les bureaux nationaux de statistiques en Afrique ont besoin de plus de moyens pour pouvoir obtenir en temps voulu des données pertinentes et en rendre compte. 
Les gouvernements donateurs et les organisations internationales comme la Banque mondiale doivent déployer plus d’efforts pour aider les autorités des pays africains à présenter un état des lieux plus juste de leurs économies. 
Et les responsables politiques africains doivent être plus cohérents, à la fois en exigeant des statistiques adéquates et en les utilisant pour prendre des décisions éclairées. 
Je suis un fervent défenseur des investissements dans la santé et le développement dans le monde entier. 
Plus adéquats sont les outils à notre disposition pour mesurer le progrès, plus nous pouvons garantir que ces investissements parviennent à ceux qui en ont le plus besoins. 

Comment les pays pauvres subissent le projet de loi sur les réfugiés 
PARIS – La crise des réfugiés syriens a attiré l'attention sur la nécessité d'améliorer la gestion des flux de réfugiés en temps de crise. 
Une question est particulièrement préoccupante : les pays pauvres paient peut-être un lourd tribut indirect à la réussite des pays riches. 
Les données montrent qu'une grande partie des coûts liés à l'afflux des réfugiés et des demandeurs d'asile vers certains pays européens est enregistrée en tant qu'aide publique au développement (APD) : la mesure que le Comité d'aide au développement (CAD) de l'OCDE utilise pour retracer les dépenses d'aide internationale. 
Cela laisse moins d'APD disponible pour lancer, pour soutenir ou pour amplifier les projets de développement économique dans les pays pauvres. 
En 2015, les États membres du CAD de l'Union européenne ont dépensé 9,7 milliards de dollars sur leurs budgets d'APD, pour près de 1,2 millions de demandeurs d'asile dans leurs pays. 
En comparaison, ils ont dépensé 3,2 milliards de dollars pour l'APD en Syrie, en Afghanistan, en Somalie, au Sud-Soudan et au Soudan, les cinq premiers pays fuis par les demandeurs d'asile. 
La règle permettant aux donateurs de signaler les coûts pour les réfugiés « en tant que donateur » à l'APD a été présentée à l'OCDE dans l'État des rapports statistiques du CAD en 1988. 
Au début, peu de donateurs du CAD en ont profité. 
De 2010 à 2015 toutefois, la part totale de l'APD signalé en tant que dépenses des donateurs a plus que triplé, en passant de 2,7 % à 9,1 %. 
Le CAD s'efforce d'établir des règles plus claires pour l'utilisation de l'APD pour couvrir les coûts des réfugiés dans les pays donateurs. 
Il a établi un Groupe de travail temporaire sur les réfugiés et la migration pour aider à déterminer si les donateurs ciblent leur assistance de la bonne manière, au bon endroit et au bon moment. 
Nous devrions être en mesure de communiquer les résultats de ce travail autour du mois de juillet. 
L'attention mondiale que la crise syrienne a suscité sur les flux de réfugiés et sur leurs besoins humanitaires est un développement positif. 
Pourtant les Syriens ne représentent qu'une petite partie de plus de 21 millions de personnes dans le monde reconnus comme « réfugiés » par le Haut-Commissariat des Nations unies pour les réfugiés (le HCR classe plus de 65 millions de personnes comme étant « déplacées de force »). 
Et bien que l'attention actuelle porte sur les demandeurs d'asile en Europe, la plupart des réfugiés (plus de 86 %), restent dans les pays en développement proches des pays qu'ils ont fui. 
L'Ouganda par exemple, a accueilli plus de réfugiés du Sud-Soudan en 2016 que le nombre total de migrants qui traversent la Méditerranée vers l'Europe au cours de la même période. 
Chaque jour, 40 000 personnes sont contraintes de fuir les conflits et la persécution. 
Beaucoup d'autres quittent leur foyer à la recherche d'un avenir digne et sûr. 
Un nombre croissant de ces personnes sont déplacées depuis 20 ans ou plus. 
Et un grand nombre d'autres sont oubliées, déplacées dans leur propre pays, vivant dans une extrême insécurité et dans la pauvreté. 
Rester sans rien faire alors que d'autres vivent dans la peur n'est pas humain. 
Pourtant des pays comme l'Ouganda, qui pendant des décennies ont généreusement accueilli des centaines de milliers de réfugiés, voient de plus en plus les principes de tolérance et de protection qu'ils défendent être sapés par les pays du Nord. 
Les pays riches cherchent naturellement à gérer leurs propres populations réfugiées et à rassurer leurs propres citoyens. 
Pourtant le droit d'asile est universel et la coopération au développement ne doit en aucun cas être utilisée à des fins d'endiguement. 
La situation des réfugiés n'est pas nouvelle. 
Ensemble, les cinq premiers pays d'origine ont généré environ 10,2 millions de réfugiés au cours des 25 dernières années. 
Les chiffres sont stupéfiants, mais le défi qu'ils représentent n'est pas insurmontable. 
L'aide au développement peut aider à régler les aspects socio-économiques à long terme du déplacement, puis fournir un soutien pour s'assurer que les réfugiés soient inclus dans les plans de développement nationaux et locaux. 
Cette aide peut servir à traiter les causes profondes des déplacements forcés en concentrant les efforts sur la réduction de la pauvreté et des inégalités, sur le renforcement de la paix et sur un meilleur accès à la justice. 
Le Groupe de travail temporaire de l'OCDE va s'efforcer d'identifier et de proposer de meilleures solutions pour les réfugiés. 
Les conditions auxquelles sont confrontés les migrants forcés actuels s'accompagnent toutefois d'engagements internationaux tels que les Objectifs de Développement Durable, qui s'efforcent de « n'abandonner personne. » 
Manquer de résoudre ces questions menace également la solidarité internationale qui sous-tend l'ordre du jour du développement mondial. 
Les pays développés et les pays en développement doivent collaborer. 
Ils ne doivent laisser aucune ambiguïté sur le droit de chercher asile ainsi que sur la responsabilité de protéger ceux qui l'exercent. 
Nous devons veiller à ce que les « nouveaux » moyens de financement se traduisent bien en argent supplémentaire, plutôt qu'en la réorientation de ces fonds. 

Le dangereux sex appeal du Pape 
NEW YORK – Les comportement sexuels humains peuvent être dangereux, comme l’a démontré une fois encore l’épouvantable viol d’une jeune femme de 23 ans par six hommes dans un bus de Delhi en décembre dernier. 
Après être allés au cinéma, elle et son ami ont été battus avant qu’elle ne soit prise à partie et frappée brutalement avec une barre de fer plus d’une heure durant. 
Elle est décédée treize jours plus tard des suites de ses blessures. 
On prétend souvent que le viol n’est pas une question de sexe, mais plutôt de pouvoir. 
C’est exact. 
Mais il n’en reste pas moins lié au sexe. 
L’acte sexuel est utilisé comme une forme de torture, ou même dans certains cas, comme une arme fatale. 
Mais ce n’était pas ce que le Pape Benoit XVI avait à l’esprit lorsqu’il s’est récemment exprimé au sujet des risques liés au comportement sexuel. 
Dans son discours d’échange de vœux de Noël à la Curie romaine, le pape n’a pas fait allusion au viol, encore moins au meurtre sexuel de Delhi. 
Dans sa défense de la famille – ou comme il l’a exprimé, de l’union sacrée entre un homme et une femme – il a plutôt insisté sur la menace que représentent pour la civilisation humaine les arrangements sexuels en dehors de cette union. 
Sans véritablement y faire précisément référence, il évoquait l’union entre deux êtres du même sexe. 
Ce fut un discours extrêmement confus. 
Ses considérations sur les risques posés par les unions entre deux êtres du même sexe faisait suite à un passage déplorant la tendance moderne consistant à se détourner des engagements à long terme dans les relations humaines, comme si cela n’était pas précisément le propos du mariage gay. 
Bien sûr, dans l’esprit du pape, l’engagement dans une relation homosexuelle est une partie du problème : de plus en plus de gens, surtout dans le monde occidental, revendiquent aujourd’hui la liberté de choisir leur propre identité sexuelle plutôt que d’assumer leur rôle « naturel, » « ordonné par Dieu. » 
Les mots du pape suggèrent que l’homosexualité est une sorte de choix de vie, une forme de décadence moderne – un acte séculier et même blasphématoire contre Dieu et la nature - plutôt qu’un fait de naissance. 
C’est une conviction que partagent les croyants conservateurs, qu’ils soient catholiques, protestants, juifs ou musulmans. 
Benoit XVI a d’ailleurs cité le grand Rabin de France, Gilles Bernheim, qui a exprimé des vues similaires sur les menaces qui pèsent sur la vie familiale conventionnelle. 
La principale raison pour laquelle la plupart des religions établissent des règles strictes autour des relations sexuelles est cette peur du comportement sexuel. 
Le mariage est une manière de contenir nos désirs pernicieux. 
Limiter le comportement sexuel à la procréation est supposé rendre le monde plus sûr et plus pacifique. 
Parce que les femmes excitent le désir des hommes, on considère qu’elles constituent une menace en dehors des limites du foyer familial. 
Elles ne sont donc pas autorisées dans certaines sociétés à sortir de ces confins, ou ne le peuvent que couvertes et accompagnées d’un membre masculin de la famille. 
Benoit XVI n’est pas aussi extrême. 
Il ne préconise pas non plus la violence à l’encontre des homosexuels. 
Au contraire, il se voit comme un homme de paix profondément civilisé. 
Mais je dirais que son discours encourage effectivement le type d’agression sexuelle qui peut conduire au genre de sauvagerie telle que celle qui s’est exprimée à Delhi. 
Les six violeurs qui ont assassiné la jeune femme ne sont pas des décadents modernes qui ont choisi de défier Dieu et la nature en revendiquant de nouvelles libertés séculières, encore moins une identité sexuelle hétérodoxe. 
Nous pourrions plutôt dire dans ce cas – et dans de nombreux autres similaires – qu’ils sont les produits semi-urbanisés d’une société rurale profondément conventionnelle dans laquelle les rôles, surtout celui des femmes, sont étroitement règlementés. 
Il semble que la victime, une interne formée en kinésithérapie, ait été bien plus moderne que ses attaquants. 
Ces hommes n’étaient pas sans instruction, mais ils étaient incapables de gérer les libertés des femmes contemporaines. 
Ce qui explique pourquoi les six violeurs l’ont considérée comme une femme de la ville « légère », de petite vertu, une cible légitime. 
N’était-elle pas dehors avec son compagnon à une heure tardive ? 
C’est précisément la raison pour laquelle ils ont raillé le jeune couple : que faisait une jeune femme non mariée dans les rues de Delhi en compagnie d’un jeune homme ? 
Elle méritait ce qui allait lui arriver. 
Certaines autres réactions ont été d’une teneur similaire. 
A l’occasion des manifestations contre les violences sexuelles à Delhi, le fils du président indien a qualifié les manifestants de « cabossés et maquillés.” 
Certains hommes politiques ont décrit les victimes de viols de « téméraires. » 
La violente haine contre les homosexuels provient d’une même origine. 
Tout comme les femmes en dehors du foyer familial – ces femmes qui revendiquent leur droit à l’espace public, à vivre et à travailler parmi les hommes – sont considérées comme de dangereuses tentatrices, les hommes qui aiment les hommes sont souvent considérés comme des prédateurs, prêts à se jeter sur les enfants de la société. 
Ce que beaucoup de gens craignent n’est pas seulement un comportement sexuel incontrôlé, mais le sexe lui-même. 
Mais plus le sexe est réprimé et les personnes convaincues de s’en méfier, plus grandes sont les chances de violences sexuelles, parce que quiconque pourrait éveiller nos désirs sexuels, homme ou femme, devient la cible potentielle de notre rage. 
Cela pourrait permettre d’expliquer ce qui s’est passé à Delhi, sans pour autant en aucun cas l’excuser. 
Car la plupart des hommes dans cette ville ne frapperaient pas un jeune couple avec des barres de fer ni ne violeraient la femme à mort. 
Des centaines de milliers d’Indiens manifestent dans les rues pour montrer leur répugnance envers de telles atrocités. 
On aurait pu espérer que le pape s’exprime là-dessus et offre quelques mots d’encouragement à l’attention des hommes et des femmes en Inde qui en ont assez des violences sexuelles qui proviennent non pas des libertins modernes, mais d’hommes profondément refoulés. 
Mais cela est déjà probablement trop pour un homme qui semble comprendre bien peu de chose à la vie sexuelle. 
C’est pourquoi, plutôt que de parler des violeurs, il a concentré son discours sur les hommes et les femmes homosexuels qui désirent prouver leur engagement envers leur partenaire par le mariage. 

Papes, Saints et Concurrence religieuse 
CAMBRIDGE – L'élection du premier pape non-européen était attendue depuis longtemps. 
Après tout, la région natale du Pape François, l’Amérique latine, abrite actuellement près de la moitié (44%) des catholiques du monde entier. 
Mais l'Eglise catholique perd de plus en plus de terrain sur la concurrence protestante, dans ce continent comme ailleurs. 
Il suffit de regarder les statistiques. 
L'évangélisme est la religion qui connait la plus forte croissance dans le monde en terme de conversions – une tendance qui sous-tend la forte expansion du protestantisme en Amérique latine, de tradition catholique. 
Les protestants en Amérique latine ne représentaient que 2,2% de la population en 1900, mais 16,4% en 2010 ; leur croissance se faisant essentiellement au détriment des catholiques, dont la part dans la population est passée de 90,4% à 82,3%. 
L'Eglise catholique comprend cette concurrence, mais est confrontée à une pénurie chronique de prêtres. 
En conséquence, la création de saints est devenue un moyen important pour conserver les fidèles. 
En effet, le choix d'un pape latino-américain se fait l'écho d'un changement préalable survenu dans la répartition géographique des nouveaux saints. 
Depuis le début du XXe siècle – et, surtout, depuis le pontificat de Jean-Paul II (1978-2005) – la domination traditionnelle de l'Italie et d'autres pays européens en terme d’origine des personnes bénies a diminué. 
Cela se reflète dans les deux étapes de création d’un saint : la béatification (la première étape du processus et actuellement le statut de Jean-Paul II) et la canonisation. 
Derrière ce changement, il y a la volonté d'utiliser des saints nationaux pour inspirer les catholiques – et ainsi contrer la concurrence des protestants, tout particulièrement des évangéliques. 
Ce phénomène est surtout évident en Amérique latine, mais il s'applique également à l'Amérique du Nord, l’Asie et l’Afrique. 
Nous pensons que la nomination d'un pape latino-américain répond de la même motivation profonde – rivaliser avec la menace grandissante du protestantisme dans cette région. 
L'idée d'utiliser des saints afin de rivaliser avec les évangéliques en Amérique latine a une longue histoire – les moines qui accompagnaient les troupes de conquistadors espagnols introduisirent des saints patrons dans chaque communauté nucléée. 
Avec en plus les pénuries persistantes de prêtres, le culte des saints en Amérique latine est devenu plus ancré dans la culture de la région que dans celle de l'Europe. 
En 1992, Jean-Paul II avait décrit les groupes évangéliques en Amérique latine comme des « loups rapaces » qui « éloignaient les catholiques latino-américains de l'Église de Rome » et il avait dénoncé les « énormes sommes d'argent... finançant des campagnes de prosélytisme évangélique qui visent spécifiquement les catholiques. » 
Ses préoccupations concernant la concurrence protestante en Amérique latine étaient – et demeurent – compréhensibles, notamment au Brésil, au Chili et au Guatemala, qui ont enregistré de fortes augmentations de l’adhésion évangélique. 
Jean-Paul II a modifié de façon spectaculaire le processus de création d’un saint. 
Il a personnellement béatifié 319 personnes (hors martyrs), comparativement à un total de seulement 259 pour les 37 papes précédents depuis 1585. 
Il a également canonisé 80 saints, comparativement à un total de 165 jusque-là. 
Le grand nombre de saints (44) canonisés par le pape Benoît XVI (2005-2013) reflète principalement le stock important de personnes béatifiées laissé par Jean-Paul II. 
Dans le cadre de ce processus, Benoît XVI a considérablement réduit le nombre d'années que les personnes béatifiées doivent attendre pour progresser de la béatification à la sainteté. 
Par exemple, Jean-Paul II a été béatifié à peine six ans après sa mort. 
En ce qui concerne la concurrence avec les protestants, la principale caractéristique des deux derniers papes a été le changement dans la répartition géographique des personnes béatifiées pour sortir de la domination traditionnelle de l'Europe. 
Sous Jean-Paul II et Benoît XVI, la part des béatifications (hors-martyrs) de l'Amérique latine a été de 10,5%, ainsi que 4,6% pour l'Amérique du Nord, 3,9% pour l'Asie, et 1,9% pour l'Afrique. 
De même, l’Amérique latine a représenté 9,8% des canonisations (hors martyrs), ainsi que 6,6% pour l'Amérique du Nord, 4,1% pour l'Asie et 0,8% pour l'Afrique. 
Ces proportions sont à comparer avec le nombre dérisoire de personnes béatifiées dans ces régions par les papes précédents. 
François se rendra au Brésil en juillet pour assister à la Journée Mondiale de la Jeunesse. 
Il a été suggéré que qu'il devrait visiter d'autres pays latino-américains cette année, y compris son pays natal, l'Argentine. 
Selon le Pew Forum on Religion and Public Life, le Brésil a la plus grande population catholique au le monde. 
Ensemble, le Brésil, le Mexique et l'Argentine comptent 26% des catholiques du monde entier. 
Pourtant, la population catholique de l'Amérique latine semble se stabiliser, en raison des taux de natalité et des conversions hors du catholicisme. 
La combinaison de la plus forte proportion de catholiques au monde et de la baisse de la part des adeptes religieux signifie que François est confronté à un dilemme stratégique. Soit il peut se concentrer sur la récupération de l'Amérique latine pour l'Eglise catholique, soit il peut parier à plus long terme sur l'Afrique subsaharienne, où le taux de croissance démographique a dépassé celui le reste du monde et où le catholicisme connait aujourd'hui la progression la plus rapide. 


Quand le populisme peut coûter des vies 
LONDRES – Dans certaines communautés des pays en voie de développement comme des pays développés, un scepticisme infondé face à la vaccination constitue depuis quelques années l’un des plus sérieux obstacles aux progrès de la santé publique dans le monde. 
De fait, ce comportement constitue l’une des principales raisons pour lesquelles les maladies infectieuses éradicables persistent encore aujourd’hui. 
À travers le monde, les efforts d’éradication de la polio sont par exemple mis à mal en Afghanistan, au Pakistan et au Nigeria, où le règne des militants islamistes conduit à une résistance accrue aux campagnes de vaccination. 
De nombreux pays à revenu élevé ont par ailleurs connu une recrudescence de la rougeole ces dernières années, en raison de craintes liées aux vaccins, nées après la publication de travaux erronés dans la revue médicale britannique The Lancet en 1997. 
Plus récemment, un scepticisme quant à la sécurité et à l’efficacité des vaccins a progressé dans les pays du sud de l’Europe. 
D’après une étude de 2016, la Grèce figurerait dans le top dix des pays les plus dubitatifs concernant la sécurité des vaccins. 
Comme l’a souligné le ministre grec de la Santé, Andreas Xanthos, les professionnels de la médecine rencontrent de plus en plus de parents réticents à faire vacciner leurs enfants. 
De même, en Italie, la ministre de la Santé Beatrice Lorenzin a récemment attiré l’attention sur une campagne de « fake news » appuyée par le parti d’opposition Mouvement cinq étoiles, et visant à dissuader les parents de faire vacciner leurs enfants. 
Or, le pourcentage d’enfants italiens de deux ans vaccinés contre la rougeole est d’ores et déjà inférieur à 80 %, bien en dessous du seuil recommandé, fixé à 95 % par l’Organisation mondiale de la santé. 
Pas étonnant que l’Italie ait constaté cinq fois plus de cas de rougeole en avril 2017 qu’en avril 2016. 
Au mois de mai, la Grèce et l’Italie ont chacune mis en œuvre des politiques très différentes face au scepticisme lié à la vaccination. 
En Grèce, bien que la vaccination des enfants soit obligatoire depuis 1999 (excepté chez les enfants présentant une pathologie reconnue), Xanthos a prévu une possibilité dérogatoire pour les parents ne souhaitant pas faire vacciner leurs enfants. 
Par opposition, le Parti démocrate italien de centre gauche a rendu obligatoires pour tous les enfants les vaccins prévus contre 12 maladies évitables. 
En vertu d’une nouvelle loi, les enfants non vaccinés ne sont plus autorisés à se rendre à l’école, les parents d’enfants non vaccinés s’exposant par ailleurs à une amende en cas de non-respect de la loi. 
D’après la ministre Lorenzin, cette loi a pour but d’adresser « un message très fort au public » quant à l’importance de la vaccination. 
Autrement dit, deux mouvements de gauche ont répondu de manière diamétralement opposée au même problème de santé publique. 
Là où la Grèce est passée du paternalisme au laissez-faire, l’Italie s’est orientée dans la direction inverse. 
La décision prise par le gouvernement grec conduit par Syriza constitue sans aucun doute la plus étrange des deux, dans la mesure où Syriza a tendance à préconiser une forte intervention de l’État dans la plupart des autres domaines de mesures politiques. 
En Italie, le gouvernement choisit de répondre à l’agenda anti-vaccination promu par le très populiste Mouvement cinq étoiles, qui est devenu partie intégrante de la campagne plus large que mène ce mouvement contre l’État, contre les partis politiques de gouvernement, ainsi que contre les « experts » responsables de la crise financière de 2008 et du malaise économique prolongé de la zone euro. 
Mais au-delà des considérations politiques, un certain nombre de raisons évidentes devraient conduire les gouvernements à rendre la vaccination obligatoire pour tous les enfants, plutôt que de laisser aux parents le choix de décider. 
Car en fin de compte, l’État a pour responsabilité de protéger les individus vulnérables – en l’occurrence les jeunes enfants – contre un mal prévisible. 
En 1990, la Grèce a ratifié la Convention des Nations Unies sur les Droits de l’Enfant, qui reconnaît à tous les enfants « le droit de jouir du meilleur état de santé possible, ainsi que de bénéficier des services médicaux et de rééducation ». 
En permettant à des parents mal informés de passer outre la vaccination, la Grèce expose ses enfants à des maladies infectieuses évitables, et viole ouvertement sa promesse consistant à « garantir qu’aucun enfant ne soit privé de son droit d’accès à de tels services de santé ». 
Par ailleurs, les gouvernements ont pour responsabilité de développer des biens publics au travers de leur législation, biens publics dans le cadre desquels s’inscrit la notion d’« immunité collective ». 
Cette immunité collective implique un taux de vaccination suffisamment élevé pour empêcher la propagation d’une maladie au sein de la population. 
Atteindre l’immunité collective constitue le seul moyen de protéger les membres les plus vulnérables d’une communauté, ceux qui ne peuvent être vaccinés en raison d’un affaiblissement immunitaire, ou tout simplement d’un âge trop avancé. 
En outre, la vaccination est un instrument crucial de la lutte contre l’un des plus sérieux défis sanitaires du XXIe siècle : la résistance aux antimicrobiens. 
En prévenant les infections, les vaccins empêchent également l’utilisation excessive d’antibiotiques, ralentissant ainsi le développement d’une résistance aux médicaments. 
Plus généralement, il est très largement reconnu qu’un taux de vaccination élevé est synonyme d’une population en meilleure santé, dont les membres peuvent ainsi contribuer davantage à leur communauté su le plan à la fois économique et social. 
Aucun obstacle médical ou technique ne nous empêche d’éradiquer des maladies infectieuses évitables telles que la rougeole et la polio. 
C’est la réticence de l’opinion publique face à la vaccination qui constitue le plus grand obstacle. 
En permettant aux parents de prendre des décisions mal avisées concernant la santé non seulement de leurs propres enfants, mais également de toute leur communauté, le gouvernement conduit par Syriza ne fait qu’aggraver le problème. 
Il incombe aux gouvernements de sensibiliser l’opinion publique afin d’améliorer le taux de vaccination, plutôt que de valider des craintes infondées concernant la sécurité des vaccins. 
Aucun État ne peut atteindre l’immunité collective – et finalement éradiquer les maladies infectieuses évitables – s’il permet aux parents de déroger à la vaccination de leurs enfants, comme c’est le cas en Grèce. 
Mais aucun pays ne peut non plus y parvenir en se contentant de sanctionner les parents non respectueux de la règle, comme on l’observe en Italie. 
En définitive, pour vaincre les maladies infectieuses, il va nous falloir rétablir la confiance en l’expertise, rebâtir la confiance auprès des communautés qui depuis quelques années se montrent de plus en plus suspicieuses vis-à-vis de l’autorité. 

Le dénominateur commun du populisme 
BRUXELLES – Après l’élection d’Emmanuel Macron à la présidence française, en mai 2017, les élites mondiales ont poussé un soupir de soulagement. 
La vague populiste, se rassuraient-elles, avait atteint son paroxysme. 
Les électeurs avaient retrouvé leur bon sens. 
Aidée par un système électoral qui oppose les deux candidats arrivés en tête au premier tour de scrutin, la majorité silencieuse avait fini par s’unir au second tour derrière le candidat centriste. 
Plus récemment pourtant, l’élection présidentielle brésilienne a été nettement remportée, au second tour, par Jair Bolsonaro, qui affiche son autoritarisme, sa détestation des élites et de tous ceux qui en général ne lui ressemblent pas, cas d’école du populiste. 
Un système électoral à deux tours qui voit s’affronter au second un candidat surprise populiste et le dernier candidat ordinaire encore en lice ne garantit évidemment pas que le centre tiendra bon. 
Les élections italiennes, cet hiver, ont livré une leçon similaire. 
Le système électoral proportionnel du pays avait été réformé par l’introduction d’une prime majoritaire, afin d’encourager la construction d’une coalition avant l’élection entre les partis traditionnels. 
Mais cette réforme a porté au pouvoir une coalition de populistes de gauche et de droite. 
L’ingénierie électorale semble non seulement inefficace pour barrer la route à la menace extrémiste, mais elle peut aussi, involontairement, se montrer contreproductive. 
Il s’en suit que pour contenir le populisme, le réglage fin du système électoral est insuffisant. 
Ce qu’il faut, c’est répondre aux récriminations des électeurs, qui les conduisent à rejeter les responsables politiques traditionnels et les partis en place. 
Malheureusement, la nature des ces récriminations ne fait guère consensus et, par conséquent, les réponses à y apporter sont source de désaccords. 
Un point de vue, qui a naturellement la faveur des économistes, consiste à considérer que les doléances économiques sont au centre de la révolte populiste. 
L’Italie a vu stagner pendant plus de vingt ans la croissance de sa productivité, tandis que le chômage, celui des jeunes surtout, atteignait des niveaux dévastateurs. 
Le Brésil, n’ayant fait connaissance que depuis peu avec un statut d’économie à croissance rapide, a connu en 2015-2016 une profonde récession et 2018 s’annonce comme une nouvelle année de morosité. 
Mais les États-Unis s’inscrivent difficilement dans ce modèle. 
En 2016, lorsque les élections ont porté au pouvoir le président Donald Trump, l’économie américaine achevait sa sixième année d’expansion consécutive. 
Cela nous rappelle que la question du populisme dépasse celle de la croissance économique. 
Elle concerne aussi la répartition de cette croissance, problème qu’on retrouve en Italie comme au Brésil. 
Et elle se nourrit de l’insécurité économique : même ceux qui sont aujourd’hui favorisés se demandent s’ils continueront de l’être demain – sans parler de leurs enfants. 
Toujours est-il que la santé de l’économie américaine devrait au moins faire réfléchir ceux que satisfont la stricte raison économique pour expliquer l’actuelle vague de populisme. 
On a aussi considéré cette vague populiste, à l’inverse, comme une réponse à la menace, du moins perçue comme telle, plus politique qu’économique, incarnée par tous ceux en qui l’on peut voir des étrangers au groupe culturel dominant. 
Pour les populistes italiens comme Matteo Salvini, ce sont les immigrants, des gens à la peau souvent plus foncée, venus d’Afrique, dont la condition se lit à livre ouvert. 
Pour Bolsonaro, ce sont les minorités raciales, les femmes et tous les groupes qui pourraient menacer l’hégémonie des classes populaires blanches. 
Trump répond aux deux tendances, affirmant sans preuve aucune que des terroristes du Moyen-Orient se cachent parmi les migrants et les demandeurs d’asile venus d’Amérique centrale, tout en excitant l’animosité raciale, religieuse et antiféministe de sa base. 
Et pourtant, là encore, le comportement réel des électeurs ne va pas clairement dans le sens prévu. 
Bolsonaro a reçu le soutien d’un nombre surprenant d’électeurs noirs. 
Trump a recueilli une multitude de voix féminines lors d’une élection qui s’est tenue peu après la divulgation du désormais célèbre enregistrement de sa conversation avec le présentateur de l’émission de télévision « Access Hollywood » où on l’entendait se vanter des agressions sexuelles qu’il avait commises. 
Ce doit donc être autre chose qui réunit les partisans de ces politiciens arrivistes. 
À vrai dire, le dégoût suscité par la corruption de l’appareil politique est la principale composante de ce ciment. 
Les électeurs sont attirés par de nouveaux venus dans l’arène – plus encore s’ils sont autoritaires – qui promettent d’« assécher le marais ». 
C’est à cela que tient le succès d’un Trump ou d’un Bolsonaro : ils ont promis de faire le ménage, si nécessaire par tous les moyens. 
La corruption, l’inefficacité d’une série de coalitions de partis traditionnels et l’assurance avec laquelle les nouveaux venus proclament qu’ils peuvent faire mieux, qu’ils soient ou non crédibles, fournissent les mêmes motifs aux partisans italiens de la Ligue, à droite, et à ceux du Mouvement 5 étoiles, à gauche. 
Malheureusement, les électeurs n’ont aucun moyen de savoir qui est vraiment soucieux d’extirper la corruption. 
Et en déléguant cette tâche à un dirigeant aux tendances autocratiques, ils l’autorisent, bien plus qu’à l’assécher, à repeupler le marais – à remplacer les alligators en place par les siens. 
Nous avons déjà vu la tendance se vérifier aux États-Unis. 
Nous le verrons bientôt en Italie et au Brésil. 
Les électeurs apprendront à leurs dépens que l’autoritarisme galvanise, plutôt qu’il ne l’apaise, la corruption, car il lâche les freins et allège les contrepoids censés contenir ceux qui tiennent les manettes du pouvoir. 
Une fois la leçon apprise, les responsables politiques traditionnels et le processus démocratique se verront probablement accorder une nouvelle chance. 
Les institutions et la société civile peuvent hélas souffrir dans l’intervalle de considérables dommages. 


Vive la réglementation ! 
CAMBRIDGE – Depuis une dizaine d'années, les voyageurs des pays riches qui se rendent dans les pays en développement sont frappés par la rapidité de diffusion de la téléphonie mobile, suivie maintenant par un accès de plus en plus fréquent à Internet par les réseaux mobiles. 
En Afrique, en Asie et en Amérique latine, la téléphonie et Internet mobiles jouent le même rôle du point de vue du développement social et économique que la multiplication des lignes fixes en France et au Royaume-Uni par exemple au cours des années 1970. 
Cette évolution transforme les relations familiales et sociales, les rapports dans et avec les entreprises et le monde du travail, ainsi que l'accès à l'enseignement et aux institutions éducatives. 
Les normes techniques de l'UE ont joué un rôle clé dans ce bouleversement technologique. 
Elles ont permis la création d'un marché suffisamment grand en téléphonie mobile pour que la norme GSM (ce qui signifiait à l'origine "Groupe spécial Mobile, d'après le nom de la commission qui l'a créée) soit adoptée au niveau mondial. 
En 2004, les services de téléphonie mobile GSM comptaient un milliard d'abonnés dans le monde. 
Utilisée au niveau mondial, elle a permis de réaliser d'énormes économies d'échelle, d'où une baisse des prix rapide dans la téléphonie mobile et une interopérabilité facilitée entre réseaux et entre pays. 
Beaucoup de réglementations permettent de fixer des normes. 
Contrairement à l'idée simpliste qui voudrait qu'elle soit toujours un obstacle pour les entreprises, la réglementation peut bénéficier à l'économie sur trois plans : 
1) La création et le développement de nouveaux marchés. 
La norme GSM en est la parfaite illustration. Quand il y a concurrence entre des normes voisines, comme dans les années 1970 entre les formats Betamax et VHS pour les cassettes vidéo, les consommateurs sont gagnants si cette concurrence se termine rapidement : cela évite de gaspiller de l'argent sur une technologie qui ne va pas faire long feu. 
Quand une normalisation s'applique à un grand marché comme celui de l'UE, des USA ou de la Chine, les économies d'échelle interviennent rapidement, ce qui permet d'entrer dans le cercle vertueux "baisse des prix - amélioration de la qualité - augmentation de la demande". 
C'est une dynamique forte qui explique pourquoi les entreprises britanniques craignent de plus en plus l'abandon des normes européennes à l'issue du Brexit. 
La taille du marché étant primordiale en termes de perspectives de croissance, après consultation de plusieurs milliers de ses membres, la Confédération des industries britanniques (la plus grande organisation patronale britannique) a récemment appelé à la poursuite de la convergence avec les normes européennes en matière de biens, de services et de technologies numériques. 
2) L'encouragement à la concurrence. 
Cela paraît contre-intuitif, car certaines réglementations favorisent la recherche de rentes. 
Les entreprises en position d'oligopole se plaignent souvent d'un excès de réglementation, alors qu'elles s'appuient manifestement sur elle pour fermer la porte à l'entrée de nouveaux acteurs sur le marché. 
A titre d'obole, elles se soumettent à la réglementation en échange de leur mainmise sur le marché. 
La réglementation du secteur financier est l'exemple de ce qu'il ne faut pas faire. 
Les autorités estiment que la protection des consommateurs exige d'alourdir changer la réglementation chaque fois qu'il y a un problème. Elles érigent alors des règles de plus en plus nombreuses et complexes qui favorisent les entreprises en place et peuvent avoir des conséquences inattendues. 
La nouvelle réglementation se révélant inefficace (ce qui n'est pas surprenant, étant donné la surabondance d'arnaques et de ventes abusives dans le secteur financier), un cercle vicieux apparaît, un supplément de réglementation entraînant des problèmes auxquels on répond par encore plus de réglementation. 
C'est pourquoi les régulateurs chargés de veiller au caractère équitable de la concurrence, comme l'Autorité des services financiers (FCA, Financial Conduct Authority) au Royaume-Uni, testent les nouvelles technologies et les nouveaux modèles d'affaires dans un environnement contrôlé (sandbox), hors du cadre réglementaire. 
La FCA souhaite généraliser sa méthode. 
Par ailleurs, l'analyse coût-bénéfices d'une nouvelle règle constitue dans une certaine mesure une protection contre une réglementation trop complexe. 
Mais cela se fait de manière parcellaire (les plus grandes catastrophes tiennent souvent à cette manière de procéder, ainsi que l'a montré tragiquement l'incendie meurtrier de la Grenfell Tower à Londres), alors que c'est l'ensemble de la réglementation qu'il faudrait évaluer à intervalles réguliers. 
Dans de nouveaux secteurs, la réglementation aide à créer un marché - et il en est de même lorsque de nouvelles entreprises sont porteuses d'innovation. 
Ainsi, en supprimant l'asymétrie de l'information sur les produits innovants (asymétrie d'autant plus importante qu'un produit est sophistiqué), la réglementation stimule l'innovation en mettant sur pied d'égalité les grandes entreprises déjà installées et les start-up. 
Et en garantissant la sécurité et le bon fonctionnement de nouveaux produits, en veillant à la qualité de nouveaux services et en fixant des normes minimums, elle incite les consommateurs à tester les nouveautés. 
3) La protection les consommateurs. Elle peut entraîner une diminution des bénéfices à court terme. 
Mais la rentabilité des entreprises et le taux de croissance du PIB ne coïncident pas avec la qualité de vie dans un pays donné. 
Lors du débat interne à la Confédération des industries britanniques sur la réglementation qui sera appliquée après le Brexit, se sont les secteurs de l'eau et du traitement des déchets qui étaient favorables à une divergence de réglementation avec l'UE. 
Effectivement, les normes européennes sont très strictes en matière d'environnement, et de ce fait coûteuses pour ces entreprises, ce qui peut freiner leur croissance. 
Mais la croissance du PIB ne rend pas compte des facteurs environnementaux. 
Il faut donc se pencher sur un point crucial : la manière dont se construit la réglementation. 
Il est vrai qu'elle nuit souvent à la concurrence et à la croissance, sans pour autant protéger les consommateurs. 
Mais les choses peuvent se passer autrement. 
Reconnaître ses bénéfices potentiellement importants peut susciter un débat qui dépasse la pantomime politique pour se focaliser sur la question clé de la conception même de la réglementation. 


Que nous apprend la livre sterling ? 
LONDRES – L’enseignement de mes 32 ans dans la finance est que le monde étrange des marchés des changes peut parfois défier la compréhension, et qu’essayer d'estimer la valeur de base ou d’équilibre de la livre sterling peut être un exercice futile. 
En effet, au cours des heures grisantes qui ont suivi la fermeture des bureaux de vote pour le referendum sur le Brexit du 23 juin, la livre sterling s’est initialement échangée à un taux supérieur à 1,5 £ / 1 $. 
Il s’avère que ce taux de change reflétait l'hypothèse maintenant ridicule que le camp du « rester » avait gagné. 
La livre sterling a depuis diminué de 20% par rapport à ce pic initial, et a connu une baisse similaire par rapport à l'euro. 
En dépit de ces larges variations, il est néanmoins possible d’assez bien mesurer la performance de la livre après le Brexit. 
Pour commencer, nous pouvons comparer sa valeur aujourd'hui à sa valeur moyenne pendant la période de la campagne du référendum, de février à juin. 
Selon cette perspective, la livre a connu une diminution de 13% depuis que les électeurs ont décidé que le Royaume-Uni devrait quitter l'Union européenne, ce qui reste significatif. 
Outre calculer en parité de pouvoir d’achat, nous disposons aussi de modèles d'estimation du taux de change réel (RER) d'équilibre, en particulier en identifiant le taux de change auquel un pays peut parvenir à une balance courante durable, ou le taux qui permettrait à un économie d’atteindre le plein emploi. 
Ces modèles comprennent le Dynamic Equilibrium Exchange Rate de Goldman Sachs et le Fundamental Equilibrium Exchange Rate du Peterson Institute for International Economics. 
Le taux d'équilibre actuel estimé par le GSDEER est de 1,44 £ / 1,63 $ et celui du FEER est de 0,88 £ / 0,74 €, ce qui implique que la livre est sous-évaluée à l’heure actuelle – d’un montant oscillant entre 14% et 24% par rapport au dollar, et d’un montant pouvant aller jusque 20% par rapport à l'euro – en référence à sa juste valeur notionnelle. 
Ces désalignements pourraient être en partie attribuables à la surévaluation des autres monnaies. 
Mais supposons que ces estimations sont au moins à peu près exactes, et que la livre soit maintenant largement sous-évaluée par rapport aux monnaies de ses principaux partenaires commerciaux. 
Une interprétation optimiste est que, toutes choses étant égales par ailleurs, la baisse de la livre impliquera à l’avenir une amélioration de la position de balance des paiements, et que l'économie du Royaume-Uni bénéficiera d'un rééquilibrage bien nécessaire. 
Ce qui est sûr, c’est que les données économiques publiées depuis le référendum suggèrent un engouement dans le secteur manufacturier, et le National Institute of Economic and Social Research a récemment prévu que la balance des paiements du Royaume-Uni pourrait atteindre un léger excédent en 2019. 
Bien sûr, toutes les choses ne sont pas égales par ailleurs, donc une autre interprétation est que les taux de change d'équilibre actuels vont encore baisser, pour refléter le pessimisme du marché quant aux perspectives sur l’offre de l'économie britannique et la croissance future de la productivité. 
Celles-ci dépendront en grande partie de la décision du Royaume-Uni de quitter réellement l'UE et, si ceci a effectivement lieu, des accords commerciaux et des politiques économiques post-Brexit du gouvernement. 
Une autre interprétation, complémentaire, est que la faiblesse de la livre, en dépit de ses avantages cycliques potentiels, reflète une prime de risque pesant sur le Royaume-Uni, en raison de la voie délicate de sortie de l'UE et d'autres incertitudes politiques. 
Nous pouvons estimer ces primes de risque en ajustant les modèles d'équilibre du RER pour tenir compte des évolutions économiques conjoncturelles « normales ». 
Des taux d'intérêt plus élevés et une inflation faible et stable peuvent donner à la monnaie d'un pays un avantage sur les autres monnaies. 
Ainsi, si l'on tient compte du différentiel de taux d'intérêt réel, nous pouvons déterminer un prix théorique auquel une monnaie devrait s’échanger. 
Lorsque nous faisons cela pour la livre contre le dollar et l'euro, le taux de change nominal de la livre est systématiquement beaucoup plus bas que son taux spot réel, ce qui suggère que le marché a en effet pris en compte une prime de risque considérable. 
Ces estimations ont des implications de politique publique. 
Tout d’abord, les décideurs britanniques devraient reconnaître que la baisse de la livre est utile, mais pas suffisante, pour améliorer la position extérieure du Royaume-Uni et rééquilibrer son économie. 
Deuxièmement, les fluctuations quotidiennes et hebdomadaires de la livre reflètent l’hypothèse du marché qu'un Brexit « dur » – dans lequel le Royaume-Uni renoncerait à son accès au marché unique de l'UE dans le but de restreindre l'immigration – aura une incidence négative sur la croissance de la productivité. 
Si le marché a raison, la croissance future du Royaume-Uni dépendra encore davantage de la capacité des décideurs à stimuler le commerce après le Brexit. 
En outre, les décideurs devront élaborer une stratégie d'immigration sophistiquée pour attirer des travailleurs hautement qualifiés, tout en restreignant la circulation des personnes en général. 
Enfin, s'il y a une chance que les marchés des changes aient prévu des primes de risque pour le Royaume-Uni (et il semble que ce soit le cas), les décideurs devront faire très attention à ne pas suggérer d'autres changements du cadre économico-politique du Royaume-Uni. 
Toutes les nouvelles menaces qui pèsent sur l'indépendance de la Banque d'Angleterre, en particulier, pourraient provoquer une réaction violente du marché. 

Un football post-national ? 
NEW YORK - Certains journaux parmi les plus hystériques d’Allemagne ont attribué la défaite de l'Allemagne contre l'Italie, en demi-finale du championnat d'Europe, au fait que peu de joueurs ont pris la peine de chanter l'hymne national. 
Voilà qui contraste avec les joueurs italiens, qui ont tous entonné les paroles de Il Canto degli Italiani (Le Chant des Italiens). 
En effet, le capitaine, Gigi Buffon, a chanté les yeux fermés, comme s’il priait. 
Mais les Italiens n'ont eu aucune chance en finale contre l'Espagne, la meilleure équipe du monde, dont aucun joueur n’a ouvert la bouche pendant l'hymne espagnol, Marcha Real – ce qui est parfaitement sensé, étant donné que la « Marche Royale » n’a pas de paroles. 
En outre, les joueurs catalans se sentent mal à l’aise vis-à-vis de l’hymne national, qui a été beaucoup soutenu sous le défunt dictateur Francisco Franco, qui a détesté le nationalisme catalan. 
Nous savons que dans le football, les équipes qui réussissent le mieux ne sont pas toujours celles qui ont les plus grandes stars. 
Les champions fonctionnent en équipe – avec cohésion, sans être perturbés par l'égoïsme des ténors, chaque joueur étant prêt à diriger son action vers les autres. 
Le patriotisme est-il vraiment la clef de ce genre d'esprit prêté aux équipes nationales, comme les critiques allemands semblent le croire pour la leur ? 
On a souvent identifié le football à un substitut à la guerre – une manière symbolique plus ou moins pacifique d'en découdre avec les rivalités internationales. 
Les supporters aux tendances nationales sont des acteurs dans une sorte de patriotisme de carnaval, portant les couleurs de leurs stéréotypes nationaux : les supporters anglais se déguisent en chevaliers médiévaux, ceux des Pays-Bas portent des sabots, ceux d'Espagne portent des costumes de toreros. 
Les Allemands, c'est bien compréhensible, ont un problème avec le symbolisme national, mais j'ai repéré quelques-uns de leurs supporters qui portaient des déguisements proches du costume traditionnel bavarois. 
Le prix de la mascarade la plus humoristique revient aux Italiens, habillés en papes et en cardinaux. 
Dans le passé, les supporters anglais – mais ils n'étaient pas les seuls – ont pris la métaphore de la guerre trop au sérieux et se sont comportés comme des armées d'invasion sur le continent européen, en terrorisant les villes qui avaient le malheur d'organiser un match contre l'Angleterre. 
Mais les joueurs n’ont parfois pas réussi, eux non plus, à dissimuler les haines nationales : quand les Pays-Bas ont battu l'Allemagne dans une mémorable demi-finale de Coupe d’Europe en 1988, un joueur néerlandais s’est ostensiblement essuyé les fesses avec un maillot allemand. 
Compte tenu de la force du sentiment national dans ces compétitions, il n'est pas surprenant que les gens aient tendance à projeter les caractéristiques nationales sur le style de jeu. 
Dans les rares cas où l'Angleterre gagne un grand match de nos jours, la victoire est attribuée à un esprit de combat « typiquement » anglais, couplé à son « fair play ». 
Les Allemands jouent avec « discipline », les Italiens avec la force défensive des guerriers romains, les Hollandais avec une liberté d’esprit individualiste, les Espagnols avec l'élégance des toréadors, etc. Lorsque les Français ont gagné la Coupe du Monde en 1998, ils attribuaient leur victoire à leur équipe pluriethnique - la personnification de l'engagement de la France envers les mots liberté, égalité, fraternité. 
Mais, quand les équipes perdent, ces vertus stéréotypées tombent tout à coup en disgrâce comme étant autant de vices spécifiques : manque d’imagination des Allemands, peur d’attaquer des Italiens, égoïsme néerlandais, absence de sentiment national parmi les minorités ethniques en France, etc. 
En fait, la réalité des styles de football est un peu plus complexe. 
L’origine de l’excellence actuelle du jeu espagnol ne se trouve pas dans l'arène taurine, mais dans l'équipe de Barcelone constituée par Johan Cruyff dans les années 1970 et 1980. 
L'origine de sa philosophie du « football total », qui consiste à garder le contrôle du ballon par des passes rapides et courtes et de basculer d’une tactique défensive vers une tactique offensive, était celle du club Ajax d'Amsterdam, vers la fin des années 1960. 
Comme cela se produit souvent avec les modèles innovants, d'autres personnes les adoptent et, comme dans le cas espagnol, les améliorent et les raffinent. 
Maintenant tout le monde essaie de jouer un « football total » – à l'exception des Anglais, qui « typiquement » se tiennent à l'écart des idées étrangères. 
Les Italiens ont abandonné leur tactique défensive. 
Même les Allemands jouent à ce jeu de passe avec brio et imagination. 
La différence entre l'Espagne et les autres, c'est que les Espagnols le font mieux. 
Daniel Cohn-Bendit, leader franco-allemand, ancien étudiant de mai 68 et membre du parti Vert au Parlement Européen, a fait valoir dans un article récent que les stars du football moderne ne jouent pas vraiment pour leur pays. 
En tant que professionnels endurcis, ils jouent surtout pour eux-mêmes. 
Ils sont, selon ses termes, des « mercenaires ». 
C'est peut-être se montrer un peu trop cynique. 
Les larmes qui ont coulé sur les joues d'Andrea Pirlo et Mario Balotelli, après la défaite de l'Italie, n'étaient pas celles de pros endurcis. 
Ils voulaient gagner, pas seulement pour l'argent ou pour le bien de leur carrière, mais pour la gloire. 
Il doit encore faire bon être un héros national, salué dans les rues de Rome, Madrid, Londres ou Berlin, en guerrier victorieux de retour de campagne. 
Et pourtant, Cohn-Bendit n'a pas tout à fait tort. 
Ce qui était frappant pendant ce championnat d’Europe, c’était collégialité intime entre les joueurs adverses. 
Ils se sont consolés et se sont félicités les uns les autres, en s’embrassant comme les vieux amis et collègues qu’ils sont souvent. 
La plupart des meilleurs joueurs jouent pour les mêmes clubs en Espagne, en Allemagne, en Angleterre ou en Italie. 
Beaucoup d’entre eux parlent plusieurs langues européennes, avec la maîtrise d’hommes d'affaires internationaux, qu'ils sont aussi. 
Les meilleurs clubs européens sont tous aujourd’hui des multinationales. 
Les joueurs suivent l'argent. 
Et les meilleurs clubs se trouvent également être les plus riches : Real Madrid, Chelsea, Barcelone, Manchester City, le Bayern de Munich, etc. Certains des plus difficiles et des plus exigeants ténors provoquent souvent moins de friction sous le maillot de ces multinationales, que dans leurs équipes nationales. 
S'il y a une morale à cette histoire, c'est la suivante : un drapeau, une langue ou une histoire nationale en commun peuvent certainement inciter les gens à travailler ensemble, en harmonie pour une cause commune. 
Mais il en va de même de l’intérêt personnel éclairé. 
Au niveau le plus élevé de l'accomplissement humain – que ce soit dans l'art, la science, ou dans le football – il s’agit peut-être en définitive du plus important facteur. 

Un monde vulnérable 
ROME – En 2010, les chefs de file sur la scène mondiale ont atteint les Objectifs du Millénaire pour le développement (OMD) visant à réduire de moitié la proportion des populations démunies dans le monde par rapport au niveau de 1990, et ce, cinq ans en avance sur le calendrier. 
Mais de la montée du chômage et la baisse des revenus, il en ressort que la pauvreté exerce une menace constante à l’échelle de la planète. 
Après tout, la pauvreté n’est pas l’attribut immuable d’un groupe fixe ; elle est la condition qui menace des milliards de gens vulnérables. 
Malgré leurs imperfections, les mesures de revenu sont utiles pour mieux comprendre l’étendue de la pauvreté et de la vulnérabilité dans le monde entier. 
Le critère de pauvreté de 1,25 $ par jour de la Banque mondiale (en termes de parité de pouvoir d’achat), qui est utilisé pour mesurer les progrès réalisés dans l’atteinte des objectifs OMD de réduction de la pauvreté, n’est toutefois pas l’unique donnée pertinente. 
Lorsque le seuil de pauvreté s’élève à une dépense quotidienne par habitant de 2 $, le taux de pauvreté mondial passe de 18 % à environ 40 %, ce qui laisse croire que de très nombreuses personnes vivent juste au-dessus du seuil de pauvreté établi et qu’elles sont très vulnérables aux chocs externes ou aux changements des circonstances personnelles, comme les augmentations de prix ou les baisses de revenu. 
Les trois quarts de la population mondiale démunie vivent dans des régions rurales, où les travailleurs agricoles subissent les plus grandes incidences de pauvreté, en raison principalement de la faible productivité, du chômage saisonnier et des salaires peu élevés payés par la plupart des employeurs en zone rurale. 
Ces dernières décennies, la vulnérabilité et l’insécurité économique se sont accrues en même temps que le nombre d’emplois transitoires, occasionnels et précaires s’est mis à grimper, dont les emplois de travailleurs autonomes, les emplois à temps partiel, à durée limitée, temporaires et sur appel. 
La tendance est également à la hausse pour le travail à domicile pour des emplois souvent laissés aux femmes. 
La libéralisation et la mondialisation du marché du travail, et l’influence décroissante des syndicats ont exacerbé ces faibles perspectives d’emploi. 
Parallèlement, les politiques macroéconomiques ont surtout porté sur l’atteinte et le maintien d’un faible niveau d’inflation à un chiffre, plutôt que sur le plein emploi, tout cela, conjugué à une protection sociale restreinte, a fini par entraîner une hausse de l’insécurité et de la vulnérabilité sur le plan économique. 
Au cours de la crise de 1997 à 1998 en Asie de l’Est, la pauvreté a fortement augmenté. 
Ainsi, le taux de pauvreté de l’Indonésie est passé d’environ 11 % à 37 % pendant la crise, en raison de la dépréciation massive de la roupie. 
De même, à la suite de la crise économique mondiale de 2008 des flambées de prix des denrées alimentaires et la récession ont forcé l’Organisation des Nations Unies de l’alimentation et de l’agriculture à revoir à la hausse ses estimations à plus d’un milliard de personnes qui souffrent de la faim. 
Vu la définition conservatrice que la FAO donne à la faim chronique, ceci met sérieusement en cause les efforts mondiaux de réduction de la pauvreté. 
La plupart des populations démunies adultes des pays en développement doivent travailler, ne serait-ce que pour survivre. 
Outre les travailleurs à faible revenu, 215 millions de travailleurs additionnels dans le monde entier ont glissé sous le seuil de pauvreté dans la période 2008-2009, en raison de la grande récession. 
Un autre 5,9 %, ou 185 millions de travailleurs vivaient avec moins de 2 $ par jour. 
Un nombre estimé de 330 millions de femmes sur le marché du travail qui vivaient sous le seuil de pauvreté en 2008-2009 comptait pour environ 60 % des 550 millions de personnes à faible sécurité de revenu dans le monde entier. 
De nouvelles estimations par l’Organisation internationale du travail (OIT), fondées sur une méthodologie différente que celle de la Banque mondiale, prouve que, même si le nombre de ceux qui sont catégorisés comme travailleurs à faible sécurité a baissé dans le monde entier de 158 millions de 2000 à 2011 (de 25,4 % à 14,8 % des travailleurs), un net ralentissement du progrès s’est fait sentir depuis 2008. 
En effet, seuls 15 % des travailleurs, ou 24 millions de personnes sont parvenus à se hisser au-dessus du seuil de pauvreté de 2007 à 2011. 
Les autres 134 millions de travailleurs qui ont échappé à la pauvreté l’ont fait plus tôt, entre 2000 et 2007. 
Conséquemment, nous nous retrouvons avec 50 millions de travailleurs à faible sécurité en 2011 en sus des projections des tendances pour la période 2002-2007 effectuées avant la crise. 
Le peu de protection sociale minimale dans la plupart des pays exacerbe cette vulnérabilité. 
Le Rapport de la sécurité sociale mondiale de l’OITa recensé des taux élevés et très élevés de vulnérabilité, mesurés en termes de taux de pauvreté et d’emplois informels, dans 58 pays, principalement en Afrique et en Asie. 
La plupart de ces pays n’ont pas de régime d’assurance chômage, alors que 80 % de leurs populations n’ont pas accès à un régime de sécurité sociale ou à des services de santé de base. 
En fait, peu de pays assurent actuellement un cadre global de protection sociale, tel que défini par la convention 102 de l’OIT (l’instrument établissant une norme minimale de sécurité sociale reconnue mondialement). 
Selon l’OIT, il n’y a que le tiers des pays, comptant pour environ 28 % de la population mondiale, qui assure l’ensemble des neuf types de protection. Ce qui signifie que 20 % seulement de la population mondiale en âge de travailler (et leurs familles) jouit d’une couverture sociale générale. 
Bien que tous les pays offrent une certaine forme de protection ou de sécurité sociale, dans la plupart, la couverture demeure très limitée et vise des groupes précis de personnes. 
Ce qui fait qu’une petite minorité seulement de la population mondiale est pourvue du plein accès garanti par la loi aux régimes actuels de protection sociale. Près de 5,6 milliards de personnes dans le monde entier sont laissées pour compte et sont vulnérables à divers degrés. 
La vulnérabilité existe à un niveau de loin supérieur au seuil de pauvreté de 1,25 $/jour de la Banque mondiale, surtout lorsqu’est prise en compte l’insécurité croissante de l’emploi et la protection sociale inadéquate qui règne partout dans le monde. 
Pour s’attaquer réellement à la pauvreté mondiale, les dirigeants mondiaux doivent adopter une démarche plus globale, centrée cependant sur la réduction de la vulnérabilité des citoyens. 

La Pauvreté est aussi un problème psychosocial 
BRIGHTON – Lorsqu’on est pauvre, on en éprouve de la honte, on est atteint dans sa dignité et dans l’idée qu’on a de ce qu’on vaut. 
Si les manifestations et les causes de la pauvreté diffèrent, l’humiliation qui l’accompagne est universelle. 
Des recherches récentes, menées à l’université d’Oxford, ont montré que de Chine au Royaume-Uni, les gens qui doivent faire face à des difficultés économiques – même les enfants – en sont blessés de manière quasi semblable dans leur honneur et dans l’estime qu’ils se portent à eux-mêmes. 
Pourtant, malgré les liens évidents entre pauvreté et détresse psychologique, les mesures de lutte contre la pauvreté ne tiennent généralement pas compte de ce sentiment de honte. 
Les initiatives visant à réduire la pauvreté s’attachent plutôt aux manifestations tangibles de la misère, comme l’absence de revenu ou d’instruction. 
Il en résulte que les solutions proposées font généralement l’hypothèse qu’une plus grande richesse matérielle ou que l’amélioration des conditions de vie auront automatiquement des conséquences immatérielles comme l’amélioration du bien-être mental. 
Ce manque d’intérêt pour l’aspect « psychosocial » de la pauvreté – au croisement des forces sociales et de l’attitude ou du comportement des personnes – est une erreur. 
Si nous voulons alléger le fardeau des souffrances humaines et remplir le premier des Objectifs de développement durable des Nations unies, en l’occurrence la « fin de la pauvreté sous toutes ses formes », d’ici 2030, il faut mettre en avant et au centre de nos efforts la question du rôle actif intrinsèque que joue la honte dans la pauvreté. 
Le sentiment dévastateur du déshonneur, qui accompagne la pauvreté et empêche les gens de prendre des décisions positives pour améliorer leur situation, est constaté partout dans le monde. 
En Inde, la honte que provoque une mauvaise récolte et la fragilité financière qui s’ensuit poussent les agriculteurs à la consommation de drogues et, dans les cas extrêmes, au suicide. 
En Tanzanie, des chercheurs travaillant sur le bilinguisme à l’école ont montré que des enfants s’exprimant moins bien en anglais sont découragés de participer en classe par peur d’être moqués. 
Et en Ouganda, les élèves du secondaire affirment que le manque de moyens pour payer les droits d’inscription, acheter leur uniforme ou leurs fournitures scolaires est une source constante d’humiliation. 
Pour lutter contre la honte qu’engendre la pauvreté et qui, du même mouvement, l’entretient, un certain nombre de mesures doivent être prises. 
La première chose, c’est que les responsables politiques reconnaissent le problème. 
Plutôt que de considérer la honte comme une conséquence secondaire des situations de pauvreté, les acteurs et les concepteurs du développement humain doivent s’attacher à comprendre comment la pauvreté porte atteinte à la dignité humaine. 
Le prix Nobel d’économie Amartya Sen, l’une des voix les plus écoutées dans la lutte contre la pauvreté, affirme depuis longtemps que la honte est une des causes de la pauvreté « absolue ». 
Toute stratégie de lutte contre la pauvreté doit donc prendre en considération cette honte. 
En outre, la honte, le manque de confiance en soi et d’estime de soi, en contribuant à un sentiment d’infériorité, enferment les gens dans la pauvreté et ont des conséquences négatives sur la façon dont ils perçoivent leurs capacités à affronter le changement. 
Pour aider les populations à sortir du piège, les stratégies de développement humain doivent s’attacher à promouvoir la confiance en soi et à soutenir et à développer le sens et le goût de l’initiative personnelle – c’est-à-dire la conviction qu’il est possible d’agir sur les événements dont on ressent les répercussions. 
Enfin, les responsables politiques doivent être conscients que les programmes visant à réduire la pauvreté, s’ils ne sont pas correctement appliqués, peuvent à la vérité renforcer le sentiment de honte. 
Ainsi des chercheurs travaillant en Inde ont-ils montré, en 2005, que nombre de femmes indiennes évitaient de se rendre dans les établissements de soin afin d’éviter d’y être humiliées par le comportement des personnels soignants – au détriment de leur propre santé et de celle de leurs enfants. 
En Afrique du Sud, des femmes ayant droit aux allocations familiales ont témoigné des mêmes expériences, tout comme des usagers britanniques des banques alimentaires. 
En fait, beaucoup de personnes interrogées en Grande-Bretagne ont dit ressentir si fortement l’humiliation de devoir recevoir gratuitement leur nourriture qu’elles éprouvaient couramment des sentiments de « peur » et se sentaient souvent « gênées ». 
La question de la honte, et la nécessité de la prendre plus au sérieux dans les politiques de lutte contre la pauvreté commence lentement à susciter l’intérêt. 
Les chercheurs qui travaillent sur la souffrance humaine savent bien, désormais, l’importance de la « dignité des allocataires » pour la réussite des programmes visant à soulager la pauvreté. 
Ainsi en 2016, une étude portant sur les programmes de transferts d’argent liquide en Afrique a-t-elle montré que les bénéficiaires avaient d’autant plus confiance en eux qu’ils ressentaient moins de pression et moins de honte, ce qui renforçait leur capacité à prendre des décisions et leur productivité. 
En s’appuyant sur ces données, l’université d’Oxford développe un programme de recherche sur le « couple pauvreté-honte », afin d’établir comment le secteur du développement international peut mettre en place des politiques de lutte contre la pauvreté « résistantes à la honte ». 
Ces programmes vont dans la bonne direction. Mais il reste beaucoup à faire pour intégrer dans leur conception et leur mise en œuvre la composante psychosociale. 
Ce n’est que lorsque les responsables politiques auront véritablement compris que dignité et respect de soi-même sont des préalables dans le combat contre la misère – et ne doivent donc pas être considérés comme un résultat de son recul – que le monde aura véritablement la possibilité d’éliminer la pauvreté sous toutes ses formes. 

Les services de santé au temps de l'Ebola 
NEW YORK – En Afrique subsaharienne, un enfant atteint de fièvre doit recevoir des soins médicaux immédiats pour empêcher qu'il ne meure de paludisme ou de pneumonie. 
Mais alors que la panique de la propagation du virus Ebola gagne le Libéria ainsi que la Sierra Leone, la Guinée et le Nigeria, la population concernée associe de plus en plus les professionnels et les établissements de santé, avec l'exposition à la maladie. 
Veiller à ce qu'ils continuent à se faire soigner quand ils en ont besoin demande des améliorations dans les cliniques et les investissements de première ligne destinés aux agents de santé communautaire (ASC) recrutés localement, afin de soigner les plus vulnérables dans leurs foyers. 
Evidemment, les lacunes du système de santé du Libéria sont bien antérieures à l'épid��mie d'Ebola, avec environ 28% des quatre millions de citoyens du pays sans accès aux équipements adéquats. 
L'Accord de Paix Global d'Accra a peut-être mis fin à des années de guerre civile, mais il a laissé le pays avec seulement 51 docteurs et a réduit les infrastructures à néant. 
Dotée d'une poignée de professionnels de santé qualifiés, la restauration du système de santé demande davantage que la construction de nouveaux hôpitaux et de cliniques à travers les forêts tropicales denses du Libéria. 
Heureusement, le gouvernement local, ainsi que d'autres en Afrique sub-saharienne, reconnaissent la nécessité d'investir dans la formation d'ASC dans les districts ruraux afin de soigner la diarrhée, la pneumonie et le paludisme, qui sont les trois principales causes de décès chez les enfants de moins de cinq ans. 
Par définition, les ASC entretiennent des relations étroites avec leurs communautés, y compris avec les guérisseurs traditionnels, ce qui leur permet d'aider le système de santé officiel à adapter son approche. 
Dans le même temps, les technologies mobiles facilitent le contrôle de la qualité et de la surveillance, tout en offrant un soutien d'experts cliniques aux ASC. 
En mars, le Ministère de la Santé du Libéria, en collaboration avec les organismes des Nations Unies, l'Agence des États-Unis pour le Développement International (USAID), les ONG locales et internationales et des entreprises privées, ont créé un plan global à grande échelle pour le programme communautaire de santé du pays. 
Mais la fièvre Ebola a frappé peu de temps après, ce qui a déplacé l'attention vers les cliniques, les mises en quarantaine et les rapports cliniques. 
L'Organisation Mondiale de la Santé (OMS) a joué un rôle central dans la coordination de la réponse internationale aux côtés des gouvernements nationaux, des groupes d'aide comme Médecins Sans Frontières et les Centres pour le Contrôle et la Prévention des Maladies des États-Unis (CDC). 
Alors que l'épidémie gagne encore du terrain, la communauté de santé publique tente de mettre en place une réponse efficace, en utilisant une aide financière de 100 millions de dollars dans le déploiement de professionnels de santé, d'épidémiologistes et d'autres experts. 
Pour mettre cela en contexte, le plan du Libéria publié en mars estime qu'un réseau national d'ASC coûterait environ 20 millions de dollars par an. 
Il va sans dire que les investissements en ASC ne doivent pas se faire au détriment des mesures de santé publique essentielles pour ralentir la propagation du virus Ebola, ni de l'aide aux cliniques de première ligne. 
Mais sans un investissement continu en ASC, dont les coûts sont modestes par rapport à ceux des systèmes de santé traditionnels, il sera difficile pour la communauté internationale et les gouvernements nationaux d'arrêter la propagation et de prévenir le retour du virus Ebola et d'autres épidémies dévastatrices. 
Il existe deux approches de base pour construire un système de santé. 
La première place les hôpitaux au centre et des cliniques à leur périphérie. La seconde se fonde sur des réseaux sociaux et mobilise des ASC. 
Si la première est trop rigide, les maladies et leur contexte social évoluent au-delà de ses moyens. 
Si la seconde est trop souple, la capacité d'effectuer des travaux techniquement complexes est compromise. 
Trouver le juste équilibre est particulièrement difficile dans les zones où l'accès est limité et où la confiance fait défaut. 
Agir au beau milieu d'une épidémie est encore plus compliqué, en raison de la dimension sociale des épidémies. 
En d'autres termes, la réponse d'un groupe social, quand un enfant ou un membre de la famille tombe malade, est façonnée par les expériences de leurs amis et voisins, de la disponibilité des services de santé, et de la perception de ces services par la communauté. Cette réponse détermine à son tour comment et dans quelle mesure la maladie se propage. 
Comme l'a expliqué un expert du CDC, les ASC sont la clé pour arrêter le virus Ebola, parce que n'importe quelle personne présentant les symptômes de la maladie devient un « patient suspect » dont tous les contacts doivent être surveillés trois semaines durant. 
« Chaque jour, sauf le dimanche, les ASC communiquent leurs conclusions à un superviseur. » 
L'organisation Last Mile Health a construit un réseau de 300 ASC qui prennent en charge 30 000 patients et offrent un accès aux soins de base, même dans des endroits difficiles d'accès comme Konobo, au Libéria. 
La structure hybride de l'organisation est capable de relever des défis fréquents, tout en conservant la souplesse nécessaire pour répondre à des évolutions extraordinaires. 
À l'approche de la saison des pluies, qui menace de faciliter l'émergence de multiples épidémies qui vont submerger les capacités du système de santé, la nécessité de mobiliser, de former et d'équiper les citoyens à se défendre est d'autant plus urgente. 
Cela exige une combinaison d'aide au développement ciblée, d'investissements nationaux, l'appui d'experts, et la participation sur le terrain de pays d'Afrique subsaharienne ayant réussi à mettre en place un plan global de réseaux d'ASC. 
Cela reste vrai pour tous les pays comptant des cas déclarés d'Ebola. 
En effet, renforcés par les organisations qui soutiennent la campagne One Million CHWs (Un Million d'ASC) ces pays s'emploient déjà à intensifier les réseaux d'ASC. 
Mais ils ont besoin de davantage de soutien, et les agences internationales et les banques de développement restent trop focalisées sur la circonscription de l'épidémie d'Ebola, plutôt que sur l'offre d'aide nécessaire. 
Les organisations internationales doivent reconnaître qu'elles n'ont pas à choisir, entre venir en aide aux investissements en soins de santé traditionnels, et les efforts d'intervention d'urgence. 
L'investissement à long terme dans les systèmes de santé crédibles est le seul moyen de se prémunir contre les futures épidémies. 

Le nouveau monde des services de santé 
NEW YORK – Les systèmes de santé traditionnels sont en difficulté. 
Au sein de l'OCDE, les hôpitaux et les cliniques aux coûts élevés représentent la majorité des services de santé et 97% des dépenses de soins de santé des États-Unis. 
Ces systèmes s'efforcent de concilier les contraintes budgétaires et la demande de qualité supérieure du public, avec des attentes exagérées. 
Mais un autre système existe, largement pratiqué dans les pays plus pauvres qui n'ont pas les moyens de se doter d'hôpitaux de type occidental, centrés sur des services de santé suivant un modèle communautaire. 
Nous avons besoin de ces deux approches et nous devons réussir à les faire fonctionner conjointement. 
En effet, l'écart grandissant entre les promesses et la réalité des services de santé a créé un espace vacant, dans les pays développés et en développement, pour de nouveaux acteurs davantage préoccupés par les comportements sociaux que par la biologie. 
Dans son article fondateur de 1996 publié par la Harvard Business Review, W. Brian Arthur a formulé des distinctions importantes entre un système de services de santé défini par la planification, la hiérarchie et le contrôle, et un autre type de système caractérisé par l'observation, le positionnement et les organisations aplaties. 
Selon lui, le premier type de système se préoccupe des matériaux, de leur transformation et de leur optimisation. 
Il est principalement axé sur l'accès aux soins médicaux et fait face en général à des rendements décroissants. 
En revanche, le second type de système est un monde réseauté de psychologie, de cognition et d'adaptation. 
Il peut accroître le rendement grâce à sa structure agile et à sa capacité de réponse à des besoins divers et localement déterminés. 
Il n'est tributaire des intérêts d'aucune industrie spécifique, et il complète plutôt qu'il n'entre en concurrence avec les systèmes de santé à coûts élevés. 
Il donne la priorité au bien-être, à un comportement sain et au mode de décision des choix de santé. 
Cette dernière approche est particulièrement pertinente pour des maladies comme les cardiopathies, l'hypertension et le diabète, qui reflètent plus étroitement le comportement individuel, le contexte physique et les facteurs socio-économiques. 
Voyons le cas du diabète. 
Quelques grandes compagnies pharmaceutiques se disputent un groupe fini de diabétiques en proposant de nouvelles formules, des améliorations marginales dans le contrôle de la glycémie, des prix compétitifs et des partenariats stratégiques avec les assureurs et les fournisseurs de soins de santé. 
Ces titulaires sont principalement chargés de défendre leur position sur le marché. 
Leurs activités ne s'étendent pas à l'aide destinée aux centaines de millions de personnes obèses présentant un risque de diabète, ni à ceux qui répondent mal aux traitements existants. 
Mais la clé pour bien vivre avec le diabète est un bon régime nutritif, un mode de vie actif, une aide sociale et un encadrement adapté au mode de vie de chaque individu. 
Cette formule de base constitue également le fondement des efforts de prévention du diabète, ainsi que de la plupart des maladies chroniques. 
Et il profite aussi aux personnes en bonne santé. 
En effet, les soins médicaux traditionnels représentent seulement une petite part (peut-être 20%) de notre qualité de vie et de notre espérance de vie, alors que le reste est déterminé par un comportement sain, des facteurs socio-économiques et par l'environnement physique. 
La prise en charge de l'épidémie mondiale de maladies chroniques exige de faire un sort à ces 80%, ce qui ne peut être laissé aux seules organisations traditionnelles des services de santé. 
Au lieu de cela, plusieurs initiatives couronnées de succès, construites sur une infrastructure sociale existante, solutionnent des problèmes de santé connus et découvrent même de nouveaux problèmes. Cette nouvelle approche parmi les entreprises technologiques comme Omada Health, offre un encadrement de santé en ligne à domicile personnalisé pour les personnes présentant un risque de diabète. 
Des entreprises sociales, comme la Grameen Bank, élaborent des systèmes de services de santé basiques à faible coût grâce à ses réseaux de micro-financement. Et One Million Community Health Worker Campaign enseigne à des citoyens ordinaires une méthode pour fournir des soins dans leurs propres communautés, grâce aux leçons tirées de modèles similaires en Éthiopie, au Rwanda et ailleurs en Afrique sub-saharienne. 
Les initiatives de services de santé de ce type peuvent être accélérées de manière pratique. 
Pour commencer, les dépenses nationales de santé dans l'ensemble de l'OCDE doivent arrêter de se concentrer presque exclusivement sur les soins médicaux et inclure les nouveaux venus qui peuvent fournir des améliorations aux services de santé. 
En outre, ces nouveaux venus doivent avoir accès aux données coûteuses et à l'infrastructure financière des systèmes traditionnels de services de santé. 
Les médecins et infirmières doivent être encouragés à travailler avec les nouveaux praticiens de santé et faire participer les intervenants externes comme les écoles, les entreprises alimentaires, les sociétés financières et les services sociaux. 
Enfin, un soutien accru est nécessaire à destination des groupes communautaires et des dispensateurs de soin, dans les familles, qui favorisent l'amélioration des services de santé. 
Les autorités de santé occidentales prennent note. 
Le Service National de Santé de Grande-Bretagne au pays de Galles, par exemple, expérimente des pratiques communautaires semblables à celles utilisées au Brésil. 
La ville de New York, inspirée par les réseaux de santé en Afrique, étend ses réseaux de santé communautaires pour connecter les services disjoints de la ville. 
Certes, la promesse des soins de santé traditionnels sera toujours convaincante aussi longtemps que le progrès technologique continuera d'améliorer l'infrastructure et les prestations des services de santé. 
Malgré cela, il y a beaucoup à apprendre d'une nouvelle génération de spécialistes de santé qui comprennent comment les individus prennent des décisions, comment une action collective crée un environnement plus sain et comment la bonne santé est une composante d'une vie meilleure. 
En fin de compte, le nouveau monde des soins de santé a un potentiel illimité, parce que sa frontière passe par le lieu où nous vivons, travaillons et jouons, ce qui fait de chacun d'entre nous un expert et un innovateur en matière de soins de santé. 
En fin de compte, la bataille contre les maladies chroniques se gagnera ou se perdra à domicile. 

Réformer ou déformer la Fed ? 
BERKELEY – La période creuse de la campagne présidentielle aux États-Unis a pris une tournure particulièrement absurde avec les propositions de réforme de la politique monétaire par les candidats. 
Ce n'est bien évidemment pas la première fois que les candidats aux élections présidentielles proposent de modifier la conduite de la politique monétaire américaine. 
Mais la nature radicale et parfois insensée de la cuvée actuelle des programmes est exceptionnelle comparée aux normes historiques. 
La raison de l'attrait de ces propositions pour les candidats et les électeurs potentiels n'a rien de bien mystérieux. 
Depuis la crise financière, la Réserve fédérale américaine a pris une série de mesures sans précédent : la baisse des taux d'intérêt à zéro, l'expansion massive de son bilan et le renflouement des institutions financières en difficulté. 
Ces mesures étaient destinées à traiter les maux de l'économie, mais cette même association à ces maux encourage la croyance qu'elles en sont en quelque sorte la cause sous-jacente. 
De même, la participation de la Fed au sauvetage des institutions financières en difficulté est critiquée pour avoir préféré sauver la Bourse de Wall Street plutôt que l'Américain moyen. 
En outre, la Fed est vivement tenue pour responsable de la création des inégalités, d'abord par son maintien de taux d'intérêt bas, qui porte préjudice aux personnes à revenus fixes et à présent par son augmentation des taux, qui met un frein à la croissance des salaires. 
De toute évidence, la Fed ne peut tout simplement pas gagner - et pour des raisons qui n'ont rien à voir avec la politique monétaire actuelle. 
Deux des caractéristiques les plus profondes de la culture politique américaine (dont les racines remontent au XVIIIème siècle), sont le soupçon à l'égard d'un gouvernement puissant et la méfiance à l'égard d'un pouvoir financier concentré. 
La Fed est la seule institution à résumer le mieux ces deux craintes. 
Ainsi, nous avons des propositions de la part des candidats républicains Ted Cruz, Rand Paul et Mike Huckabee, qui visent à obliger la Fed à maintenir un prix fixe en dollars pour l'or. 
Tenir ces propositions pour véritables est un peu généreux. 
Leurs promoteurs ne précisent pas si la Fed sera obligée de fournir l'or à ce prix au plus grand nombre, comme avant 1933, ou seulement aux gouvernements étrangers, comme entre 1945 et 1971. 
Ils n'expliquent pas non plus si cette obligation pourra être suspendue en cas d'urgence, comme autrefois. 
Plus fondamentalement, ils ne parviennent pas à expliquer ce que l'or a de spécial, en dehors de sa qualité talismanique. 
Ils ne précisent pas pourquoi la Fed doit se concentrer sur la stabilisation du prix de ce métal particulier, plutôt que sur le prix d'un échantillon représentatif de biens et de services. 
En effet, si les critiques portaient sur ce dernier point, les candidats pourraient donner un nom à leur proposition. 
Ils pourraient l'appeler « ciblage de l'inflation. » 
Les propositions favorables à une « règle de Taylor » sont plus sérieuses, ne serait-ce pour cette raison qu'une telle règle, d'abord décrite par l'économiste de l'Université de Stanford John Taylor, relie le taux d'intérêt directeur à un tel échantillon représentatif de biens et de services, à savoir l'indice des prix à la consommation, ajusté sur le taux de chômage. 
Mais la règle est simplement une formule censée expliquer pourquoi la Fed a fixé sa politique de taux d'intérêt comme elle l'a fait dans les années 1980 et au début des années 1990, la période considérée par Taylor dans son étude originale. 
En effet, une règle de Taylor est un guide souhaitable en politique, uniquement si l'on pense que les politiques suivies durant cette période était souhaitables, ou plus précisément, si l'on pense qu'une politique similaire sera souhaitable à l'avenir. 
Elle ne fournit aucun moyen direct d'action sur d'autres problèmes, comme la stabilité financière, dont la plupart des gens s'accordent à penser, à la lumière des événements récents, qu'elle doit occuper une place plus importante dans les décisions de politique monétaire. 
Certaines des propositions de réforme de Bernie Sanders, un candidat démocrate, méritent également d'être prises au sérieux. 
Le fait que trois directeurs de banques de réserve régionales de la Fed sur neuf soient des banquiers privés est un anachronisme, qui crée l'apparence et potentiellement la réalité d'un conflit d'intérêts. 
La suggestion de Sanders selon laquelle le Président américain, plutôt que leur propre administration, doit nommer les présidents des banques de réserve régionales, est également digne d'intérêt. 
Il est important de rappeler que les dispositions particulières qui prévalent actuellement ont été conçues pour surmonter l'opposition du secteur financier à la création d'une banque centrale lors de l'adoption du Federal Reserve Act en 1913. 
De toute évidence, cela ne pose plus le moindre problème : au contraire, le secteur financier est aujourd'hui l'un des derniers ardents défenseurs de la Fed. 
D'autres propositions de Sanders sont plus discutables. 
Par exemple, publier les transcriptions complètes des réunions de la Fed six mois plus tard est sans aucun doute un moyen de s'assurer un débat préparé à l'avance. 
La discussion constructive a toutes les chances de se dérouler dans l'antichambre. 
Le résultat va consister paradoxalement en une diminution de la transparence politique. 
Les récentes déclarations de Sanders trahissent surtout un penchant inquiétant à interférer dans la conduite de la politique monétaire. 
La Fed, selon lui, n'aurait pas dû augmenter les taux d'intérêt en décembre en réponse à « l'inflation fantôme ». 
Il a peut-être raison. 
Mais ce n'est pas le rôle du Président des États-Unis de dire comment la Fed doit gérer son taux directeur. 
L'indépendance de la Banque centrale est un fondement essentiel d'une politique monétaire efficace. 
Même (surtout) un candidat à la présidence doit être sensible à ce fait. 

Attirer l'attention du public sur le sort des journalistes 
AMSTERDAM – Tous les cinq jours, en moyenne, quelque part dans le monde, un journaliste est assassiné parce qu'il est journaliste. 
Neuf fois sur dix, personne n'est poursuivi, ce qui crée une atmosphère d'impunité qui va encore plus loin que les menaces de mort ou la violence. 
L'emprisonnement de journalistes est à son plus haut niveau et les membres de la presse font régulièrement l'objet de harcèlement et d'intimidation durant leur travail. 
Le journalisme est actuellement l'une des professions les plus dangereuses partout dans le monde. 
Une façon de remédier à cette situation consiste à en parler. 
Trois exemples récents soulignent les risques que prennent les journalistes pour rapporter les informations et montrent qu'attirer l'attention du public sur leur sort est la seule manière de faire changer les choses. 
Voyez par exemple le cas de Maria Ressa, PDG de Rappler.com, un réseau d'informations en ligne basé aux Philippines. 
Depuis la fondation de Rappler en 2012, le site Internet de Ressa est devenu une source inestimable d'informations sur les exécutions extrajudiciaires liées à la « guerre contre la drogue » du Président Rodrigo Duterte. 
Pour la raison qu'elle dirige une entreprise de presse, Ressa a reçu plus de 80 menaces de mort au cours du mois dernier seulement. 
Plusieurs de ces avertissements viennent de blogueurs anonymes, dont les adresses IP permettent de remonter jusqu'aux collaborateurs du président. 
Vient ensuite le cas de William Ntege, un journaliste qui a rendu compte des récentes manifestations contre la décision du Président ougandais Yoweri Museveni de se présenter aux prochaines élections présidentielles, en dépit des interdictions constitutionnelles. 
Ntege a été sévèrement battu par la police suite à son enquête et détenu en prison plus de dix jours. 
Enfin, il y a l'érosion des libertés de la presse en Birmanie. 
Une nouvelle clause relative au droit des médias du pays permet aux citoyens d'intenter un procès s'ils ont une plainte au sujet d'un article ou d'un fait d'actualité, même si le reportage ne les mentionne pas directement. 
Cette disposition juridique - qui contraste fortement avec les normes internationales - a donné lieu à 61 poursuites contre des journalistes depuis février 2016, date à laquelle la Ligue nationale pour la démocratie de Aung San Suu Kyi est arrivée au pouvoir. 
Des violations de la liberté de la presse comme celles-ci sont devenues des tactiques courantes de régimes autocratiques, en Turquie, en Russie et ailleurs. 
Mais les despotes et les hommes forts ne sont pas les seuls à avoir déclaré la guerre à la presse. 
En Colombie et au Mexique, des centaines de journalistes ont été placés sous surveillance armée pour les protéger des organisations criminelles. 
Pourtant, cela n'a pas empêché les journalistes d'Amérique latine de quitter la profession en masse. 
Une stratégie favorite des gangs de la drogue du Mexique qui cherchent à rester en dehors de l'actualité, consiste à menacer les enfants des journalistes d'enquête. 
Il n'est pas étonnant que les rangs des médias s'éclaircissent. 
Une partie de la raison pour laquelle la plupart des consommateurs d'informations ne connaissent pas ces histoires, c'est que des organisations comme la mienne ont longtemps travaillé pour s'assurer que les journalistes ne deviennent jamais le sujet d'un article. 
Les groupes de liberté de la presse ont généralement fonctionné selon l'hypothèse que la meilleure façon de protéger le journalisme d'enquête axé sur les faits consistait à protéger le narrateur de la violence. 
Et comme la plupart des journalistes, nous avons choisi de faire notre travail sans faire de bruit, plutôt que d'accabler les lecteurs et les téléspectateurs en leur montrant à quel point notre profession est devenue dangereuse. 
Mais il est temps de changer d'approche et de prendre la peine de révéler les dangers. 
Par exemple, Ntege n'a été libéré qu'après des efforts considérables de la part d'une équipe d'avocats engagés par Reporters Respond, le fonds d'urgence pour la sécurité des journalistes de Free Press Unlimited. 
Depuis la création du fonds en 2011, il a aidé des dizaines de journalistes dans le monde, en particulier un groupe de journalistes qui fuient dernièrement la violence populaire au Burundi. 
Et un grand nombre d'organisations viennent en aide à des journalistes en détresse au Moyen-Orient, en Europe de l'Est et ailleurs. 
Ces histoires derrière l'actualité doivent être racontées. 
Bien sûr, raconter ces histoires n'est que le début. 
Les défenseurs de la liberté de la presse doivent également fournir aux journalistes un cadre plus fort et mieux coordonné pour leur protection et pour leur sécurité. 
À cette fin, mon organisation collabore avec d'autres organismes mondiaux pour renforcer le Plan d'action des Nations Unies sur la sécurité des journalistes et la question de l'impunité. 
Nous avons également commencé à organiser des réunions régulières avec d'autres groupes de défense de la liberté des médias afin d'élaborer une marche à suivre. 
Et nous avons commencé à travailler pour nous assurer que la protection des médias soit soutenue par la législation et par les forces de l'ordre. 
Les journalistes vont avoir besoin de procureurs et juges courageux pour que les agresseurs responsables rendent des comptes si l'impunité doit cesser. 
Mais le plus important changement doit venir de l'intérieur de l'industrie des médias elle-même. 
Parce que la sécurité des journalistes affecte directement les employés des organismes de presse, les pigistes et les publics, ces organismes doivent écrire des reportages sur le sujet. 
Avec l'augmentation des attaques contre la presse, l'ancienne approche - le silence digne - n'a plus de sens. 
Si les journalistes utilisent leurs plates-formes pour informer le monde des risques qu'ils prennent eux-mêmes ainsi que leurs collègues, le monde doit les écouter. 
La violence à l'encontre des journalistes a toujours été un problème exclu des gros titres. 
Le 2 novembre, alors que le monde reconnaît la Journée internationale pour mettre fin à l'impunité pour les crimes contre les journalistes, engageons-nous à faire les gros titres avec ces histoires. 

Les nouvelles frontières de la finance du développement 
WASHINGTON, DC – À la fin de l’année, à l’échéance des Objectifs du millénaire pour le développement (les OMD), le monde aura réalisé des progrès importants en matière de réduction de la pauvreté, d’assainissement de l’eau, et d’autres objectifs importants. 
Afin d’assurer que le prochain programme de développement, étayé par les Objectifs de développement durable (les ODD), génère encore plus de progrès, les instances mondiales doivent raffiner et optimiser le cadre des OMD – particulièrement en ce qui concerne le financement. 
Les OMD ont réuni les États, les organismes multilatéraux, et les ONG pour prendre en charge la mise en œuvre de programmes et de politiques de grande portée, et épaulé par des partenariats internationaux promouvant la mobilisation de ressources. 
Afin d‘être les plus efficaces possible, les OMD ont été poursuivis et financés individuellement, plutôt que comme élément d’un programme global, de nouvelles initiatives étant mises en place lorsque les cibles n’étaient pas atteintes. 
Mais cette approche a créé certains déséquilibres, car les initiatives mondiales en matière de santé et d’éducation ont attiré beaucoup plus de financement que les autres dossiers. 
Ce modèle sectoriel doit être réévalué avant le lancement du prochain programme de développement pour que de tels déséquilibres s’estompent. 
Il est particulièrement important de le faire, car les ODD proposés visent à intégrer les dimensions sociales, économiques et environnementales du développement durable, les rendant plus complets et interdépendants que les OMD. 
Les instances internationales auront trois occasions uniques de construire une démarche intégrée. 
En juillet, les Nations Unies tiendront une conférence sur le financement pour le développement à Addis-Abeba en Éthiopie. 
En septembre, l’Assemblée générale des Nations Unies se réunira pour le lancement des ODD. 
Et en décembre, les dirigeants mondiaux participeront à 21e Conférence des parties (COP21) de la Convention-cadre des Nations unies sur les changements climatiques, où ils sont censés s’engager selon un accord international sur la réduction à long terme des émissions de gaz à effets de serre. 
Vu l’importance vitale de la finance dans les initiatives d’aide au développement, elle devrait être le premier sujet à aborder. 
Les instances mondiales doivent éviter de faire la même erreur qu’ils ont faite avec les OMD – dont l’application a été retardée de deux ans, jusqu’à ce que l’accord de financement ait été entériné dans le Consensus de Monterrey de 2002 – en mettant au point un programme de financement effectif dont les effets sont discernables à la première occasion à savoir la conférence à Addis-Abeba. 
L’urgence réside en partie dans l’échelle du financement dont les ODD ont besoin – des montants qui dépasseront de beaucoup les ressources nécessaires pour réaliser les OMD. Outre le financement des initiatives visant à éliminer la pauvreté et la faim, à améliorer la santé et l’éducation, le renforcement de la gouvernance et la promotion l’égalité des sexes, il faut investir dans les infrastructures, dans l’énergie et dans l’agriculture. 
Les ODD demanderont un financement de biens publics à l’échelle mondiale, notamment en protection environnementale et initiatives de lutte contre le changement climatique et d’atténuation de ses incidences. 
Les États et les bailleurs de fonds internationaux ne peuvent assumer à eux seuls le fardeau financier, ils doivent mettre au point des programmes et politiques susceptibles de canaliser une plus grande part de l’épargne mondiale, qui vaut annuellement près de 22 000 milliards $, vers la réalisation des ODD. Particulièrement, les États nationaux et régionaux et les institutions financières internationales devraient se servir de leurs ressources en déployant des mesures de financement adaptées, dont des partenariats public-privés, les instruments fondés sur les résultats et un éventail de garanties contre les risques de crédit et politique. 
Cette gamme de mesures de financement, adaptées aux besoins et atouts de chaque pays, permettrait de réduire les risques et d’améliorer la collaboration. 
Ceci sera particulièrement pertinent pour les économies à revenu moyen en émergence. 
À mesure que ces pays améliorent leur solvabilité et leur capacité d’administrer les marchés des instruments de dettes ou de capitaux propres, ils disposeront d’un plus large éventail d’instruments de financement avec lesquels ils peuvent attirer des ressources du secteur privé. 
En ayant recours aux ressources privées, les économies émergentes peuvent libérer les indispensables aides au développement officielles (ADO), qui peuvent être dirigées vers les initiatives de réduction de la pauvreté et vers les pays où les flux financiers internationaux du privé transitent rarement (et qui sont donc moins en mesure de collecter des fonds au pays). 
Des solutions de financement viables doivent être évaluées sur une base individuelle pour tous les pays et les secteurs. 
Afin que la conférence d’Addis-Abeba produise les effets escomptés, la Banque mondiale, le Fonds monétaire international et plusieurs banques de développement régionales multilatérales (les BDM) œuvrent dans le cadre d’une démarche commune qui démultipliera les milliards de dollars en subventions et fonds des ODA en billions requis pour financer le programme de l’après 2015. 
Les BDM contribuent déjà, individuellement et collectivement, pour tirer parti de maigres fonds d’aide officielle pour attirer suffisamment de fonds pour financer des projets de développement. 
En fait, leur effet de levier financier est intégré à leur structure : elles sont essentiellement des établissements financiers, financés efficacement par des petits montants de capital versé, qui sont nantis par du capital exigible des actionnaires. 
Les BDM disposent également d’un important effet de levier opérationnel, découlant de leur capacité d’établir – au moyen de l’innovation, de l’intermédiation et la création de marchés – des conditions attrayantes pour le secteur privé, produisant ainsi des solutions et des occasions d’investissement durables. 
Elles fournissent également des ressources intégrées entre les secteurs en investissant dans les réseaux, les institutions et les capacités qui sont nécessaires à l’atteinte des objectifs de développement. 
En appui à cette démarche commune, la Banque mondiale produit une analyse, tirée de 11 études de cas, sur les façons dont les pays dans différentes circonstances peuvent se servir d’un ensemble de sources de financement public, privé, intérieur très efficacement pour financer la mise en œuvre des ODD. 
L’étude recommandera une démarche pragmatique pour évaluer les besoins en financement des ODD à l’échelle nationale. 
Les BDM exposeront leur démarche commune aux réunions du FMI et de la Banque mondiale en avril. 

Le secteur privé doit contribuer à résoudre la crise des réfugiés 
BRUXELLES – Le développement ne se résume pas à la réduction de la pauvreté ; il doit aussi être synonyme d’accès à la sécurité, à la stabilité et aux opportunités économiques pour les communautés fragilisées ou appauvries, de sorte que les populations n’aient plus à fuir leur pays natal en quête d’une vie meilleure. 
Pour l’Occident, qui tente de faire cesser le flot de réfugiés et de migrants en provenance d’Afrique et du Moyen-Orient, l’aide au développement est une méthode bien plus efficace que l’édification de murs ou de clôtures barbelées. 
Mais le développement est trop souvent relégué à l’arrière-plan des préoccupations politiques. 
La soi-disant « guerre contre le terrorisme », déclarée en 2001, a essaimé en de multiples conflits qui déstabilisent tout le Moyen-Orient, restreignant les libertés publiques, mettant en péril la sécurité des habitants et bouleversant la nature même des sociétés de la région. 
Les gens sont chassés de leur maison et souvent de leur pays. 
Le conflit syrien est déjà responsable de cinq millions de personnes déplacées. 
Il paraît raisonnable, bien sûr, de dire que les réfugiés doivent demeurer dans le premier pays où ils trouvent la sécurité. 
Mais beaucoup veulent aussi échapper à l’instabilité qui frappe leur région. 
Ils rêvent d’une Europe où non seulement ils connaîtront la paix, mais auront leur chance, et sont prêts à de grands sacrifices pour l’atteindre – y compris à s’embarquer, au péril de leur vie, pour traverser la Méditerranée. 
Tourner le dos à ces réfugiés, contrairement à ce que croient de nombreux pays, n’est pas une solution : les désespérés continueront à s’exiler en quête de sécurité et d’espoir. 
Lorsque la chancelière allemande Angela Merkel a accepté d’accueillir en Allemagne un million de réfugiés, beaucoup l’ont louée, mais beaucoup aussi l’ont vilipendée. 
Mais se contenter d’absorber le flot de réfugiés n’est pas non plus une solution satisfaisante, du moins pas entièrement. 
Qu’arriverait-il si l’Égypte explosait comme l’a fait la Syrie ? 
Les pays développés – dont certains ne veulent même pas entendre parler d’hospitalité – n’accepteraient pas, tout simplement, vingt millions de personnes déplacées supplémentaires. La seule solution réaliste pour résoudre la crise des réfugiés, c’est de s’en prendre aux causes qui poussent les gens à l’exil : le terrorisme, la faim, la maladie, l’oppression, les infrastructures vétustes, la pénurie des moyens de subsistance, le chômage, le manque de perspectives économiques et l’écroulement du niveau vie. 
À cette aune, le soutien au développement ne relève plus de l’action généreuse mais facultative : c’est une question de survie mutuelle. 
Le succès dépend toutefois de l’adaptation des politiques de développement à la réalité économique. 
Plutôt que de se contenter de transférer de l’argent d’un État à l’autre, comme le monde s’est habitué à le faire depuis soixante ans, les fonds de développement doivent être utilisés pour mobiliser le secteur privé – qui est le véritable moteur de la croissance économique et du développement. 
Dans les pays en développement, il représente en effet 90% des emplois. 
En choisissant la bonne méthode, les 20 milliards d’euros consacrés chaque année par l’Union européenne au financement du développement pourraient contribuer à mobiliser 300 milliards d’euros de capitaux pour le monde en développement, et permettre à des millions de personnes d’améliorer leurs conditions de vie. 
Le modèle est simple : tout d’abord combiner les contributions publiques, privées et caritatives ; ensuite, investir les fonds selon les normes rigoureuses du secteur privé, plutôt que de les confier aux acteurs du secteur public, souvent trop prodigues de l’argent des donateurs. Ces véhicules mixtes de financement, quoiqu’encore balbutiants, ont déjà prouvé leur efficacité ailleurs dans le monde. 
Un rapport du Forum économique mondial montre que chaque dollar d’argent public investi dans de telles initiatives ne génère pas moins de 20 dollars d’investissements privés, sans même prendre en compte les bénéfices engendrés par l’amélioration des procédures comptables, d’appel d’offres et de contrôle – qui sont les résultantes d’une plus grande implication du secteur privé. 
Ces méthodes semblent particulièrement appropriées à la période actuelle, qui voit de nombreux pays européens, confrontés à un resserrement de leurs restrictions budgétaires, se débattre avec une croissance atone. 
Dans l’UE, seuls quatre États membres dépensent aujourd’hui en aide publique au développement l’équivalent de 0 ,7% de leur revenu national brut – l’objectif international en la matière. 
Les gouvernements européens semblent reconnaître de plus en plus volontiers le besoin de recourir au potentiel du secteur privé pour soutenir le développement, et c’est une bonne nouvelle. 
Le mois dernier, en session plénière du Parlement européen, à Strasbourg, la Commission européenne a accordé son aval au plan que je soutiens, qui affirme l’importance et la centralité du secteur privé dans les projets de développement. 
Mais accorder aux investissements du secteur privé le rôle qui leur revient en tant que composante essentielle de la stratégie d’aide au développement de l’Union ne constitue qu’un premier pas. 
La Commission doit maintenant passer de la parole aux actes, c’est-à-dire nouer le dialogue avec le secteur privé et les milieux d’affaires. 

L'innovation contre la productivité ? 
NEW-YORK – Au vu de l'évolution de la productivité mondiale, il est difficile d'être optimiste quant à l'avenir. 
En 2014, la productivité totale des facteurs (PTF) qui mesure la productivité combinée du capital et du travail était pratiquement nulle pour la troisième année consécutive, alors qu'elle était de 1% durant la période 1996-2006 et de 0,5% durant les années de crise 2007-2012. 
Et la situation ne semble aucunement s'améliorer en 2015. 
Aux USA, selon les derniers chiffres de début décembre, la productivité n'a augmenté que de 0,6% entre le 3° trimestre 2014 et le 3° trimestre 2015. 
Le taux de croissance sous-jacent de la PTF ayant chuté de sa valeur habituelle de 1,5% par an à presque zéro dans des pays comme les USA, le niveau de vie des jeunes adultes va sans doute croître plus lentement que celui de leurs parents. 
Sa progression dépendra exclusivement des améliorations apportées dans l'éducation et la formation professionnelle qui ne figurent pas dans les données dont nous disposons, et des investissements en faveur des infrastructures qui sont eux aussi très inférieurs aux valeurs habituelles. 
Selon des économistes tels que Robert Gordon de l'université Northwestern prés de Chicago, la diminution de la PTF traduit la stagnation de l'évolution technique. 
Gordon estime que toutes les découvertes de dimension historique - de l'eau courante à l'électricité en passant par le moteur à combustion interne et les moteurs d'avion - sont derrière nous. 
En comparaison, les progrès dus aux messageries instantanées et aux jeux vidéo ne représentent pas grand chose en termes de gain de productivité et d'amélioration du niveau de vie. 
Cette idée paraît invraisemblable à beaucoup de gens – notamment à ceux d'entre nous qui vivons à proximité de la Silicon Valley. 
Nous voyons tout autour de nous se développer une révolution technologique en matière de robotique, d'intelligence artificielle, de biotechnologies et de conception de matériaux. 
Beaucoup de spécialistes de l'histoire économique considèrent qu'un temps relativement long sépare une découverte du moment où elle entraîne une amélioration de la productivité. 
A court terme une invention révolutionnaire tend paradoxalement à réduire la productivité, non à l'accroître. 
L'électricité en est un exemple caractéristique, ainsi que l'a montré Paul David, un historien de l'économie réputé de l'université de Stanford. 
Il explique qu'avant l'introduction des moteurs électriques dans les usines, les différentes machines étaient disposées autour de moteurs à vapeur auxquelles elles étaient reliées par un système de ceintures et de poulies. 
Aussi l'arrivée de moteurs électriques autonomes a-t-elle nécessité toute une réorganisation du travail. 
Cette réorganisation a pris du temps, elle a "perturbé" la production (selon la manière de voir des écoles de gestion du 21° siècle) et entraîné une baisse de productivité qui laissait cependant présager un avenir meilleur. 
Pour un autre économiste de renom de Harvard, Lawrence Summers, ce point de vue est incompatible avec une autre tendance récente : la hausse du chômage. 
Si la baisse de la productivité que l'on constate actuellement tenait à une réorganisation du travail équivalente à celle qui a accompagné l'introduction de l'électricité - réorganisation qui suppose des créations d'emplois - le chômage devrait être à la baisse. 
Ce serait vrai si les nouvelles technologies exigeaient une main d'œuvre importante pour les mettre en place et les faire fonctionner, comparée au nombre de postes de travail dont elles perturbent le fonctionnement ou entraînent la suppression. 
Or ce n'est manifestement pas le cas. 
J'ai un exemple favori : le passage aux dossiers médicaux traditionnels aux dossiers médicaux électroniques (ma femme est médecin) qui pourraient améliorer considérablement l'efficacité du système de santé américain. 
Encore aujourd'hui, la plupart des échanges d'informations médicales entre services de consultations externes et hôpitaux ou entre généralistes et spécialistes se fait par fax ou par téléphone. 
Il est difficile d'imaginer un système moins efficace - si ce n'est d'essayer de coordonner les soins comme on l'a fait jusqu'à présent, tout en entreprenant le passage au dossier médical électronique. 
On adopte de nouveaux systèmes pour les abandonner aussitôt que l'on découvre leurs dysfonctionnements. 
Les différents centres médicaux et hôpitaux installent des systèmes qui sont incompatibles et ne peuvent communiquer entre eux. 
A long terme, les médecins verront cette période comme un moment d'adaptation nécessaire. 
Mais pour l'instant ils s'arrachent les cheveux. 
Ils sont moins disponibles pour soigner les malades, car ils doivent passer du temps sur leur ordinateur à taper des données qui pour l'instant n'améliorent en rien leur productivité. 
Par ailleurs, le nombre de personnes qui s'occupent du développement des dossiers médicaux électroniques est faible comparé à celui des professionnels de santé qui subissent les conséquences de cette transition mal organisée. 
Il est peut-être même inférieur à celui des médecins qui, frustrés de ne pas pouvoir consacrer le temps nécessaire à leurs malades, ont renoncé à exercer leur métier. 
Je connais très bien l'un d'entre eux : ma femme ! 

Des progrès dans la protection des animaux 
PRINCETON – On dit souvent que l'on peut juger l'état moral d'une société à la manière dont elle traite ses membres les plus faibles. 
Pris individuellement, les chimpanzés sont beaucoup plus forts que les êtres humains, mais en tant qu'espèce, nous pouvons les dominer et les maintenir captifs dans des zoos ou des laboratoires. 
Il en est de même des animaux que nous élevons pour les manger. Parmi eux, les truies confinées durant toute leur période de gestation (quatre mois par gestation, deux gestations par an) dans des étables si étroites qu'elles ne peuvent pas se retourner. 
De ce point de vue, 2013 a bien commencé en Europe et aux USA. 
Une directive de l'UE entrée en vigueur le 1° janvier interdit de mettre les truies dans des étables individuelles durant la période comprise entre la 4° semaine de gestation et la semaine précédant la mise à bas. 
Des millions de truies doivent maintenant bénéficier de la liberté élémentaire non seulement de se retourner, mais aussi de se déplacer. 
Il est interdit de les maintenir sur sol nu non recouvert de paille ou d'une substance qui leur permette de satisfaire leur besoin de fouiller avec leur groin. 
Fin janvier, 20 des 27 pays membres de l'UE respectaient au moins à 90% cette directive et la Commission européenne se préparait à veiller à son application complète. 
Au même moment, grâce à une campagne de la Humane Society américaine, une cinquantaine de grandes entreprises qui achètent du porc ont annoncé qu'elles ne s'adresseraient plus aux fournisseurs qui utilisent des étables individuelles (certaines comme Chipotle et Whole Foods ont déjà mis fin à leur contrat). 
En matière de bien-être des animaux de ferme, l'Europe est très en avance par rapport aux USA. 
L'interdiction des étables individuelles pour les truies est une étape supplémentaire dans les progrès réalisés en Europe pour remédier aux formes les plus cruelles de l'enfermement des animaux. 
Ce sont d'abord les étables individuelles pour veaux qui ont été interdites en 2007. 
L'élevage de poules en batterie est interdit depuis l'année dernière, ce qui améliore les conditions de vie de centaines de millions de poules (même si elles restent dans des cages qui retreignent beaucoup leurs mouvements). 
Les nouvelles normes sont un compromis fondé sur l'idée que les Européens continueront à se nourrir avec des produits d'origine animale et ne souhaitent pas une envolée des prix. 
Comme on pouvait s'y attendre, à juste titre les défenseurs des animaux ne sont pas satisfaits, même si d'après le Comité scientifique vétérinaire de la Commission européenne, les nouvelles normes réduisent la souffrance animale. 
Une autre directive européenne entrée en vigueur depuis le 1° janvier interdit les expériences médicales sur les chimpanzés. 
Elle n'a guère attiré l'attention, car il n'y a plus d'expérience médicale sur les chimpanzés en Europe depuis 2003. 
Au cours des 20 dernières années, d'autres pays ont mis fin à l'expérimentation médicale sur les chimpanzés. Seuls les USA, largement en tête, et le Gabon continuent à la pratiquer. 
Le mois dernier, l'Institut national de la santé (NIH), l'agence officielle américaine qui finance des laboratoires dans le secteur la recherche biomédicale a approuvé un rapport qui recommande l'annulation de la majorité des projets impliquant une expérimentation invasive sur des chimpanzés. 
Le rapport recommande également que la plupart des chimpanzés détenus par le NIH ou par les organismes qu'il finance soient retirés des laboratoires de recherche et placés dans des sanctuaires. 
Le NIH ne conservera qu'un petit groupe d'une cinquantaine de chimpanzés, et toute recherche sur eux devra être approuvée par une commission indépendante incluant des représentants de la population. 
Le rapport fait également des recommandations quant à leurs conditions de détention : ils doivent être au moins 7 par cage avec un espace minimum de 3 m2 par animal. La cage doit comporter un lieu où ils puissent grimper et un autre où ils puissent fourrager pour chercher de la nourriture. 
Ces recommandations doivent encore être approuvées par le directeur du NIH, Francis Collins. 
Au vu des milliards d'animaux qui survivent misérablement dans des fermes industrielles, concéder un peu plus de place aux truies en gestation et soustraire quelques centaines de chimpanzés aux laboratoires peut sembler dérisoire. 
Mais l'évolution générale est positive. 
Depuis des siècles dans les pays industrialisés, l'homme traite l'animal comme une unité de production, et non comme un être sensible avec un statut moral qui exige que l'on prenne en compte son intérêt. 
Dans les sociétés traditionnelles, les relations entre l'homme et l'animal sont souvent plus proches, mais pas toujours au profit de l'animal. 
Le combat pour libérer les animaux de l'oppression est comparable à celui pour mettre fin à l'esclavage. 
L'esclavage des animaux, que ce soit pour le travail ou la nourriture, est plus généralisé et tient une plus grande place dans notre style de vie que ce ne fut jamais le cas pour l'esclavage humain. 
A quelques exceptions de courte durée (par exemple en Inde sous l'empereur Ashoka et au Japon sous le shogun Tokugawa Tsunayoshi), les lois de protection des animaux datent de moins de deux siècles. 
Ce sera donc une lutte de longue haleine. 
Mais ce qui s'est passé en janvier constitue une lueur d'espoir. Même si les avancées semblent minimes par rapport aux souffrances que l'homme inflige à l'animal, le rythme du changement s'accélère. 

La bataille contre la tuberculose 
BERLIN – Cette dernière décennie a vu la tuberculose reculer. 
L’Objectif du Millénaire pour le développement des Nations Unies de réduire, qui consiste à réduire de moitié le taux de prévalence et de mortalité de la tuberculose par rapport à 1990 , pourrait bien être atteint d’ici 2015. 
Au moins une douzaine de nouveaux vaccins et de médicaments ont fait l'objet d'essais cliniques, et l’Organisation mondiale de la santé a endossé GeneXpert, un nouveau test diagnostique pour dépister cette maladie. 
Ces progrès sont remarquables vu le relâchement qui a mené à un arrêt complet de la recherche et développement en interventions contre la tuberculose à la fin du vingtième siècle. Les médicaments utilisés actuellement contre la tuberculose ont été mis au point entre 1950 et 1970. 
Le vaccin du bacille Calmette-Guérin (BCG) est presque centenaire, tandis que le test diagnostique le plus couramment utilisé, la détection par microscope du bacille dans les expectorations des patients, existe depuis 130 ans. 
Pas étonnant donc que ces moyens sont devenus de moins en moins efficaces. 
Le vaccin utilisé aujourd’hui empêche les enfants en bas âge de contracter les cas les plus graves de tuberculose, mais pas la tuberculose pulmonaire beaucoup plus répandue et qui sévit dans tous les groupes d’âge. 
Les résultats des analyses au microscope sont faussés dans la moitié de tous les cas. 
Nous aimons croire que la tuberculose est une maladie du passé. 
En fait, neuf millions de personnes contractent chaque année la souche active de la maladie et un malade sur cinq en meurt. 
Le bacille de la tuberculose se situe donc juste en arrière du virus de l’immunodéficience humaine (VIH) sur la liste des principaux vecteurs microbiens causant la mort. 
Un tiers de la population mondiale est infectée par l’agent responsable de la maladie. 
Et même si la maladie au stade actif ne se déclare que pour une personne infectée sur dix, l’organisme des personnes infectées porte néanmoins le vecteur pour la vie entière. 
La maladie peut surgir dès que leur système immunitaire s’affaiblit. 
Avec l’apparition dans les années 1980 du VIH, qui a pour effet de compromettre le système immunitaire, la tuberculose est réapparue comme la première cause de décès des personnes atteintes du SIDA. 
Environ 15 millions de personnes souffrent d’une infection conjointe du VIH et du bacille Mycobacterium tuberculosis, le premier vecteur responsable de la plupart des cas de tuberculose. 
Qui plus est, les souches du bacille de la tuberculose poursuivent une guerre de tranchées, en devenant plus résistantes aux antibiotiques conventionnels et aux normes de vaccination, et en plus retardent les essais et analyses de la sensibilité de la maladie aux traitements médicamenteux. 
Alors que les pandémies apparaissent subitement, se propagent rapidement, et sèment la panique devant la menace imminente, la tuberculose se propage lentement mais sûrement depuis des dizaines de milliers d’années, attendant patiemment de nouvelles occasions. 
Le traitement de la tuberculose requiert au moins trois médicaments administrés pendant au moins six mois. 
En comparaison, le traitement antibiotique d’une infection urogénitale ne dure tout au plus que quelques semaines. 
Par conséquent, les personnes infectées ont fortement tendance à ne pas suivre la durée prescrite du traitement, laissant la voie libre à l’apparition éventuelle de souches de tuberculose multipharmacorésistantes (MDRTB), qui ne peuvent plus être traitées par des régimes thérapeutiques conventionnels. 
Près de 50 millions de personnes contractent une infection de souches du bacille de la tuberculose qui sont de type MDR. 
Même s’il est toujours possible de traiter la tuberculose multirésistante, la tâche est ardue, et le temps de traitement peut durer presque deux ans, qui ne sont jamais aussi efficace que les médicaments courants et comportent plus d’effets secondaires. 
Sans compter les frais de traitement multipliés par un facteur de 10 à 100, des frais supplémentaires que les systèmes de santé des pays riches peuvent se payer, mais qui sont hors de portée des pays moins en moyens, y entraînant une absence totale ou une insuffisance des traitements. 
De plus, des diagnostics de tuberculose ultra résistante aux médicaments (XDRTB) ont été établis dans 85 pays, un type de tuberculose qui en pratique ne peut être traité. 
En fait, l’exérèse chirurgicale des poumons infectés est devenue le traitement de choix dans un grand nombre de foyers d’infection XDR-TB. 
Un retour brusque à une époque où les effets antibiotiques de la pénicilline n’ont pas encore été découverts! 
Aussi, la question n’est pas de savoir si de nouveaux médicaments, vaccins et diagnostics sont nécessaires, mais quand ils seront mis à disposition. 
Les diagnostiques de GeneXpert détectent non seulement les souches communes de tuberculose, mais du même coup, celles qui résistent à plusieurs traitements, ce qui signifie qu’il peut rapidement diriger le patient vers le traitement approprié et empêcher la transmission de l’infection à des personnes en contact – une véritable percée. 
Il est cependant dommage que le test soit coûteux et complexe, qui le rend inaccessible à un grand nombre de pays démunis. 
Un certain nombre d’autres médicaments – nouveaux ou reformulés – approchent de la fin des études cliniques et un nouveau médicament a été autorisé par les autorités américaines pour le traitement de la tuberculose mutlirésistante même si les essais ne sont pas encore arrivés à terme. 
Or, les essais cliniques du premier vaccin potentiel ont démontré sa complète inefficacité. 
Les signes encourageants de la dernière décennie pourraient n’être qu’une simple lueur d’espoir. 
Beaucoup de chemin reste à faire et l’accélération de la R et D de nouveaux médicaments et de vaccins ne peut se faire que par une augmentation des fonds qui y sont affectés. 
Le secteur privé ne trouve malheureusement pas son compte dans la mise en œuvre de nouvelles interventions contre la tuberculose. 
Il faut adopter de nouvelles approches, tels les partenariats entre les instituts de recherche publics et le secteur privé. 
Même s’il est important de poursuivre les essais cliniques des médicaments et des vaccins les plus prometteurs, il est également nécessaire de prendre du recul pour mettre au point des stratégies tout à fait nouvelles. 
Le niveau de financement annuel actuel en R et D consacrée à la lutte contre la tuberculose est évalué à 500 millions $, alors que les besoins annuels sont plutôt de 2 milliards $. 
Ce montant peut sembler exagérément élevé, mais constitue une part négligeable du budget de 160 milliards $ en recherche médicale dans le monde entier. 
Plus important encore, les estimations du fardeau économique de la tuberculose s’élèvent à 20 milliards $ par an. Le bilan serait même encore plus lourd en tenant compte des pertes en capital humain. 
Pour faire des économies à court terme, nous sommes toujours prêts à assumer ces pertes. 
Évidemment, il serait beaucoup plus avisé d’effectuer les investissements nécessaires maintenant, évitant ainsi une facture beaucoup plus salée à l’avenir. 

Les nouveaux ennemis de la sphère publique 
NEW YORK – Avant les attentats de novembre à Paris, il était permis d'organiser une manifestation sur une place publique dans cette ville. 
Ce n'est plus le cas. 
En Ouganda, bien que les citoyens qui font campagne contre la corruption ou en faveur des droits des homosexuels aient souvent été confrontés à une opinion publique hostile, ils n'encouraient pas des peines de prison pour avoir manifesté. 
Mais sous une nouvelle loi aussi effrayante que vague, c'est à présent le cas. 
En Égypte, les autorités ont récemment organisé une descente de police et ont fermé des institutions culturelles de premier plan (une galerie d'art, un théâtre et une maison d'édition), où des artistes et des activistes se réunissaient autrefois. 
Partout dans le monde apparemment, l'espace dont les gens ont besoin pour se rassembler, pour s'associer, pour s'exprimer librement et pour exprimer leurs différences d'opinion semble se réduire comme une peau de chagrin. 
Alors même que la technologie d'Internet et des communications rend l'expression publique plus facile que jamais d'un point de vue technique, l'omniprésence de l'État omniprésent et de la surveillance commerciale veillent sur les limitations des droits d'expression, d'association et de protestation. 
En bref, s'exprimer ouvertement n'a jamais exigé autant de courage. 
En ce qui me concerne, cette évolution me touche de plein fouet. 
En novembre, l'Open Society Foundations (l'association de philanthropie mondiale de George Soros, que je dirige), est la deuxième organisation à être mise sur liste noire par une législation russe promulguée en mai, qui autorise le Procureur général du pays à interdire les organisations étrangères et à suspendre leur aide financière aux militants locaux. 
Parce que quiconque collabore avec nous fait potentiellement l'objet de poursuites et de peines de prison, nous n'avons pas eu d'autre choix que d'interrompre toutes nos relations avec les dizaines de citoyens russes que nous avons soutenus dans leurs efforts visant à préserver les quelques éléments de démocratie dans leur pays. 
Il n'y a évidemment rien de mal à réguler l'espace public et les organisations qui l'utilisent. 
Au début des années 1990, certains nouveaux gouvernements en Europe de l'Est, en Afrique et en Amérique latine, en sous-estimant le pouvoir de la citoyenneté active et de la société civile, n'ont pas réglementé adéquatement leurs syndicats ni leur espace professionnel. 
Mais au cours des deux dernières décennies, comme des citoyens actifs ont renversé les régimes dans des dizaines de pays, les gouvernements sont allés trop loin dans la direction opposée, en imposant une réglementation excessive sur ces organisations et cet espace. 
Ce faisant, ils ont criminalisé les formes les plus fondamentales des usages démocratiques. 
Dans certains cas, les gouvernements ne prennent même pas la peine de créer un précédent juridique pour leurs actions. 
Au printemps dernier au Burundi, le Président Pierre Nkurunziza a entamé un troisième mandat, malgré la limite de deux mandats inscrite dans la constitution de son pays. 
Lorsque les citoyens sont descendus dans les rues pour protester, ils ont subi une violente répression. 
Même certains pays dotés des plus solides traditions démocratiques au monde ont pris des mesures énergiques. 
Après les attentats de Paris, la France et la Belgique (où les actions ont été planifiées et organisées), ont suspendu les libertés civiles sine die, transformant ainsi du jour au lendemain ces pays, au moins de par la loi, en États policiers. 
Dans les deux pays, les manifestations ont été interdites, des lieux de culte ont été fermés et des centaines de personnes ont été détenues et interrogées pour avoir exprimé une opinion non conformiste. 
Cette approche coûte un lourd tribut. 
Des milliers de personnes, qui avaient prévu de protester contre les négociations des Nations Unies sur le climat le mois dernier, ont dû se contenter de laisser leurs chaussures sur place. Ce fut une image surprenante, qui a illustré à quel point la peur peut envahir les engagements nécessaires pour maintenir les sociétés ouvertes et les libertés politiques, même en Europe, le berceau de la citoyenneté moderne. 
Il n'y a pas de formule simple pour réguler l'espace public ou pour sauvegarder contre la dissidence politique pacifique à l'heure du terrorisme et de la mondialisation. 
Mais deux principes fondamentaux sont évidents. 
Premièrement, le monde a besoin d'une gouvernance internationale plus forte sur la circulation des personnes et des capitaux et de moins de restrictions sur les droits d'expression, d'association et d'expression des différences d'opinion. 
Dernièrement, les gouvernements ont évolué dans la mauvaise direction. 
Mais 2016 offre de nombreuses possibilités pour la corriger le tir, dans des domaines allant du commerce à celui des migrations. 
Deuxièmement, les organismes à but non lucratif qui travaillent à l'amélioration des politiques publiques ont besoin des mêmes droits visant à obtenir des financements internationaux, que les entreprises à but lucratif qui cherchent à fournir des biens et des services. 
Les investissements étrangers directs doivent être encouragés et non pas gênés, sans aucune discrimination selon qu’ils aident à la création d'emplois, à la production de biens, à des politiques publiques plus fortes ou encore à une citoyenneté plus active. 
La responsabilité de changer de cap n'incombe pas exclusivement aux gouvernements. 
Chacun d'entre nous, dans la mesure où il accorde de l'importance à l'espace public ouvert, doit se serrer les coudes avec son prochain pour soutenir les cadres politiques et les institutions qui protègent cet espace. 
Aujourd'hui, l'heure est à la solidarité à travers les mouvements, les causes et les pays. 
Quand le simple recours à l'activisme d'un citoyen inquiet suffit à le faire atterrir en prison et que la crainte de la surveillance encourage la passivité des masses, la politique du traitement du problème unique n'est pas une stratégie gagnante. 
La meilleure façon de défendre l'espace public consiste à l'occuper, même quand on défend une cause différente de celle de la personne qui se tient à côté de vous. 
En 2016, nous devons occuper (et donc protéger) cet espace ensemble. 

Édition génétique et semences dérobées 
AUSTIN, TEXAS – Il y a quatre cents ans, John Rolfe utilisa des semences de plants de tabac dérobées dans les Caraïbes pour développer la toute première entreprise d’exportation rentable de l’État de Virginie, mettant ainsi à mal la commercialisation du tabac pour les colonies caribéennes de l’Espagne. 
Plus de deux cents ans plus tard, un autre Britannique, Henry Wickham, s’empara des semences d’un arbre à caoutchouc brésilien pour les replanter en Asie – au travers de cette célèbre institution colonialiste que constituaient les Jardins botaniques royaux de Londres – et amorça l’inversion du boom du caoutchouc amazonien. 
À l’époque où les exportations de variétés de plantes n’étaient pas réglementées, une simple valise remplie de semences pouvait mettre en péril les moyens de subsistance d’une région, voire des économies tout entières. 
Compte tenu des progrès de la génétique, ceci pourrait bientôt être encore plus facile. 
Certes, au cours des dernières décennies, des progrès considérables ont été accomplis dans la régulation de la circulation par-delà les frontières du matériel génétique des espèces animales, des plantes, et autres espèces vivantes. 
La Convention des Nations Unies sur le diversité biologique de 1992 a en particulier contribué à préserver les droits des fournisseurs de ressources génétiques – tels que (idéalement) les agriculteurs et les populations indigènes ayant œuvré pour protéger et favoriser des gènes précieux – en consacrant la souveraineté nationale dans le domaine de la biodiversité. 
Bien que certains individus parviennent évidemment à transgresser les réglementations, l’existence de systèmes juridiques consciencieusement élaborés rend extrêmement difficile cette transgression. 
La plupart des échanges internationaux de semences, de plantes, d’espèces animales, de microbes et d’autres échantillons biologiques impliquent l’obtention des permis requis, y compris la conclusion d’un accord de transfert de matériel. 
Seulement voilà, et s’il n’était plus nécessaire d’expédier le moindre matériel ? 
Et s’il suffisait d’un simple email pour usurper les semences convoitées ? 
Et si, par simple recours à des séquences de gènes, les scientifiques devenaient capables d’ « animer » un matériel génétique donné ? 
Dans ce cas, il serait à l’évidence beaucoup plus difficile de réguler ces échanges de biodiversité, facilités par Internet. 
Or, le séquençage génétique devenant plus rapide et plus abordable que jamais auparavant, en parallèle des progrès rapides de la technologie dite d’édition génétique, de tels échanges pourraient bien devenir une réalité plus tôt que nous le pensons. 
De fait, les gènes, voire des organismes tout entiers, peuvent d’ores et déjà circuler de manière virtuelle – conservant leur substance et leur nature biologique au départ comme à l’arrivée, mais ne constituant rien de plus qu’une série de chiffres au moment de leur circulation. 
Le minuscule virus responsable de la grippe constitue le parfait exemple de ce type d’avancées techniques. 
De nos jours, lorsqu’une nouvelle souche de virus grippal fait son apparition en Asie, les scientifiques collectent des prélèvements de gorge, isolent le virus, et procèdent au séquençage génétique de la souche en question. 
Dès lors que ces scientifiques publient sur Internet le séquençage de cette souche, les laboratoires américains et européens peuvent être en mesure de synthétiser ce nouveau virus à partir de données téléchargées, et cela de manière plus rapide et plus facile que s’il leur fallait patienter jusqu’à la réception d’un pli postal contenant l’échantillon physique. 
Ainsi, le virus peut aujourd’hui se propager plus rapidement via des moyens électroniques qu’il ne se propage dans la nature. 
Un certain nombre de bactéries et de virus plus complexes sont aujourd’hui concernés par de tels procédés, même si la synthétisation totale d’un organisme plus élaboré et présentant un génome plus complexe, tel que le maïs, demeure pour l’heure une possibilité lointaine. 
Il est néanmoins possible que ceci importe peu, dans la mesure où de nouvelles technologies d’édition génétique, de type CRISPR-Cas9, permettent aux scientifiques de combiner de nouveaux organismes complexes, en utilisant les informations de séquençage génétique d’organismes auxquels ils ont physiquement accès. 
À titre d’exemple, les caractéristiques principales d’une variété de maïs résistante à la sécheresse et issue de la communauté zapotèque d’Oaxaca, au Mexique, pourraient être reproduites en éditant les gènes d’une autre variété de maïs. 
Actuellement, aucune nouvelle avancée technologique majeure n’est nécessaire pour déverrouiller cette possibilité. 
La nécessité réside dans le séquençage génétique de plusieurs milliers de variétés de maïs. 
Ces données constituent une sorte de feuille de route et de pool de ressources, qui permettent aux scientifiques de comparer des séquences sur un écran d’ordinateur, et d’identifier des variations permanentes. 
Les ajustements sélectionnés pourraient par la suite être effectués s’agissant par exemple des variétés mères d’un nouveau maïs hybride Monsanto ou DuPont Pioneer. 
C’est pourquoi, afin d’éviter une version virtuelle des vols perpétrés par Rolfe et Wickham, la gestion de l’accès à d’importantes bases de données génomiques devient absolument cruciale. 
De fait, dans un courrier électronique non protégé et publié en vertu de la loi américaine baptisée Freedom of Information Act, Edward Buckler, l’un des plus grands experts scientifiques du département américain de l’Agriculture dans le domaine du maïs, a confié considérer cette gestion comme « la plus importante problématique de notre époque » en matière de culture de variétés végétales. 
Si plusieurs géants des biotechnologies agricoles tels que Monsanto et DuPont Pioneer – sans parler d’autres sociétés travaillant sur les ressources génétiques, dont plusieurs sociétés pharmaceutiques et start-ups de biologie synthétique – bénéficient d’un accès libre à de telles bases de données, il faut s’attendre à ce que ceux qui produisent les gènes convoités finissent perdants. 
En effet, nous parlons ici d’entreprises profondément capitalistes, peu incitées financièrement à se préoccuper des petits. 
En l’occurrence, ces « petits » pourraient être les cultivateurs africains de sorgho, les praticiens de la médecine traditionnelle, les peuples des forêts, et autres communautés traditionnelles – autant d’individus qui ont œuvré pour faire naître et alimenter la biodiversité, mais qui n’ont jamais eu l’orgueil ou l’avarice de proclamer ces gènes comme leur propriété, comme des inventions brevetées. 
Il suffirait à n’importe quel scientifique de procéder au séquençage de leurs créations, et de le partager sur des bases de données ouvertes. 
Cet accès ouvert n’en demeure pas moins la mode actuelle dans le domaine du partage des données de recherche. 
La base de données GenBank du gouvernement américain, par exemple, ne fait même pas intervenir d’accord interdisant les détournements. 
Il faut que cela change, tant il est vrai que de telles bases de données débridées ne se limitent pas à faciliter le partage, mais contribuent à un vol en bonne et due forme. 
Ainsi, la question de savoir comment réglementer l’accès aux données de séquençage génétique se fait de plus en plus présente dans les discussions internationales, notamment au sein de l’Organisation mondiale de la santé et de l’Organisation des Nations Unies pour l’alimentation et l’agriculture. 
Sur cette question, le forum de discussion le plus important est sans doute la Conférence des parties à la convention sur la biodiversité biologique, principal traité de réglementation de l’accès à la biodiversité. 
Son prochain rassemblement (la COP 13) aura lieu début décembre à Cancún, au Mexique. 
Il incombe aux participants de la COP 13 de se concentrer sur la nécessité de préserver les droits des fournisseurs de ressources. 
Pour ce faire, il leur faut procéder à une évaluation poussée des politiques existantes, et élaborer les changements nécessaires – avant que la biologie synthétique ne prenne de distance les systèmes juridiques, jusqu’à les rendre impuissants. 
Des accords doivent être conclus afin que soit contrôlé l’accès aux séquences génétiques, d’une manière qui garantisse un partage juste et équitable des avantages tirés de leur utilisation. 
À défaut, plusieurs décennies de travail de promotion de la conservation et de lutte contre le vol seront mises à mal, mettant alors en péril la convention sur la biodiversité – ainsi que tous ceux qu’elle protège. 

Protéger l'éducation dans les zones de conflit 
DOHA, LONDRES – Dans les zones de conflit, les enfants sont souvent les premières victimes de la violence. 
Le mois dernier, des attaques aériennes répétées sur un complexe scolaire à Idlib en Syrie, ont tué au moins 22 enfants. Pendant des mois, des enfants de la ville syrienne assiégée d'Alep n'ont eu aucun moyen d'échapper à des bombardements constants. 
Comme le New York Times l'a constaté en septembre, « ils ne peuvent pas jouer, dormir ou aller à l'école. 
De plus en plus, ils ne peuvent pas manger. » 
Juste quelques semaines avant cet article, une bombe a explosé à l'extérieur d'une école dans le Sud de la Thaïlande, à l'heure où les parents venaient déposer leurs enfants. 
L'explosion a tué instantanément un père et sa fille de quatre ans et a blessé dix autres personnes. 
Brad Adams de Human Rights Watcha décrit l'attentat comme un acte « d'une brutalité incompréhensible. » 
« Appeler cela un crime de guerre ne traduit pas tout à fait les dommages causés à la victime, ou l'impact de telles attaques sur les enfants dans la région. » 
À peine quelques semaines avant le bombardement en Thaïlande, le 13 août, les raids aériens sur une école dans le Nord-Ouest du Yémen dans la région de Saada ont tué 10 enfants et en ont blessé 30 autres. 
Étant donné ces exemples récents, il est manifestement nécessaire d'empêcher les attaques (par l'État et par les acteurs armés non-étatiques), sur les établissements éducatifs et sur leurs installations. 
C'est pourquoi Education Above All (EAA) a établi sa campagne de mobilisation Protect Education in Insecurity and Conflict (PEIC). 
La logique sur laquelle s'appuie PEIC est simple : l'éducation offre des opportunités indispensables aux enfants et aux jeunes, ce qui s'applique tout particulièrement au cas de ceux qui vivent dans les zones de conflit. 
Les écoles et les universités fournissent aux étudiants un point d'attache vital à la normalité, tout en les encourageant à garder espoir et à poursuivre leurs aspirations. 
Non seulement ces institutions forment la prochaine génération de médecins, de journalistes, d'avocats et de dirigeants des communautés, mais elle fournit en outre aux enfants des mentors, de l'alimentation, de l'eau et des connaissances de base sur la santé et l'hygiène publique. 
Pourtant, comme le montrent ces attaques contre des écoles dans des pays comme la Syrie, le Yémen et le Soudan, ces endroits qui sont censés être des refuges sont directement menacés. 
Si les enfants peuvent encore aller à l'école pendant les conflits, ils seront les jeunes pousses qui seront là pour reconstruire leurs sociétés déchirées par la guerre à la fin des combats. 
Pour protéger les droits fondamentaux des étudiants à l'éducation, les universités et les écoles dans les zones de conflit doivent être protégées de même que les services de santé. 
En effet, tout comme les hôpitaux, les écoles concentrent l'une des populations les plus vulnérables d'une société. 
Les attaques contre les enfants et les écoles s'attirent souvent la condamnation de toutes les instances internationales, mais les mots ne sont clairement pas une dissuasion efficace. 
Ainsi la mission de l'initiative PEIC consiste à utiliser les mécanismes disponibles en vertu du droit international, à renforcer notre volonté politique collective d'empêcher les attaques contre ces établissements. 
L'EAA tient à s'assurer que l'éducation soit reconnue comme fondamentale pour le développement humain - et qu'il lui soit donc accordé à ce titre une entière protection. 
Nous devons créer un monde où tous ceux qui souhaitent apprendre, enseigner, ou effectuer des recherches universitaires, puissent le faire dans la paix et dans la dignité. 
Mais cette ambition partagée nécessite une action commune, parce qu'il faudra une collaboration, une coopération et une confiance mutuelle pour élaborer de nouveaux arrangements internationaux nécessaires à la protection des établissements d'enseignement durant les conflits. 
À cette fin et en partenariat avec la Coalition mondiale pour protéger l'éducation contre les attaques (Global Coalition to Protect Education from Attacks), la PEIC a joué un rôle de premier plan dans la promotion de la Déclaration sur la sécurité dans les écoles, qui contient la promesse de protéger « les écoles et les universités contre une utilisation à des fins militaires durant les conflits armés. » 
Cette clause est essentielle pour protéger les élèves, les enseignants et les établissements en temps de guerre. 
Nous espérons que d'ici là la Déclaration dans son intégralité deviendra une norme internationale universellement reconnue. 
En septembre, l'Albanie est devenue le 56ème pays à signer la déclaration et le gouvernement albanais s'est à présent engagé publiquement à protéger l'éducation en période de conflit armé. 
En faisant cette promesse, l'Albanie a rejoint des pays comme l'Irak, où se fait sentir un besoin urgent de protéger l'avenir des enfants, ainsi que l'Argentine, le Brésil, le Chili, l'Italie, le Kenya, le Nigeria, la Nouvelle-Zélande, la Norvège, le Qatar, et le Sud-Soudan. 
L'EAA est déterminée à empêcher les écoles de devenir des champs de bataille et elle demande à tous les pays qui n'ont pas encore signé la déclaration d'y souscrire. 
Signer la Déclaration représente un engagement politique visant à protéger l'éducation, même durant les pires conflits : ce qui revient à dire que c'est un engagement à protéger les enfants du monde. 

Pourquoi le protectionnisme pose problème 
PORTO – On peut être sûr d'une chose au sujet du prochain président américain : il ou elle ne sera pas très favorable au libre-échange. 
La candidate démocrate probable, Hillary Clinton, a une attitude plutôt réservée, notamment au sujet du Partenariat transpacifique. 
Son probable concurrent républicain, Donald Trump, est franchement hostile aux accords commerciaux qui donnent libre accès aux marchés américains. 
Rompant avec l'attitude moderne des républicains, il envisage de taxer à hauteur de 35% les voitures importées et les pièces détachées produites par Ford au Mexique, et à hauteur de 45% les importations en provenance de Chine. 
Les économistes sont quasiment unanimes à dire que ces mesures auraient des conséquences macroéconomiques désastreuses. 
Le rejet du libre-échange détruirait la confiance et pousserait les investissements à la baisse. 
A titre de représailles, les autres pays imposeraient eux aussi des taxes douanières, ce qui affecterait les exportations américaines. 
Nous serions alors dans une situation analogue à celle de 1930 après l'adoption par le Congrès de la loi Smoot-Hawley qui augmentait les droits de douane. Elle a été signée par un président républicain lui aussi, Herbert Hoover, tombé en défaveur. 
Le fait que les économistes soient d'accord ne signifie pas qu'ils aient raison. 
Quand l'économie est piégée dans une trappe à liquidité (dépression de la demande, stagnation ou baisse des prix, taux d'intérêt sont proches de zéro), la logique macroéconomique habituelle ne s'applique pas. 
Cette conclusion concerne aussi les conséquences macroéconomiques du protectionnisme en général et de la loi Smoot-Hawley en particulier. 
C'est ce que j'ai démontré dans un article universitaire écrit - j'hésite à le dire - il y a 30 ans. 
Examinons une expérience par la pensée : le président Trump signe une loi qui propulse dans les hauteurs les taxes sur les importations chinoises. 
Cela redirigera les achats américains vers les biens produits aux USA, ce qui poussera les prix à la hausse - une bonne chose quand il y a un risque de déflation. 
Mais en représailles le président Xi Jinping imposera des droits de douane aux produits américains, d'où une baisse de la demande chinoise. 
Pour les consommateurs américains, tant les importations de Chine que leurs substituts produits aux USA seront alors plus chers qu'auparavant. 
Dans une situation normale, ce résultat n'est pas souhaitable. 
Mais quand la déflation menace, une pression à la hausse sur les prix est une bonne chose. 
Elle incite les entreprises à accroître leur production et les ménages à dépenser davantage. 
Cela réduit aussi le fardeau de la dette. 
Et comme l'inflation est encore trop faible en raison d'un contexte macroéconomique déprimé, la Fed n'a nul besoin d'augmenter les taux d'intérêt pour compenser les effets inflationnistes de la hausse des dépenses. 
Pour que cette expérience ne soit pas mal interprétée, je veux être clair : il existe de meilleurs moyens que la hausse des taxes douanières pour susciter une hausse des prix et stimuler l'activité économique en cas de formation d'une trappe à liquidité, par exemple une politique budgétaire accommodante (diminution des taxes et augmentation des dépenses publiques). 
Ce que j'ai dit au sujet du protectionnisme a toute son importance. 
Si elle ne présente pas d'inconvénient sur le plan macroéconomique dans un environnement déflationniste avec une trappe à liquidité, la suppression des barrières douanières - panacée habituelle des économistes - n'est pas une bonne solution. 
Les partisans d'un remède au malaise actuel de "stagnation séculaire" (croissance faible et inflation inférieure à 2%) ne devraient pas vanter trop fort les bénéfices macroéconomiques des accords commerciaux, ni invoquer le vieil argument ressassé selon lequel la loi Smoot-Hawley est à l'origine de la Grande dépression, car ce n'est pas vrai. 
Des arguments dénués de fondement, même si c'est pour une bonne cause, ne servent à rien. 
La loi Smoot-Hawley a eu plusieurs autres conséquences dommageables. 
Premièrement, elle a perturbé le fonctionnement du système financier international. 
Le libre-échange et la libre circulation des capitaux forment un tout. 
Les pays qui empruntent à l'étranger doivent exporter pour assurer le service de leur dette. 
Or la loi Smoot-Hawley et les représailles qu'elle a suscitées de la part de l'étranger ont freiné les exportations. 
Il en a résulté des défauts à grande échelle sur les dettes étrangères et l'effondrement des flux de capitaux internationaux. 
Deuxièmement, les guerres commerciales ont alimenté les tensions géopolitiques. 
En France, la Chambre des députés s'est élevée contre les barrières douanières imposées par les USA aux spécialités françaises, appelant à la guerre économique contre eux. 
Le Royaume-Uni a taxé les importations américaines et accordé des facilités à son empire et aux pays du Commonwealth, ce qui a irrité Hoover et son successeur, Roosevelt. 
Le Premier ministre canadien, Mackenzie King, a souligné le risque d'une éruption de "guerres des frontières", autrement dit une détérioration des relations diplomatiques. 
Les mesures destinées à stabiliser le système monétaire international et mettre fin au ralentissement mondial ont perdu leur efficacité en raison de ces conflits politiques. 
Pire encore, les dirigeants britanniques, anglais et canadiens se déchiraient au lieu de coopérer vers des objectifs communs. 
Dans les années 1930 planait une menace bien plus inquiétante que la crise : la montée de Hitler et la remilitarisation de l'Allemagne. 
Faisant obstacle à la coopération diplomatique, le recours unilatéral à des restrictions commerciales a rendu plus difficile la création d'une coalition destinée à contenir la menace nazie. 
Le protectionnisme est peut-être un bon outil macroéconomique dans un contexte de trappe à liquidité. 
Il ne constitue pas pour autant une bonne mesure de politique étrangère - qu'il s'agisse de Trump ou de quiconque d'autre. 

Scott Pruitt et les dangers des pesticides 
IBADAN, NIGERIA – Un nouveau rapport récemment présenté au Conseil des droits de l’homme des Nations unies critique sévèrement l’usage des pesticides synthétiques et remet en cause l’idée communément admise qu’ils sont indispensables pour nourrir une population mondiale en augmentation, qui devrait atteindre 9 milliards de personnes d’ici 2050. 
Les auteurs du rapport précisent que « le fait d’être tributaire de pesticides dangereux est une solution à court terme qui porte atteinte au droit à une alimentation suffisante et au droit à la santé des générations actuelles et des générations futures ». 
Ils ont raison. 
En tant que scientifique du Nigeria dont le travail porte essentiellement sur les moyens de maîtriser les pertes après les récoltes, j’ai pu directement constater les conséquences néfastes d’une application insuffisante de la réglementation sur les pesticides synthétiques. 
Et pourtant, la plupart des pays continuent à adhérer au mythe industriel les concernant, avec des retombées extrêmement préjudiciables pour la santé humaine. 
Les États-Unis, déjà grands consommateurs, semblent sur le point d’accroître leur recours aux pesticides. 
Le mois dernier, l’ancien procureur général de l’Oklahoma, Scott Pruitt, a été confirmé au poste de directeur de l’Agence de protection de l’environnement (EPA). 
Pruitt, qui avait en tant que procureur général intenté plusieurs actions en justice contre l’EPA, semble déterminé à fortement réduire le budget de l’agence, et à faire abroger de nombreuses réglementations, y compris celles sur les pesticides, pourtant essentielles pour garantir la sécurité alimentaire. 
Quiconque consomme des aliments cultivés ou produits aux États-Unis a toutes les raisons de s’inquiéter. 
En fait, démanteler l’EPA revient à amorcer une bombe à retardement pour la santé publique – et qui a déjà explosé à plusieurs reprises dans les pays en développement. 
En 1984, l’explosion de l’usine de production de pesticides située à Bhopal, Inde, a relâché 27 tonnes d’isocyanate de méthyle, un gaz entrant dans la fabrication de certains pesticides. 
L’accident a causé la mort de 15.000 à 20.000 personnes, et des invalidités permanentes chez plusieurs milliers d’autres. 
Aucun des six systèmes de sécurité qui aurait pu empêcher l’accident n’était opérationnel. 
La tragédie de Bhopal reste à ce jour la pire catastrophe industrielle mondiale. 
Elle n’est pourtant que la pointe de l’iceberg d’un bien plus vaste tableau de souffrances inutiles. 
L’Organisation mondiale de la santé (OMS) estime que les pesticides sont responsables de trois millions de cas d’empoisonnement dans le monde chaque année, qui se traduisent par quelques 250.000 décès. 
En 1996, par exemple, des haricots bruns traités avec des insecticides, qui auraient du être stockés à des fins de plantation, se sont retrouvés sur les marchés au Nigeria et ont été liés au décès de plusieurs personnes dans le sud-ouest du pays. 
En Inde en 2013, 23 enfants sont morts après avoir consommé un repas de riz, de lentilles et de pommes de terre contaminés par du monochrotophos, la substance active d’insecticides organophosphorés. 
Ces tragédies se produisent même lorsqu’il existe des directives concernant l’enregistrement et l’utilisation des pesticides. 
L’Agence nationale nigériane d’administration et de contrôle des aliments et médicaments (NAFDAC) a par exemple interdit 30 produits agrochimiques (pesticides et engrais) en 2008, à la suite de plusieurs cas de décès et d’empoisonnement. 
Cela n’a pourtant pas empêché la mort de 18 personnes dans l’État nigérian d’Ondo en 2015, suite à un empoisonnement aux pesticides. 
Et les risques posés par une réglementation insuffisante ne se limitent pas aux catastrophes ponctuelles. 
L’accumulation des substances toxiques issues des produits chimiques appliqués autant dans les champs que durant l’entreposage contribue à un déclin constant de la qualité de notre environnement naturel, à savoir des terres, de l’air et de l’eau. 
Plus de 250 études ont lié les produits agrochimiques à différents types de cancer, dont les cancers du cerveau, du sein, du colon, du foie, des poumons, de la prostate et de la thyroïde. 
Les enfants semblent particulièrement sensibles aux effets toxiques des pesticides : des recherches ont démontré que l’incidence accrue de cas de leucémie et de cancers du cerveau chez les enfants est due à leur exposition précoce à ces produits. 
Un large éventail d’anomalies congénitales est également associé à l’exposition à ces produits chimiques. 
Toutes ces données brossent un sombre tableau de ce qui pourrait se produire aux États-Unis si les adversaires de l’EPA – dont fait aujourd’hui partie son directeur – parviennent à leurs fins. 
En 2006 et 2007, les États-Unis ont utilisé plus de 450.000 tonnes de pesticides chaque année, alors même que les réglementations de l’EPA étaient en vigueur. 
Sans ces réglementations, ces quantités devraient augmenter. 
Les États-Unis ne sont bien sûr pas le seul pays exposé aux risques liés à une utilisation excessive de produits organophosphorés. 
Si les pays en développement appliquent une quantité bien moindre de pesticides que les États-Unis, des données de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) font apparaître une augmentation continue de l’utilisation de ces produits en Afrique et en Asie. 
Les agriculteurs de ces régions sont, pour des raisons compréhensibles, à la recherche de moyens faciles de réduire les pertes de leurs récoltes et d’augmenter leurs revenus. 
Et il n’existe guère de réglementations qui pourraient les en empêcher. 
En fait, la FAO indique que les empoisonnements aux pesticides sont les plus fréquents dans les pays en développement parce que les normes sanitaires dans ces pays sont inadaptées ou inexistantes. 
Le rapport des Nations unies mentionné plus haut indique que 35 pour cent seulement des pays en développement ont des lignes directrices réglementaires concernant l’utilisation des pesticides et tous éprouvent des difficultés à faire respecter celles qui existent. 
Les pays en développement doivent développer des mécanismes plus efficaces de suivi des produits agrochimiques en circulation. 
Ils doivent également travailler à réduire l’utilisation des produits chimiques toxiques pour contrôler les animaux nuisibles et accroître les rendements des cultures, en particulier en encourageant les alternatives biologiques qui ne présentent pas de risques pour la santé et l’environnement. 
Ces méthodes de culture biologique ont été utilisées pendant des siècles avant l’arrivée des pesticides synthétiques dans les années 1940. 
Le fumier, comme les biopesticides dérivés des plantes, peuvent par exemple contribuer à augmenter le rendement des cultures. 
Ces méthodes naturelles, à la fois efficaces et non toxiques, doivent être appliquées non seulement dans les pays en développement, mais partout dans le monde. 
Il se peut que les pesticides synthétiques aient un rôle limité à jouer pour nourrir les habitants toujours plus nombreux de la planète, dans les pays en développement en particulier. 
Mais il faut tenir compte des décès et des cas d’empoisonnement qui auront lieu inutilement si ces produits ne sont pas utilisés avec la plus grande retenue et prudence. 
Si les Américains n’en sont pas conscients, le rêve de Pruitt, s’il ne rencontre pas d’opposition, deviendra leur cauchemar. 

Mettre à profit la richesse publique 
NEW YORK – A la fin de la Première guerre mondiale, La Havane était devenue l’une des villes les plus animées au monde. 
Jusqu’en 1920, la flambée du cours du sucre et un contexte mondial favorable ont entraîné un afflux de capitaux à Cuba, une période faste connue sous le nom de « Danse des millions ». 
Mais comme le rappelle l’économiste David Lubin dans son ouvrage « Danse des billions », la fête a brutalement pris fin avant la fin de l’année, principalement en raison de la hausse des taux d’intérêt américains suivie d’un rapatriement des capitaux aux États-Unis. 
L’industrie sucrière cubaine ne s’en est jamais remise. 
Maintenant que les prêts accordés aux pays en développement par les États-Unis ont plus que doublé depuis la crise financière mondiale de 2008 – atteignant 3,7 mille milliards de dollars à la fin 2017 – l’expérience de Cuba devrait servir d’avertissement. 
Aujourd’hui, les pays en développement sont toutefois confrontés à une complication supplémentaire : la finance mondiale est de plus en plus régie non par le Consensus de Washington, un ensemble de mesures encourageant la transparence et l’adhésion à des règles qui s’appliquent à tous, mais par le très partial et opaque Consensus de Pékin. 
La Chine est aujourd’hui la deuxième puissance économique mondiale et est devenue le principal créancier global des pays émergents, en comblant le vide laissé par les bailleurs de fonds occidentaux qui se sont retirés de ces marchés. 
Les conditions des prêts accordés par la Chine sont toutefois tellement nébuleuses qu’elle seule dispose d’informations concernant le volume, les échéances et le coût des encours de crédit, consentis sur une base bilatérale et souvent pour des raisons politiques ou stratégiques. 
Évaluer la viabilité de la dette des pays débiteurs est par conséquent devenu plus difficile que jamais. 
Il existe toutefois de bonnes raisons de penser que de nombreux pays sont confrontés à des risques élevés. 
D’après le Fonds monétaire international (FMI), plus de 45 pour cent des pays à faible revenu sont surendettés ou présentent des signes précurseurs de surendettement. 
L’agence de notation financière Moody’s a de son côté relevé que plusieurs des pays que la Chine a choisi de faire participer à son initiative « la Ceinture et la Route », axée sur les infrastructures, figurent parmi les pays les plus fragiles au plan financier. 
Il n’est pourtant pas nécessaire que les pays soient à la merci de grands créanciers comme la Chine. 
Selon une publication du FMI, la valeur des actifs publics d’un échantillon de pays retenus pour cette étude s’élève à au moins deux fois celle de leur PIB. 
Au lieu de négliger ces actifs, comme le font la plupart des gouvernements aujourd’hui, les pays doivent les exploiter pour créer de la valeur. 
La plupart des municipalités sont propriétaires des aéroports, installations portuaires, métros et services publics, sans parler des biens immobiliers souvent bien plus importants qu’on ne le croit. 
Les états financiers de Boston, par exemple, montrent que la ville a une situation nette négative, c’est-à-dire qu’elle est « dans le rouge ». 
La valeur réelle de ses biens immobiliers s’élève toutefois à quarante fois leur valeur nette comptable parce qu’ils sont comptabilisés à leur valeur d’acquisition. 
En d’autres termes, la ville détient une colossale richesse cachée. 
Le cas de Boston est loin d’être unique. 
La valeur des actifs immobiliers publics équivaut en général à près de 100 pour cent du PIB d’une administration publique donnée, soit le quart de la valeur totale du marché immobilier. 
C’est un fait ignoré par les gouvernements et qui entraîne d’énormes coûts d’opportunité. 
On peut raisonnablement supposer qu’avec une gestion professionnelle et politiquement indépendante, une ville peut obtenir un rendement de 3 pour cent sur ses actifs commerciaux, soit des revenus bien supérieurs, par exemple, au plan d’immobilisations actuel de Boston. 
En fait, pour de nombreuses économies, une gestion professionnelle des actifs publics pourrait générer des revenus annuels plus importants que l’impôt sur les sociétés, augmentant radicalement les fonds disponibles pour les investissements dans les infrastructures. 
Les avantages d’une telle approche sont en particulier illustrés par Hong Kong et Singapour qui étaient aussi pauvres il y a peu que d’autres villes de pays en développement d’Asie aujourd’hui et certainement bien moins fortunées que ne l’était La Havane autrefois. 
Il convient de rappeler qu’au moment de son indépendance à la fin des années 1960, les perspectives d’avenir de Singapour n’étaient guère encourageantes. 
C’était en fait un endroit plus risqué, voir dangereux, que la plupart des villes aujourd’hui. 
A l’époque, peu s’attendaient à ce que Singapour survive, et encore moins qu’elle prospère. 
Le père fondateur de la ville, Lee Kuan Yew, aurait dit (dès 1957) que l’idée d’une Singapour indépendante était « une absurdité politique, économique et géographique ». 
La cité-État a pourtant connu un développement remarquable, en partie grâce à la décision peu orthodoxe d’intégrer des portefeuilles d’actifs dans des fonds de gestion de patrimoine public, administrés par des gestionnaires des actifs publics non financiers. 
Temasek et GIC, les holdings mises sur pied par le gouvernement, ont utilisés des outils de gouvernance inspirés du secteur privé pour financer le développement économique de Singapour. 
HDB, le fonds d’aide au logement, à fourni des logements sociaux à près de 80 pour cent des citoyens de la ville. 
Dans les années 1990, le marasme économique et un taux de chômage élevé ont de même incité la municipalité de Copenhague à faire preuve de créativité : le vieux port et les bâtiments environnants ont été réhabilités, ainsi qu’une ancienne caserne militaire en périphérie de la ville, en s’appuyant sur un fonds de gestion du patrimoine public géré par des professionnels. 
En sus de la transformation du quartier du vieux port en une zone résidentielle très prisée, les revenus générés par le fonds ont permis à la municipalité de construire un métro sans avoir à recourir aux recettes fiscales. 
De même, le territoire de Hong Kong, conscient de ses contraintes budgétaires, a trouvé le moyen de construire un métro et réseau ferroviaire de la taille de celui de New York sans piocher dans la poche des contribuables : les autorités ont développé les biens immobiliers publics proches des stations. 
Il ne fait aucun doute que dépendre de capitaux extérieurs comporte des risques sérieux, surtout quand ils peuvent disparaître du jour au lendemain, comme l’a appris Cuba à ses dépens. 
Mettre à profit les actifs publics existants peut toutefois renforcer les finances publiques, la viabilité de la dette et la solvabilité et ainsi soutenir le développement économique à long terme. 
Nul besoin d’attendre une crise pour que les gouvernements suivent cette voie. 

L’opposition entre santé publique et liberté individuelle ? 
PRINCETON – Ce dernier mois a vu l’annonce de verdicts contradictoires. Une cour d’appel des États-Unis a annulé les exigences de la US Food and Drug Administration relatives à la mise en garde des dangers de la cigarette par l’ajout d’une illustration sur les paquets vendus. 
L’Australie, de son côté, a vu l’un de ses plus hauts tribunaux maintenir la loi qui a pourtant une portée encore plus grande. 
Non seulement la loi australienne requiert des mises en garde sur les dangers de la cigarette pour la santé, le tout accompagné d’images des dommages corporels provoqués par la tabagie, mais les paquets doivent être d’apparence neutre, le nom de la marque en petits caractères génériques, sans logos et sans autre couleur qu’un brun olive peu invitant. 
Le verdict aux États-Unis s’appuie sur la protection de la liberté d’expression assurée par la constitution américaine. 
Le tribunal a confirmé que le gouvernement peut exiger des mises en garde précises des dangers pour la santé, mais la majorité des juges, dans un verdict partagé, a émis l’opinion qu’il ne pouvait toutefois rendre obligatoire des images d’effets sur la santé de la cigarette. 
En Australie, la question juridique consistait à déterminer si cette loi constituait une expropriation sans compensation ; c.-à-d. dans le cas qui nous intéresse ici, la propriété intellectuelle liée aux marques de commerce des sociétés de tabac. 
La cour supérieure a décidé que ce n’était pas le cas. 
Une question plus large sous-tend cependant ces divergences : qui doit décider du juste équilibre entre la santé publique et la liberté d’expression ? 
Aux États-Unis, ce sont les tribunaux qui sont habilités à rendre ce verdict, essentiellement en interprétant un document vieux de 225 ans. Et tant pis si le gouvernement est privé de certaines mesures pouvant réduire la mortalité due au tabac, estimé aujourd’hui à 443 000 Américains par année. 
En Australie, où la liberté d’expression ne bénéficie pas d’une protection constitutionnelle explicite, les tribunaux sont plus enclins à respecter le droit des gouvernements démocratiquement élus de maintenir un juste équilibre. 
Le consensus est que les gouvernements doivent interdire la vente d’un certain nombre minimal de produits dangereux. 
Des additifs alimentaires sont interdits ou permis uniquement en petites doses, comme pour les jouets peints de substances qui pourraient être nocives si les enfants les avalent. 
La ville de New York a interdit l’utilisation de gras trans dans les restaurants et limite la taille permise des verres de boissons sucrées. 
Un grand nombre de pays interdisent la vente d’outils dont l’utilisation pourrait être dangereuse, comme des tronçonneuses sans garde protecteur. 
Même si l’on peut amener des arguments pour l’interdiction d’un éventail de différents produits dangereux, les cigarettes sont un cas spécial, car aucun autre produit, légal ou prohibé, ne cause autant de mortalité. La cigarette tue plus que les accidents d’automobile, le paludisme et le SIDA mis ensemble. 
La dépendance des fumeurs est également très élevée. 
Qui plus est, partout où les coûts du système de santé sont payés par l’ensemble la population, même aux États-Unis qui sont pourvus de programmes de soins publics pour les couches démunies et les personnes âgées. Tous les contribuables paient les coûts de ces interventions pour traiter les maladies provoquées par la cigarette. 
Pour ce qui est de l’interdiction complète de la cigarette, il s'agit là d'une tout autre question, car une telle mesure créerait sans nul doute une nouvelle source de revenus pour le crime organisé. 
Il est toutefois étrange, de maintenir que l’État peut, en principe, interdire la vente d’un produit, mais ne peut autoriser sa vente que dans des paquets sur lesquels sont imprimées des images saisissantes de ses effets néfastes sur la santé des gens. 
L’industrie du tabac est prête à aller à l’Organisation mondiale du commerce pour rendre caduque la législation australienne. 
Car elle craint que cette loi ne soit suivie dans des marchés bien plus importants, comme celui de l’Inde et de la Chine. 
N’est-ce pas là, après tout, que le besoin d’une telle législation se fait le plus sentir. 
En effet, il n’y a qu’environ 15 % des Australiens et 20 % des Américains que l’on peut qualifier de fumeurs, mais dans les 14 pays à revenus faibles ou modiques dont fait part une étude récente publiée dans la revue médicale The Lancet, en moyenne 41 % des hommes sont fumeurs, sans compter un nombre croissant de jeunes femmes qui se mettent également à fumer. 
L’Organisation mondiale de la santé a estimé que près de 100 millions de personnes sont mortes à cause du tabac au XXe siècle, et que cette mauvaise habitude tuera au moins un milliard de personnes au XXIe siècle. 
Les débats sur les limites de l’intervention de l’État en matière de promotion de la santé partent souvent des principes établis par John Stuart Mill voulant qu’il faille limiter le pouvoir coercitif de l’État aux mesures qui visent à prévenir les torts causés aux autres. 
Mill aurait sans doute reconnu le bien-fondé des règlements d’affichage sur l’emballage des mises en garde des dangers de la cigarette et même des photographies dérangeantes de poumons atteints ; si c’est ce qui permet aux gens de se rendre compte des conséquences de leur choix. Il aurait toutefois refusé de souscrire à une interdiction complète. 
La défense de Mill des libertés individuelles présume cependant que chacun est meilleur juge et protecteur de ses intérêts – un concept qui aujourd’hui frise la naïveté. 
Le développement de nouvelles techniques publicitaires fait ressortir une différence marquante entre l’époque de Mill et la nôtre. 
Les entreprises ont appris à nous vendre des produits nocifs à la santé en faisant appel à nos désirs inconscients d’occuper un rang social supérieur, d’être attrayant et accepté par les autres. 
En conséquence, nous sommes attirés par un produit sans vraiment savoir pourquoi. 
Et les fabricants de cigarettes ont aussi appris à savamment doser les propriétés de leur produit pour créer le plus de dépendance possible chez les fumeurs. 
Des images sans équivoque des dégâts du tabac peuvent faire contrepoids au pouvoir d’attraction que les publicités exercent sur l’inconscient, facilitant ainsi une prise de décision fondée sur des processus de pensée plus rationnels et permet aussi aux ex-fumeurs de ne pas revenir sur leur décision d’avoir arrêté de fumer. 
Au lieu, donc, de rejeter d’emblée de telles lois comme étant des atteintes à la liberté, nous devons nous porter à leur défense comme une manière de rétablir l’équilibre entre les particuliers et les grandes sociétés qui n’ont pas du tout intérêt à faire appel à nos capacités de raisonnement et de réflexion. 
Une loi qui exige des fabricants que les paquets de cigarettes soient vendus dans de fades emballages qui portent en évidence des mises en garde des risques pour la santé ainsi que des images qui font réfléchir est une loi qui donne plus de chance au réveil de l’être rationnel qui sommeille en chacun d’entre nous. 

Les périls du financement public des médias 
BUDAPEST – L'entreprise publique de médias de Hongrie MTVA a fonctionné l'année dernière avec un budget d'environ 309 millions de dollars, la majeure partie provenant des caisses du gouvernement. 
Cela signifie que MTVA, qui gère des stations de télévision, un réseau de communications et une agence de presse, disposait d'un budget quotidien de 846 000 dollars. 
Pour un pays de seulement dix millions de personnes, c'est la définition d'une autorité administrative indépendante dépensière. 
On peut supposer que la solidité financière de MTVA constitue une exception dans un secteur miné par la diminution des recettes et par des modèles commerciaux en panne. 
Mais parmi les entreprises de médias soutenues par l'État dans le monde, le budget hypertrophié de MTVA est la norme. 
Dans les salles de rédaction de Serbie et d'Afrique du Sud, le financement généré par les contribuables augmente. 
Malheureusement même si cette aubaine pourrait permettre une plus large programmation, elle ne fait qu'aggraver les difficultés de ce secteur d'activité. 
Les gouvernements ont joué un rôle majeur dans les médias nationaux durant des décennies, à l'aide de la régulation des fréquences d'émission et de régimes de licences visant à façonner le marché. 
Pourtant ces dernières années les gouvernements ont également intensifié leur influence budgétaire. 
Actuellement les allocations budgétaires publiques font partie des sources principales des recettes des médias. 
Le soutien public est généralement pourvu de trois manières. 
Une méthode consiste à percevoir des redevances de licence sur les ménages, une taxe de de fait sur le contenu. 
Alors que les budgets des médias publics n'ont pas augmenté partout - entre 2016 et 2015, par exemple, le financement des médias publics a chuté dans 40 % des 56 pays membres de l'Union européenne de radiodiffusion - l'argent du gouvernement reste influent. 
En janvier 2017, le gouvernement roumain a approuvé un budget de 360 millions de dollars pour la télévision d'État SRTV, un montant énorme pour un pays de seulement 20 millions d'habitants. 
Des injections similaires d'argent public sont communes ailleurs. 
Les achats de publicité sont une deuxième méthode pour apporter un soutien au gouvernement. 
Les dépenses publiques dans cette catégorie peuvent être importantes. 
Au cours de la première moitié de 2013, par exemple, le gouvernement malaisien a dépensé 118,5 millions de dollars de plus en publicité par rapport au total des quatre annonceurs suivants. 
Enfin, les États prévoient souvent des fonds de concours aux organes de presse en difficulté, notamment à ceux qui proposent une couverture favorable. 
En 2014, le gouvernement du Monténégro, un pays de seulement 622 000 habitants, a accordé une aide publique de 33,6 millions de dollars aux médias. 
Selon le Center for International Media Assistance, ces dons comprenaient un « généreux » soutien en faveur du journal « fidèlement pro-gouvernement » Pobjeda. 
Les contributions financières seront toujours les bienvenues par les médias et surtout par les organes de presse indépendants à court d'argent. 
Mais lorsque le financement est assorti de conditions, comme cela est souvent le cas avec l'argent public, l'intégrité journalistique peut en pâtir. 
Dans de nombreux cas, les organisations de médias publics ne sont souvent guère plus que le porte-parole du gouvernement et les autorités interviennent régulièrement dans les débats éditoriaux internes. 
La Hongrie est un cas d'espèce. 
En 2010, peu après leur arrivée au pouvoir, les dirigeants du parti populiste de droite Fidesz ont licencié un certain nombre de journalistes de MTVA, qui s'étaient montrés critiques à l'égard de Fidesz au cours de la campagne électorale. 
Depuis lors, les autorités ont considérablement refaçonné la législation sur les médias, un geste que certains perçoivent avec crainte comme une volonté de « restreindre le pluralisme des médias à long terme. » 
Un abus d'autorité similaire a été signalé en Macédoine, où, en 2014, la Commission européenne a critiqué le gouvernement pour avoir utilisé l'argent de la publicité pour consolider le contrôle l'État sur le contenu des informations. 
Il existe d'innombrables autres exemples d'interférence semblable sur les marchés des médias dans le monde. 
En général, les gouvernements ont tendance à financer des organes de presse bienveillants ou des organismes de presse qui sont prêts à se conformer aux règles établies. 
Selon un rapport de 2014 sur l'avenir du journalisme numérique, que j'ai codirigé pour Open Society Foundations, les gouvernements ont utilisé la pression financière pour manipuler les organismes de presse dans plus que la moitié des marchés que nous avons examinés. 
Il ne fait aucun doute que cette proportion n'a fait qu'augmenter dans les années qui ont suivi. 
Plus largement, en favorisant un journalisme docile, ou en réduisant des subventions aux voix critiques des médias, les gouvernements introduisent des distorsions sur les marchés des médias, à leur avantage. 
En 2012, une injection budgétaire des autorités serbes dans l'agence de presse contrôlée par l'État Tanjug, lui a donné un avantage concurrentiel massif par rapport au service d'information indépendant Beta. 
En Hongrie également, le journalisme indépendant a du mal à suivre le rythme des mastodontes financés par l'État. 
Un exemple est celui de Atlatszo, une start-up de journalisme d'investigation intrépide. 
Presque entièrement financé par les dons, le budget annuel de Atlatszo est inférieur à la moitié des allocations journalières de MTVA. 
Alors que l'argent public remodèle le secteur des médias, les contribuables ne sont pas les plus grands bénéficiaires dans de nombreux pays. 
Si seulement une fraction de la manne budgétaire reçue par les médias publics était redirigée vers les organismes de presse indépendants, le journalisme prospérerait et l'opinion publique serait mieux informée. 
Toutefois pour le moment, les plus grands gagnants sur le marché public de médias sont les gouvernements qui manipulent un secteur en difficulté. 

Museler les chiens de guerre 
WASHINGTON – Alors qu’il était à Paris en tant que premier ambassadeur des Etats-Unis en France, Thomas Jefferson se demandait comment le premier gouvernement américain pourrait éviter les erreurs des « despotes » européens qui avaient assujetti leurs peuples par la guerre et les dettes. 
Dans une lettre adressée à James Madison, il observait que la Constitution américaine avait au moins prévu le contrôle du « chien de guerre » en transférant « le pouvoir de le lâcher de l’exécutif au législatif, de ceux qui doivent dépenser vers ceux qui doivent payer. » 
Dans le même temps, cependant, la Constitution désigne l’exécutif « Commandant en Chef », un pouvoir que les présidents américains ont invoqué pour utiliser la force militaire sans autorisation du congrès en plus de deux cents occasions. 
Le président Barack Obama a usé de ce pouvoir lorsqu’il a déclaré au Congrès et au peuple américain qu’il avait l’autorité de procéder à des frappes limitées en Syrie sans devoir passer devant le Congrès. 
En revendiquant cette autorité tout en recherchant l’approbation du Congrès, Obama fait son entrée dans le petit club des dirigeants qui cherchent activement à limiter leur propre pouvoir. 
Et c’est parce qu’il a considéré son héritage historique comme celui d’un président qui aura mis fin aux guerres et les aura rendues plus difficiles à déclencher, choisissant plutôt de réinvestir les ressources de l’Amérique dans son propre peuple. 
Il s’est opposé à la guerre en Irak en 2003 et a promis en 2008 qu’il mettrait fin à la « guerre illimitée contre le terrorisme », qui avait constitué un chèque en blanc potentiel aux présidents américains pour recourir à la force partout dans le monde. 
Mais au-delà du système de mécanismes correcteurs des pouvoirs politiques, créé par la Constitution américaine, le fait que les dirigeants prennent des décisions en matière d’utilisation de la force a-t-il un sens pour les citoyens ? 
Cela complique certainement la vie de ces dirigeants. 
Le Premier ministre britannique David Cameron en a fait les frais lorsqu’il s’est adressé au parlement pour valider la participation britannique aux frappes américains contre la Syrie. 
Le président français François Hollande s’est vu opposer une intense réaction négative de la part des partis d’extrême droite à l’Assemblée Nationale pour participer à ces frappes. 
Et le Premier ministre Recep Tayyip Erdoğan, qui avait accepté de participer à la coalition militaire, est maintenant confronté à une forte opposition interne contre sa politique syrienne. 
Plusieurs arguments existent pour ne pas autoriser les représentants du peuple à intervenir dans la difficile valse de politique étrangère entre force et diplomatie. 
Pour commencer, il y a cette vieille idée selon laquelle la politique s’arrête au bord de l’eau, où les désaccords désordonnés en interne sont supposés laisser place à l’abstraction d’un état dont l’intérêt national est unifié. 
Un argument associé est que les processus politiques nationaux peuvent paralyser un gouvernement dans le grand jeu de poker ou d’échec que sont supposées être les relations internationales. 
Comme vient de le découvrir Obama, avoir un pouvoir législatif qui refuse résolument departir en guerre affaiblit la main de l’exécutif dans les négociations internationales. 
Le temps est un autre problème. 
Les processus législatifs sont lents et souvent tortueux, tandis que la diplomatie internationale peut changer du jour au lendemain en fonction des basculements dans les coalitions, d’opportunités inattendues, ou de pièges difficilement décelables. 
En outre, la diplomatie se nourrit d’accords secrets du genre de celui que le Secrétaire d’état américain John Kerry et le ministre russe des Affaires Etrangères Sergei Lavrov viennent juste de conclure sur les armes chimiques en Syrie. 
Dans les négociations particulièrement sensibles, la dernière chose dont ont besoin les parties prenantes est d’un débat public sur les cartes détenues par chacune d’elles. 
Le risque de basculer des discussions aux tanks doit être crédible, ce qu’il ne sera pas si le joueur opposé n’a plus qu’à compter ses voix pour vérifier s’il détient effectivement une majorité législative. 
Mais Jefferson avait raison. 
Même s’il n’est pas toujours pratique, confortable et même contre-productif de se tourner vers les représentants du peuple, c’est la bonne chose à faire, et ce pour trois raisons. 
Premièrement, le recours à la force est coûteux en termes de vies, d’argent, et exige force énergie et attention de la part des dirigeants. 
Le peuple paye ces coûts, et il revient donc à ses représentants de décider où non de les avancer. 
Deuxièmement, il n’est jamais plus important pour une démocratie de suivre les procédures en place et de soutenir ses principes dans un conflit armé impliquant des états non démocratiques. 
Le peuple syrien, oppressé et brutalisé par son propre gouvernement, devrait constater que le peuple américain entretient une relation différente avec ses dirigeants. 
Enfin, une composante essentielle de la démocratie est un ensemble de règles et de procédures conçues pour exiger des responsables officiels qu’ils justifient leurs politiques pour des raisons qui peuvent être acceptées ou contrées dans le cadre d’un débat public. 
Lorsque l’on considère une intervention militaire à l’étranger, les dirigeants doivent expliquer leurs actes de manière à clarifier les enjeux stratégiques et les intérêts moraux du pays, comme par exemple, comment une agression non maîtrisée et de terribles souffrances peuvent suppurer et se propager. 
Les dirigeants préfèreraient parler le langage des intérêts aisément calculables. 
Les discussions sur l’attention et les scrupules moraux sont inconfortables et constituent un terrain instable. 
Comme l’analyste politique turc Mustafa Akyol le formulait, pour une majorité de la population turque, « se soucier de la Syrie ne se traduit pas par ‘allons la libérer.’ » Pourtant, les dirigeants qui ont besoin du soutien de leurs peuples pour répondre à des problèmes complexes et interdépendants au-delà de leurs frontières doivent les familiariser avec un monde du 21ème siècle dans lequel le fait de se soucier sans agir représente un danger pour nous tous. 
Ces arguments ne signifient pas que les dirigeants ne recourront plus à la force de temps à autre sans demander l’avis de leur peuple au préalable. 
Obama détient l’autorité constitutionnelle de mener des frappes militaires limitées pour dissuader le président syrien Bashar al-Assad et affaiblir sa capacité à utiliser des armes chimiques. 
Tous les dirigeants peuvent donner l’ordre à leurs forces d’entrer dans la bataille en cas d’urgence nationale ou pour se protéger. 
Ils doivent préserver leur capacité légales et opérationnelles d’agir rapidement et de manière décisive lorsque cela est nécessaire. 
Mais deux siècles après Jefferson, les états ne sont plus de simples taches de couleur sur une carte ; de plus en plus, ce sont des territoires transparents et ouverts que nous voyons comme la résidence de millions d’êtres humains. 
Il n’a donc jamais été aussi important pour le peuple d’un pays de participer à la décision d’attaquer le peuple d’un autre pays. 

L'avenir incertain de Porto Rico 
NEW-YORK – Porto Rico est enfoncé dans une grave crise économique. 
Après plus d'une décennie de récession, sa dette publique est insoutenable, ce qui alimente un flux de migration vers le continent, affecte la vie de milliers de familles et alourdit le fardeau qui pèse sur ceux qui restent. 
Renverser cette dynamique déstabilisante suppose de restructurer la dette afin de mettre en œuvre une politique de croissance. 
Malheureusement, ce qui est proposé est très insuffisant. 
La restructuration de la dette doit se faire dans le cadre établi par la loi PROMESA (Puerto Rico Oversight, Management and Economic Stability Act), une loi fédérale promulguée en juin 2016 pour secourir l'île. 
PROMESA est à l'origine d'une commission de contrôle dotée d'un pouvoir budgétaire pour les Etats libres associés aux USA. 
La restructuration a commencé le 3 mai par une requête de cette commission auprès d'un tribunal fédéral. 
Mais il reste encore beaucoup de décisions cruciales à prendre - par exemple sur le montant de la réduction de la dette et sa répartition entre les détenteurs des différents types d'obligation. 
Ces choix détermineront les mesures de relance de l'économie de l'île - et par conséquent les montants qu'elle pourra rembourser à ses créanciers. 
Pour résoudre la crise de la dette de Porto Rico, il faut comprendre un point précis : de même que la restructuration de sa dette qui va être décidée très prochainement va affecter sa croissance future, le niveau nécessaire de restructuration de la dette dépend de cette croissance. 
Pourtant, le plan budgétaire de 10 ans approuvé par la commission de contrôle pour la période 2016-2017 (il servira nécessairement de base aux discussions sur la restructuration) paraît ignorer ce double effet. 
Le plan reconnaît que son adoption implique une nouvelle "décennie perdue" pour l'économie de l'île (voir le graphique ci-dessous) et va affaiblir la viabilité de la dette, ce qui entretiendra la crise à laquelle toutes les parties voudraient mettre fin. 
Malheureusement, la diminution marquée du PIB réel que prévoit la commission est exagérément optimiste, car elle repose sur des hypothèses peu plausibles et/ou sujets à controverse. 
Cinq erreurs sont apparentes dans le plan budgétaire de la commission de contrôle. 
1) La commission prévoit un multiplicateur budgétaire (la baisse du PIB engendrée par une baisse d'un dollar du budget) de 1,34. Cette valeur est une estimation basse pour les régions ou les pays en récession. 
Pour ces derniers, les estimations de ce multiplicateur se situent entre 1,09 et 3,05 (hors dépenses de défense). 
Sa valeur dépend des résultats économiques, or la récession de Porto Rico est particulièrement sévère. 
Il est donc insuffisant, voire inapproprié, de faire des prévisions uniquement dans le cadre du meilleur scénario possible. 
Il ne faut pas se contenter de faire des prévisions à partir d'une seule valeur du multiplicateur budgétaire, mais à partir d'un ensemble de valeurs reposant sur des scénarios plausibles - du plus optimiste au plus pessimiste. 
Ainsi, en conservant les autres hypothèses (irréalistes), un multiplicateur de 2 entraînerait une baisse cumulée de 9,4% du PIB réel au cours des années budgétaires 2017 et 2018, alors qu'elle est de 7,2% dans les prévisions de la commission. 
2) La prévision de l'évolution du PIB ignore les conséquences endogènes d'une baisse de l'activité économique sur les rentrées budgétaires. 
Une baisse des dépenses publiques qui déprime l'activité économique réduit l'assiette fiscale. 
Aussi le gouvernement devra-t-il faire davantage que ce que prévoit le plan pour atteindre ses objectifs en termes de revenus. 
3) Les mesures de contraction budgétaire prévues par le plan enfoncent le PIB en dessous des valeurs prévues par la commission, mais nombre de réformes structurelles (essentiellement celles destinées à encourager la demande agrégée) devraient le propulser à des valeurs supérieures. 
Ces réformes paraissent être le seul moteur de la reprise économique (nominale) envisagée par le plan après 2022. 
Mais ce scénario n'est tout simplement pas crédible. 
A Porto Rico la demande est limitée, et il n'y a pas de raison que cela change dans un futur prévisible. 
La reprise à court terme exige donc une stimulation budgétaire agressive, d'autant que toute réforme structurelle qui réduit les dépenses (par exemple une baisse des retraites) contractera probablement l'économie du fait de la demande limitée. 
D'autres mesures, comme la diminution du budget de l'éducation, vont sans doute réduire la demande à court terme et l'offre agrégée à long terme. 
4) L'hypothèse du plan concernant la fuite des habitants vers le continent est hasardeuse. 
La population de l'île est passée de 3,8 millions en 2000 à un peu plus de 3,4 millions en 2016. 
Entre ces deux dates, la baisse démographique a dépassé 1% par an pour atteindre 1,8% en 2016. 
Si la récession s'aggrave, comme le prévoit le plan de la commission, il y aura encore moins d'opportunités d'emplois dans l'île, ce qui augmentera l'émigration vers le continent. 
Pourtant le plan prévoit sa diminution, avec une baisse démographique de seulement 0,2% par an durant la période 2017-2026. 
Compte tenu de l'effet déstabilisateur du plan budgétaire, les départs vers le continent vont être plus nombreux que ce que prévoit le plan, l'économie va se contracter et la dette par habitant gonflera pour ceux qui resteront. 
5) Au lieu de faire une proposition d'ensemble pour restructurer la dette, le plan se contente de fixer le montant à rembourser aux créanciers au cours de la prochaine décennie. 
Mais la dynamique macroéconomique du futur ne peut être évaluée sans une estimation du montant de l'allégement de la dette. 
Or l'insuffisance du projet de restructuration ne fait que souligner les incertitudes et de ce fait tend à décourager l'investissement indispensable à la reprise économique. 
Eviter la faillite de Porto Rico était une bonne idée. 
Sinon, l'île aurait fait l'objet d'un nombre incalculable de procédures judiciaires qui auraient affecté la restructuration de la dette et repoussé le moment de la reprise. 
Néanmoins le plan aurait dû définir les mesures nécessaires à la reprise et faire simultanément une proposition de restructuration qui aurait rendu ces mesures applicables. 
En approuvant le plan budgétaire 2017-2026, la commission se met dans une position difficile. 
Utiliser son plan pour calculer l'allégement de la dette peut conduire à la conclusion erronée que Porto Rico peut redresser son économie avec un allégement très inférieur à ce qui est nécessaire. 
Si le plan n'est pas revu de toute urgence sur la base d'hypothèses crédibles, Porto Rico ne se redressera pas, la viabilité de sa dette ne sera pas restaurée et la commission instaurée par la loi PROMESA aura échoué. 

Quel objectif au-delà du pouvoir ? 
BUDAPEST – La répétition des élections parlementaires grecques le 17 juin prochain n’est que le dernier symptôme de la plus sérieuse des crises ayant accablé les démocraties occidentales et les sociétés ouvertes depuis les année 60. Aujourd’hui, les démocraties libérales en Occident luttent pour éviter – mais ce faisant exacerbent – une crise d’identité qui met en danger le contrat social existant et menace leur implosion. 
La fin de la guerre froide a légué à nos dirigeants un ensemble de défis de gouvernance, qui ont rapidement pris de l’ampleur, en grande partie du fait d’une globalisation plus rapide, des conséquences de la libéralisation économique des années 80, et de la révolution des technologies de l’information dans les années 90. 
Ces défis insuffisamment pris en charge ont rapidement entrainé une remise en question de la pérennité de l’attrait pour la démocratie libérale à domicile et son universalité à l’extérieur, tandis qu’étaient sondés les mérites supposés du « modèle chinois », mieux caractérisé comme une forme de capitalisme autoritaire ou d’état. 
La crise financière de 2008, rapidement convertie en récession économique la plus profonde du monde occidental depuis les années 30, a rajouté de l’huile sur le feu, alors même que les décideurs se repliaient en mode opaque de gestion de crise, entrainant une intervention massive de l’état dans l’économie et la socialisation des pertes du secteur privé à une échelle encore jamais atteinte précédemment. 
Beaucoup ont plongé en dessous du seuil de pauvreté du fait de l’austérité budgétaire qui en a découlé et qui a accéléré les inégalités économiques, tandis que de nombreuses institutions privées, ayant provoqué l’explosion de 2008, se refaisaient une santé sur le dos des contribuables. 
Et pour ajouter l’opprobre au préjudice, les marchés financiers ont renversé les gouvernements élus – même si imparfaits – en Grèce et en Italie, deux des pays les plus touchés. 
L’infortuné ancien Premier ministre grec, George Papandreou, a dû démissionner l’année dernière après avoir osé suggérer un referendum pour décider de l’avenir économique de ses concitoyens. 
(Ironiquement, les prochaines élections seront le referendum de facto que Papandreou avait suggéré en octobre 2011.) 
C’est un glissement dans la configuration des pouvoirs économique, social et politique qui est au cœur de la crise européenne (et de la crise équivalente aux Etats-Unis). 
Les démocraties libérales et les sociétés ouvertes se sont toujours traditionnellement reposées sur un équilibre subtil entre ces trois formes de pouvoir. 
Depuis vingt ans, nos élites ont été incapables de le maintenir, dans la mesure où le pouvoir économique s’était déjà globalisé depuis longtemps, se désolidarisant du pouvoir politique et corrompant souvent ce faisant la vie politique démocratique. 
Dans le même temps, le pouvoir social, oxygène de la légitimité démocratique, a été marginalisé et déçu et s’est détourné de plus en plus des ceintures de transmissions de la vie politique. 
D’où l’érosion de la stature des principaux partis politiques et syndicats, et les niveaux les plus bas de confiance dans les gouvernements un peu partout. 
Portés par les nouveaux médias, des identités commencent à former de nouveaux réseaux d’interactions sociales qui défient souvent les frontières et ont peu de liens avec les institutions traditionnelles de gouvernance de la démocratie libérale. 
Le refus des élites d’aujourd’hui d’encourager un réel équilibre des trois pouvoirs – de reconnaître un propos plus grand que le simple fait de maximiser chacun des pouvoirs individuels – s’est visiblement traduit par une baisse de considération pour le bien public. 
Ce qui a des conséquences dramatiques pour la démocratie libérale et les sociétés ouvertes. 
Avec l’affaiblissement du pouvoir politique (parfois usurpé) induit par la transformation de sa contrepartie économique, et son éloignement de sa base sociale réduisant sa légitimité, l’heure est venue pour les populistes et les extrémistes. 
Nous les voyons festoyer sur le dos de démocraties ébranlées dans de nombreux pays européens ; les mouvements extrémistes deviennent de sérieux concurrents pour le pouvoir et menacent de balayer les accomplissements de plus de 60 ans d’intégration européenne. 
Aux Etats-Unis, le système politique se retrouve pratiquement aux prises avec une paralysie partisane insurmontable qui fragilise gravement le système de contrôle des équilibres, suscitant un sens grandissant de malaise et de frustration. 
La situation est critique. 
Recréer des démocraties et des sociétés ouvertes à l’ère globale nécessite d’investir dans de nouvelles idées pour rééquilibrer les pouvoirs politique, économique et social à la fois aux niveaux national et global. 
Au niveau national, il nous faut expérimenter de nouveaux mécanismes décisionnels et de mise en œuvre permettant de rapprocher les institutions démocratiques des citoyens et des réseaux émergents de la société civile. 
Au niveau global, il faut permettre aux pouvoirs politique et social de reprendre leur place de droit au côté du pouvoir économique. 
Une simple remaniement ne suffira pas ; une transformation de l’architecture institutionnelle globale est nécessaire. 
A moins d’établir un espace socio-politique global, nous ne pourrons légitimement délibérer sur la provision des biens publics globaux, ni même les pourvoir effectivement. 
Développer un tel espace doit être mené par des preneurs de risques – des entrepreneurs sociaux et politiques qui ne craignent pas de travailler en dehors des lignes qui séparent traditionnellement les secteurs et les états, et qui contribuent à recréer une communauté globale d’objectifs au-delà du pouvoir. 
Le philosophe français Jean-Paul Sartre avait décrit le Mur de Berlin comme un miroir. 
Au regard du système soviétique, il était vraiment facile de passer outre nos propres faiblesses et fragilités. 
Après la chute du Mur, nos élites ont lutté pour maintenir la fiction d’une marche victorieuse naturelle imminente de la démocratie libérale partout dans le monde, désormais exposée par la crise économique de part et d’autre de l’Atlantique. 
Nous avons perdu deux précieuses décennies pour répondre de manière adéquate à la globalisation et la crise de la démocratie libérale et des sociétés ouvertes. 
Il est temps d’entamer une réflexion honnête sur le pouvoir et son propos dans notre monde actuel qui change si vite. 

Poutine contre l'Europe 
MUNICH – Les dirigeants américains et européens font une grave erreur s'ils croient que Poutine est un allié potentiel dans la lutte contre l'Etat islamique (EI). 
Les faits le démentent. 
Poutine veut maintenant encourager la désintégration de l'UE et il considère que le meilleur moyen pour cela est d'inonder l'Europe sous un flot de réfugiés syriens. 
Les avions russes ont bombardé la population civile du sud du pays pour contraindre les habitants à fuir vers la Jordanie et le Liban. 
Quelques 20 000 réfugiés syriens campent aujourd'hui dans le désert dans l'attente d'être admis en Jordanie. 
Un plus petit nombre attend d'entrer au Liban, mais les deux groupes grossissent de jour en jour. 
La Russie a également lancé une attaque aérienne de grande envergure contre les civils au nord de la Syrie, ce qui a entraîné la fuite de 70 000 civils vers la Turquie. 
Cet épisode a été suivi d'une attaque au sol des forces de Bachar Al-Assad, le président syrien, contre Alep (une ville qui comptait 2 millions d'habitants), ce qui pourrait aussi conduire à des départs massifs. 
Les réfugiés syriens ne s'arrêteront peut-être pas en Turquie. 
La chancelière Angela Merkel s'est rendue à Ankara le 9 février pour prendre des décisions d'urgence avec le gouvernement turc afin d'inciter ceux déjà sur place à prolonger leur présence en Turquie. 
Elle a proposé le transfert de 200 000 à 300 000 réfugiés par voie aérienne en Europe à condition que la Turquie les empêche de rejoindre la Grèce et les réadmette s'ils y réussissaient. 
Le président russe est un habile tacticien, mais pas un très bon stratège. 
Son intervention est une erreur, car elle l'a entraîné dans un conflit avec le président turc Erdogan, contraire à la fois aux intérêts de leurs deux pays. 
Il n'y a aucune raison de croire que Poutine est intervenu en Syrie pour aggraver la crise des réfugiés en Europe. 
Mais quand il y a vu l'occasion de précipiter la désintégration de l'UE, il n'a pas hésité. 
Il a camouflé son objectif en parlant de coopération dans la lutte contre un ennemi commune, l'IE. Il a fait la même chose avec l'Ukraine : il a signé l'accord de Minsk, pour ensuite ne pas l'appliquer. 
Il est difficile de comprendre pourquoi les dirigeants américains et européens font confiance à Poutine plutôt que de le juger sur ses actes. 
La seule explication est qu'ils cherchent à rassurer leur opinion publique en affichant un excès d'optimisme. 
Le fait est que la Russie de Poutine et l'UE sont engagé dans une course contre la montre : la question est de savoir qui va s'effondrer en premier. 
Une grande partie de la dette étrangère russe arrivant à maturité en 2017, Poutine sera confronté au risque de faillite, mais on ne peut exclure des troubles politiques avant cette échéance. 
La popularité du président russe est encore élevée, mais elle repose sur un contrat social qui suppose que le gouvernement veille à la stabilité financière et assure une augmentation lente mais régulière du niveau de vie. 
Or le régime est appelé à échouer sur ces deux fronts en raison de la concomitance des sanctions occidentales et de la chute du prix du pétrole. 
Le déficit budgétaire de la Russie s'élève à 7% de son PIB et le gouvernement doit le ramener à 3% afin d'éviter une inflation hors contrôle. 
La sécurité sociale russe est à cours d'argent et pour la sauver, son budget doit être fusionné avec celui consacré aux infrastructures publiques. 
Tout cela va porter atteinte au niveau de vie et déteindre sur l'opinion des électeurs avant les élections législatives qui auront lieu en automne. 
Pour Poutine, le moyen le plus efficace d'éviter l'effondrement est de provoquer auparavant celui de l'UE. 
Etant donné les difficultés dans laquelle cette dernière est engluée, elle ne pourra maintenir les sanctions imposées à la Russie après son incursion Ukraine. 
Sur le plan économique, Poutine sera gagnant s'il parvient à diviser l'Europe en exploitant les intérêts commerciaux et les liens qu'il a soigneusement entretenus avec les partis anti-européens. 
Aujourd'hui l'UE est sur la voie de la désintégration. 
Depuis la crise financière de 2008 et les plans de secours ultérieurs en faveur de la Grèce, elle a appris à se débrouiller tant bien que mal pour passer d'une crise à l'autre sans trop de dommages. 
Mais elle est confrontée aujourd'hui à 5, voire 6 crises simultanément, ce qui est sans doute trop. 
Ainsi que Merkel l'a prévu, la crise des réfugiés peut faire éclater l'UE. 
Quand un pays ou un ensemble de pays est confronté à un danger mortel, il est préférable pour ses dirigeants de faire face à la réalité, aussi dure soit-elle, plutôt que de l'ignorer. 
Une course à la survie oppose l'UE à la Russie de Poutine. 
L'IS constitue une menace tant pour l'une que pour l'autre, mais il ne faut pas la surestimer. 
Les actes des terroristes jihadistes, aussi terrifiants soient-ils, ne se comparent pas avec la menace russe. 
L'IS (et Al Qaïda auparavant) ont identifié le talon d'Achille de la civilisation occidentale - la peur de la mort - et il a appris à l'exploiter. 
En réveillant l'islamophobie latente de l'Occident et en attisant la méfiance de l'opinion publique et des autorités à l'égard des musulmans, l'Etat islamique espère convaincre les jeunes musulmans qu'il n'y a aucune alternative au terrorisme. 
Une fois que l'on a compris cette stratégie, l'antidote est simple : ne pas se comporter comme l'ennemi le voudrait. 
La menace émanant de la Russie de Poutine sera plus difficile à contrer. 
Et elle le sera d'autant plus si l'on n'en a pas conscience. 



Le miracle Mazowiecki 
VARSOVIE – Ce fut par une journée de forte chaleur et un moment tendu. 
Alors qu’il présentait le programme novateur de son gouvernement, le tout premier Premier ministre de la Pologne post-communiste Tadeusz Mazowiecki vacilla et parut s’évanouir. 
Et tandis qu’un parlement bondé s’interrogeait nerveusement, Mazowiecki se glissa par une porte latérale pour prendre une bouffée d’air frais dans le parc Ujazdowski voisin dans le centre de Varsovie. 
« Qui est-ce ? » demanda un enfant jouant dans un bac à sable à sa mère, « Nasz premier » répondit-elle – « Notre Premier ministre. » 
Voilà une phrase qui pendant 40 ans n’avait pas été couramment utilisée pour décrire les dirigeants communistes polonais. 
De retour sur le perchoir, Mazowiecki s’excusa, et avec son humour caustique habituel, suggéra que l’économie polonaise était aussi vacillante que lui. 
Il avait raison. 
Le communisme avait politiquement et économiquement réduit la Pologne à la faillite. 
L’idéologie marxiste n’était devenue rien de plus qu’une façade ; même les apparatchiks du parti ne prétendaient plus y croire. 
L’économie polonaise, proche de l’effondrement total, luttait pour assurer les besoins essentiels de ses citoyens, sans parler du remboursement des prêts étrangers. 
C’est donc au journaliste catholique et activiste d’opposition Mazowiecki qu’incomba la tâche de devenir le premier Premier ministre non communiste de la Pologne et d’œuvrer pour le redressement. 
Bien qu’il ne soit resté que 17 mois en poste, d’août 1989 à janvier 1991, il parvint à mettre la Pologne sur la voie d’une économie de marché et d’une adhésion à l’OTAN et à l’Union Européenne. 
Dans les dernières semaines du régime communiste, Mazowiecki contribua à établir un modèle pour une transition politique négociée qui continue d’inspirer et de guider d’autres sociétés en phase de transition. 
Je suis fier que la Pologne, grâce à l’expertise gagnée dans les années Mazowiecki et après, soit en mesure d’offrir ses conseils à ses voisins de l’Union Européenne de l’est et du sud, ainsi qu’à des pays comme la Tunisie ou la Birmanie. 
Cet homme maigre et élégant fut le conseiller de Lech Wałęsa, le dirigeant du mouvement Solidarnosc. 
Il avait vu le mouvement monter en puissance jusqu’à réunir neuf millions de membres au cours des jours grisants qui avaient suivi la grève des chantiers navals de Gdansk en août 1980 – et, comme le reste de l’équipe dirigeante du mouvement, il fut emprisonné lorsque le général Wojciech Jaruzelski déclara la loi martiale et bannit Solidarnosc 16 mois plus tard. 
Le syndicat survécut en tant que mouvement clandestin, imprimant des documents de réflexion et organisant des rassemblements. 
Progressivement, la balance se mit à pencher en la défaveur de la direction communiste – surtout après l’arrivée au pouvoir de Mikhaïl Gorbatchev en Union Soviétique – et en faveur de Solidarnosc. 
Exténué, le régime communiste polonais accepta de s’asseoir à la table des négociations avec Solidarnosc. 
Les négociations, baptisées Accords de la table ronde, ont abouti aux premières élections parlementaires – même si pas totalement libres – jamais organisées dans le monde communiste le 4 juin 1989. 
Cinq mois avant la chute du mur de Berlin et la révolution de velours en Tchécoslovaquie, la Pologne avait négocié sa sortie du totalitarisme. 
Mais le gouvernement Mazowiecki fut confronté à une tâche presque impossible : forger des institutions politiques démocratiques tout en ressuscitant l’économie apathique du pays. 
L’une des plus grandes réussites de l’équipe de Mazowiecki fut la mise en place, sous la houlette du ministre des finances Leszek Balcerowicz, d’un programme rapide et ambitieux de réformes de marché et de privatisations. 
La « thérapie de choc » du Plan Balcerowicz déstabilisa les Polonais, mais permit la maitrise de l’inflation explosive du pays. 
Mazowiecki, avec le soutien de Balcerowicz, et le succès de la réforme économique ont permis une transition politique relativement douce. 
Car en dépit de certains soubresauts initiaux, les effets positifs de la réforme économique ne tardèrent pas à s’exprimer. 
La Pologne enregistra une croissance impressionnante. 
En vingt ans, la croissance du PIB fut multipliée par quatre, et les exportations par dix. 
Après avoir été un pays européen économiquement et politiquement périphérique, la Pologne devint l’un des principaux états de l’Europe et l’un des artisans de son avenir. 
La conférence de la table ronde et la transition politique menée par Mazowiecki marquèrent une période de compromis avec certains avantages et quelques désavantages. 
Parmi les avantages, une transition politique rapide et le soutien de certains membres de l’ancienne élite communiste pour construire un état libre, démocratique et pro-occidental. 
Au titre des désavantages, on peut noter un manque de rupture franche entre la Pologne autoritariste du passé et son présent démocratique. 
Le prix de cette transition douce fut aussi que de nombreux membres du régime communiste – dont Jaruzelski – n’ont pas été placés face à leurs responsabilités pour les crimes commis lorsqu’ils étaient au pouvoir. 
A l’époque, j’étais critique de la voie choisie par Mazowiecki. 
Je pensais que la transformation de la Pologne aurait pu être plus rapide et plus efficace. 
Mais cela n’a jamais terni ma haute opinion de lui. 
Au contraire, en repensant à cette période, il est étonnant de constater combien fut réalisé en si peu de temps. 
Avec Wałęsa, Mazowiecki fut le fondateur de l’indépendance polonaise. 
Sa place dans les livres d’histoire est assurée. 
C’est grâce à lui que les Polonais peuvent être fiers d’avoir été le premier pays du bloc communiste à se libérer de la tyrannie communiste. 
Nous ne l’avons pas regretté depuis. 

Des objectifs radicaux pour le développement durable 
BERLIN – Imaginons un moment que nous puissions changer le monde à notre idée. 
Les dramatiques inégalités économiques laissent place à l’inclusion sociale et politique. 
Les droits humains universels deviennent une réalité. 
Nous mettons fin à la déforestation et à la destruction des terres arables. 
Les réserves de poissons se reconstituent. 
Deux milliards d’individus s’impatientent de vivre sans pauvreté, ni faim, ni violence. 
Plutôt que de prêter une oreille distante au changement climatique et à la raréfaction des ressources, nous commençons à respecter et à faire respecter les limites de notre planète et de son atmosphère. 
Tel était l’objectif en 2001, lorsque les Etats-Unis adoptèrent les Objectifs de Développement du Millénaire. 
Et tel sera l’objectif l’année prochaine, à l’expiration des ODM, lorsque l’ONU adoptera un nouveau cadre pour la politique de l’environnement et de développement. 
Les futurs Objectifs de Développement Durable (ODD) viseront à protéger les écosystèmes, conserver les ressources, et tout comme les ODM, permettre à des millions d’êtres humains de s’extraire de la pauvreté. 
Combiner l’environnement et le développement est une bonne idée – une idée qui provient du succès d’un grand nombre de conventions et d’accords internationaux contraignants conçus sous les auspices de l’ONU pour protéger le climat, conserver la biodiversité, faire respecter les droits humains, et réduire la pauvreté. 
S’ils ne sont pas parfaits – et malheureusement les pays qui les ont ratifié ne respectent pas tous leurs objectifs – ils n’en ont pas moins permis la création de processus institutionnels visant à encourager les pays à respecter leurs promesses et à convaincre les citoyens de mettre les gouvernements devant leurs responsabilités. 
Les ODD seront donc fondés sur de solides bases juridiques, mais ces bases doivent être élargies. 
Pour commencer, aucun accord ni objectifs internationaux n’ont encore été mis en place pour des défis environnementaux majeurs, comme la destruction des surfaces fertiles et la production mondiale de plastique. 
De tels accords seront nécessaires pour permettre aux ODD d’envisager les droits humains, l’environnement et le développement de manière holistique. 
Les chercheurs et les organisations de la société civile demandent un arrêt de la dégradation des sols d’ici 2020, et insistent pour qu’au moins un panel international d’experts se réunisse à l’ONU pour étudier cet aspect central qu’est la sécurité alimentaire mondiale. 
Chaque année, 12 millions d’hectares de terres – une surface de la taille de l’Autriche et de la Suisse réunies – sont perdus du fait d’un usage abusif des sols et de l’utilisation excessive de fertilisants. 
L’impact environnemental est magnifié par l’agriculture à grande échelle. 
Les conséquences sociales peuvent aussi être graves : éviction, mort, et conflits violents. 
Il est aussi impératif de réduire l’utilisation du plastique. 
Depuis les années 1950, la production mondiale a été multipliée par 100. 
Chaque année, plus de 280 millions de tonnes de plastiques sont produites, dont de grandes quantités se retrouvent dans les nappes phréatiques, les rivières et les océans – et plus en amont dans la chaine alimentaire. 
Le plastique n’est pas biodégradable mais pas un seul pays ne s’est engagé à empêcher qu’il ne pénètre notre environnement. 
Une autre possibilité largement inexplorée serait d’établir des objectifs visant à diminuer les subventions dommageables à l’environnement et socialement préjudiciables. 
Globalement, de telles subventions comme celles offertes par le biais de la politique agricole commune de l’Union Européenne, se montant à des centaines de milliards de dollars, mettent les budgets à mal et n’apportent pas grand chose pour les pauvres. 
Les supprimer permettrait de supprimer les incitations perverses et surtout de libérer des fonds pour l’éducation, les soins de santé universels, et les infrastructures dans les zones rurales où ils sont nécessaires pour créer des opportunités de revenus. 
Il est malheureusement peu probable que nous obtenions le monde de nos rêves. 
Les négociations des ODD reflètent ce qui est actuellement possible dans un cadre multilatéral : relativement peu. 
Aucun gouvernement n’est véritablement disposé à s’attaquer aux causes des inégalités et de la faim, ce qui exigerait de donner priorité absolue à une fiscalité juste et au bien-être pour tous. 
De telles réformes seraient bien plus efficaces que n’importe quelle aide au développement, mais pour l’heure, elles ne sont pas envisagées. 
Les règles de l’économie globale demeurent elles aussi intouchables, ce qui rend presque impossible de restructurer les politiques financière et commerciale pour faire en sorte qu’elles n’entrainent pas plus de pauvreté, de changement climatique incontrôlé, et de destruction irréversible des ressources. 
Les termes de l’accord tels qu’ils sont exprimés aujourd’hui ne sont pas rassurants. 
L’engagement éculé pour une croissance économique à tout prix n’est pas une réponse appropriée pour adapter une politique de développement aux limites de notre planète ou pour sortir des milliards d’êtres humains de la pauvreté. 
Dans un monde fini, la croissance infinie est impossible, et une production toujours plus effrénée ne permettra pas de mettre de la nourriture sur la table de chacun si les bénéfices de la croissance ne sont pas distribués de manière juste. 
Ce ne sont pas que les pays avancés qui empêchent la création d’un agenda du développement plus audacieux. 
Les élites des pays émergents et en développement utilisent les négociations des ODD principalement comme plateforme de réception des aides internationales. 
L’ONU ne peut être meilleure que ses membres. 

Les dangers du relâchement monétaire compétitif 
BOMBAY – Alors que le monde se débat pour sortir de la crise économique mondiale, la politique monétaire non conventionnelle adoptée par nombre de pays avancés est de plus en plus largement acceptée. 
Dans ces pays surendettés, la nécessité de réformes structurelles limite la demande intérieure et l'on peut se demander si les bénéfices sur le plan intérieur des mesures non conventionnelles compensent les inconvénients de leur contagion à d'autres pays. 
Encore plus inquiétant, négliger cette contagion pourrait mettre l'économie mondiale sur la pente dangereuse d'une politique monétaire œil pour œil, dent pour dent entre les différents pays. 
Pour assurer une croissance stable et durable les dirigeants des pays avancés comme cuex des pays émergents doivent réexaminer la régulation du système monétaire international et adopter des politiques monétaires mutuellement bénéfiques. 
Il est certain qu'une mesure non conventionnelle comme le relâchement monétaire (QE, quantitative easing) a son utilité ; quand les marchés ne jouent plus leur rôle ou deviennent massivement dysfonctionnels, les banques centrales doivent innover. 
Alors qu'elles ne disposaient pas de référence sur la conduite à tenir, une grande partie des mesures qu'elles ont adoptées immédiatement après l'effondrement de Lehman Brothers en 2008 étaient judicieuses. 
Mais les problèmes apparaissent quand ces mesures vont au-delà du simple soutien aux marchés. Leur intérêt sur le plan intérieur n'est pas évident quand l'économie est au plus bas ou appelle à des réformes en profondeur, quand elles alimentent la volatilité des devises et du prix des actifs non seulement dans le pays qui les appliquent, mais aussi dans les pays émergents. 
Une plus grande coordination entre banques centrales permettrait d'améliorer l'efficacité de la politique monétaire sur le plan intérieur, tout en limitant ses effets négatifs à l'extérieur. 
Cela ne veut pas dire que les responsables des banques centrales doivent se réunir pour discuter d'une stratégie collective ; par contre, le mandat des grandes banques centrales d'importance systémique pourrait être élargi pour tenir compte de la contagion des politiques monétaires et empêcher les dirigeants de prendre des mesures non conventionnelles néfastes pour les autres pays, notamment si leur utilité sur le plan intérieur est contestable. 
Depuis longtemps les économistes s'accordent sur l'idée que si les banques centrales prenaient les mesures les mieux adaptées à la situation de leur pays, leur coordination n'apporterait pas grand chose. 
Mais aujourd'hui elles n'adoptent pas toujours la meilleure stratégie, un ensemble de contraintes intérieures (notamment une politique intérieure dysfonctionnelle) pouvant les amener à adopter des mesures plus agressives que nécessaire. 
Par ailleurs, les flux de capitaux transfrontaliers qui accroissent l'exposition des différents pays aux conséquences économiques de leurs politiques respectives ne sont pas toujours guidés par la situation économique des pays destinataires. 
Les banques centrales qui veulent maintenir leur pays à l'écart de ces flux et le taux de change à un niveau suffisamment bas risquent de se trouver prises dans un cycle de relâchements monétaires compétitifs destinés à accroître au maximum la part de chacun de leur pays dans la maigre demande mondiale. 
A quelques rares mais remarquables exceptions, les responsables des institutions multilatérales ne remettent pas en question les mesures monétaires non conventionnelles et font même preuve d'enthousiasme. 
Cette attitude comporte deux risques graves. 
Le premier est l'abandon de la règle du jeu. 
Adopter aveuglement une politique monétaire non conventionnelle revient à dire qu'il est acceptable de fausser le prix des actifs si d'autres contraintes intérieures pèsent sur la croissance. 
Dans ce cas il serait légitime pour un pays de mettre en œuvre ce que l'on pourrait qualifier de relâchement monétaire externe (QEE, quantitative external easing) : l'intervention des banques centrales pour maintenir leur taux de change assez bas tout en constituant d'énormes réserves. 
Si la réglementation internationale ne prend pas en compte le risque de contagion, les institutions multinationales ne peuvent prétendre que le relâchement monétaire externe enfreint la règle du jeu, même si elle entraîne beaucoup d'instabilité. 
Il ne s'agit pas d'une simple hypothèse. 
Les banques utilisent le relâchement monétaire et sa variante lorsqu'elles veulent accumuler d'énormes quantités de réserves en devises étrangères - en général lorsqu'il est difficile d'obtenir un crédit et que les autres sources de demandes sensibles au taux d'intérêt sont plus ou moins taries. 
Dans cette situation, le relâchement monétaire, s'il "réussit", ne le fait qu'en modifiant le taux de change et la répartition de la demande entre les différents pays. 
Autrement dit, il est de même nature que le relâchement monétaire externe et n'en diffère qu'en terme de degré. 
Deuxième risque : la réticence des pays d'origine des capitaux à prendre en compte la possibilité de contagion peut provoquer des dommages collatéraux inattendus dans les pays destinataires et les conduire à adopter une politique exclusivement centrée sur leur propre intérêt. 
Même si les banques centrales des pays d'origine expliquent la manière dont la situation intérieure de leur pays va conditionner leur stratégie de sortie de leur politique de relâchement monétaire, elles ne disent pas comment elles feraient face à des désordres dans d'autres pays. 
On peut en déduire que les pays qui sont la cible des flux financiers ne doivent compter que sur eux-mêmes - une conclusion que renforce la récente turbulence des marchés financiers après la tentative des USA de mettre fin à plus de cinq ans de relâchement monétaire. 
Aussi les pays émergents sont-ils de plus en plus réticents à accumuler des déficits importants et donnent une forte priorité au maintien d'un taux de change compétitif et à l'accumulation de réserves importantes pour se protéger en cas de crise. 
Au moment où la demande agrégée est très insuffisante, est-ce la réaction que les pays d'origine souhaitent provoquer ? 
Malgré l'intérêt évident qu'il y a à élargir le mandat des banques centrales pour y inclure le risque de contagion des mesures monétaires non conventionnelles, c'est une réforme qui serait difficile à appliquer à un moment où les préoccupations de politique économique sur le plan intérieur occupent le devant de la scène. 
Il serait plus réaliste, au moins pour l'instant, que les banques centrales des pays à l'origine des flux financiers réinterprètent leur mandat de manière à prendre en compte les conséquences à moyen terme d'une contagion du relâchement monétaire sur la politique des pays destinataires - par exemple une intervention de longue durée sur les taux de change. 
Les banques centrales pourraient donc reconnaître explicitement les inconvénients d'une contagion et les combattre dans le cadre de leur mandat. 
Cette "coordination" plus lâche pourrait s'accompagner d'un réexamen des mesures de protection au niveau mondial. 
Les dangers liés à l'absence actuelle de système menacent tant les pays avancés que les pays émergents, car les risques liés à un relâchement monétaire compétitif pèsent sur tous. 
Alors que la demande agrégée mondiale est faible, chaque pays s'engage dans une concurrence futile pour en avoir la plus grande part possible. 
Cela engendre des risques au niveau du secteur financier et des échanges transfrontaliers, risques qui seront de plus en plus apparents quand les différents pays abandonneront l'un après l'autre leurs mesures non conventionnelles. 
La première étape consiste à reconnaître la nature du problème et à adopter la politique voulue pour y faire face. 
En ce qui concerne l'état préoccupant de l'économie mondiale, le relâchement monétaire extrême est davantage une cause du problème que sa solution. 
Le plus tôt nous l'admettrons, plus forte et plus durable sera la reprise de l'économie mondiale. 

L’Afrique : la famine cachée 
DAR ES SALAAM – Le photographe sud-africain Kevin Carter avait il y a un peu plus de vingt ans choqué le monde avec sa photographie controversée d’un jeune enfant soudanais mourant de faim guetté par un vautour durant la famine. 
Les critiques les plus virulents qualifièrent le cliché de « porno du désastre », martelant que l’image constituait un exemple supplémentaire de la tendance de la presse internationale à dépeindre les problèmes de l’Afrique de manière sensationnelle. 
Mais ce n’est pas tant l’image qui me dérange. 
Ce serait plutôt que deux décennies plus tard, les conditions décrites dans cette photographie demeurent fondamentalement identiques. 
Chaque année, 3,1 millions d’enfants autour du monde meurent de faim. 
En tant que médecin d’origine africaine, je sais que les ravages d’une malnutrition sévère et de la famine ne sont pas toujours visibles. 
Ils ne se manifestent pas toujours par ces enfants fantomatiques à la cage thoracique protubérante reliés à des sondes alimentaires, comme ceux que j’avais coutume de voir dans les hôpitaux en Tanzanie. 
La malnutrition chronique, ou « famine cachée », se manifeste de différentes façons qui peuvent être tout aussi dévastatrices et mortelles. 
Si les décès par différentes autres maladies, y compris la dénutrition sévère, sont en baisse, cette famine cachée demeure toujours présente. 
Des progrès étonnants ont été réalisés depuis vingt ans dans la lutte contre le sida, la tuberculose, et la malaria. 
Le taux de nouvelles infections par le sida a chuté de près de 50 % dans certains pays d’Afrique, et les décès liés au sida ont baissé de 30-48% ; les cas de tuberculoses ont baissé de 40% et ceux de malaria de 30%. 
Mais les retards de croissance chez les jeunes enfants en conséquence de la malnutrition restent très élevés ; ils n’ont baissé que de 1% au cours de la même période. 
En Afrique, la famine reste la principale cause de décès chez les enfants – la moitié de l’ensemble des décès d’enfants de moins de cinq ans – et est à l’origine de plus de morts que le sida, la tuberculose et la malaria réunis. 
En fait, de nombreuses études scientifiques ont démontré qu’un enfant dénutri est plus sensible aux infections, à d’autres maladies, et à en subir les séquelles plus longtemps. 
La diarrhée, par exemple, est une maladie mortelle chez les enfants souffrant d’une grave insuffisance pondérale ; ils sont douze fois plus susceptibles de mourir de maladies qui pourraient être facilement traitées. 
Et les enfants en grave insuffisance pondérale sont aussi 9,5 fois plus susceptibles de mourir de malaria. 
En effet, la malnutrition infantile est désormais reconnue comme la principale cause de mortalité dans le monde ; selon l’Organisation Mondiale de la Santé, elle représente 45% du total des décès d’enfants en dessous de cinq ans en 2011. 
De récents rapports sur la République Centrafricaine établissent que plus d’enfants meurent de faim dans ce pays ravagé par la guerre que par les balles. 
Ces chiffres semblent rendre insurmontable le problème de la malnutrition. 
Mais ce qui fonctionne n’est pas un secret : vitamine A, sel iodé, et alimentation fortifiée. 
Le seul manque de vitamine A cause une cécité chez un demi-million d’enfants chaque année, et la moitié d’entre eux décèdent dans les douze mois qui suivent la survenue de la cécité. 
De même, la moitié des femmes en âge d’enfanter dans les pays en développement souffrent de systèmes immunitaires affaiblis, en raison d’une anémie résultant d’une carence en fer. 
Les dommages de la malnutrition à long terme entrainent un effet domino, freinant les progrès de l’éducation, et à terme, des économies nationales. 
Agir contre cette crise nécessite des fonds financiers – estimés à 10 millions de dollars par an – et de nouvelles stratégies pour mettre en place des solutions susceptibles de sauver les vies des mères et des enfants qui en ont le plus besoin. 
Ce coût est cependant bien moins impressionnant que celui de la famine. 
L’UNICEF estime le coût de la malnutrition en Afrique à 25 milliards de dollars par an. 
Mais ce n’est pas tout. 
On estime que la malnutrition coûte 350 mille millions de dollars chaque année à l’économie globale, en perte de productivité et en soins de santé plus élevés. 
Pour répondre à ce défi, sauver des vies, et améliorer les économies, l’Afrique a besoin d’une stratégie globale et d’investissements supplémentaires dans l’agriculture. 
L’Union Africaine a déclaré 2014 l’Année de l’agriculture et de la sécurité alimentaire en Afrique, et le secteur agricole du continent devrait connaître une croissance significative. 
En théorie, cela devrait contribuer à améliorer globalement la nutrition; mais des investissements supplémentaires dans l’agriculture ne constituent pas la panacée. 
Nous devons nous concentrer sur des programmes agricoles tournés vers la nutrition qui prennent en considération les petits fermiers, les foyers, les femmes et les enfants. 
Un grand pas serait de donner aux femmes un meilleur contrôle de la propriété foncière et des décisions agricoles, ainsi qu’un meilleur accès aux crédits et aux subventions agricoles conçues pour encourager la production d’une alimentation domestique issue de la culture et de l’élevage (bovidés et volailles). 
Des études montrent que les femmes sont plus enclines que les hommes à consacrer les revenus à l’alimentation et à la santé. 
En améliorant leurs revenus fermiers et leur pouvoir décisionnel, l’impact n’en sera que plus important sur la santé et l’alimentation des enfants. 
En outre, les politiques, les subventions et les investissements agricoles sont traditionnellement au bénéfice des fermiers céréaliers. 
Mais les décisionnaires politiques doivent concentrer leurs efforts encourager l’accès à des aliments plus nourrissants comme la viande, les fruits et les légumes, qui restent encore trop chers pour les pauvres. 
La malnutrition cause les pires dommages dans les mille premiers jours de vie, et entraine des situations graves et irréversibles pour la santé des enfants. 
Afin de véritablement combattre la famine cachée, les gouvernements africains, soutenus par des partenaires de développement global, doivent agir vite. 
La situation de la famine des enfants en Afrique ne doit pas être aussi dramatique que celle décrite dans la photographie de Carter en 1993 pour être tout aussi mortelle. 


La fracture numérique : une entrave au développement 
GENÈVE – On peut facilement penser que l’accès à l’économie numérique est généralisé et que les achats en ligne constituent l’évolution naturelle du commerce. 
Par exemple, en juillet, Amazon a vendu plus de 100 millions de produits à des consommateurs du monde entier lors de sa vente annuelle réservée aux membres privilégiés, une aubaine de 4,2 milliards $ englobant la vente de sel alimentaire en Inde, de Coke Zero à Singapour et de brosses à dents en Chine. 
Mais de tels chiffres cachent le fait que pour beaucoup dans les pays en développement, la voie vers le commerce électronique est juchée d’embûches. En termes simples, la croissance du commerce électronique n’est pas automatique et la diffusion de ses bienfaits n’est pas garantie. 
Certains des obstacles sont d’ordre logistique. 
Ainsi, aux îles Tuvalu dans le sud du Pacifique, dont la capitale Funafuti ne comprend que dix rues portant un nom, 100 résidences seulement ont une adresse postale. 
Même si tous les habitants des Tuvalu avaient accès à l’Internet (ce qui n’est pas le cas ; car seulement 13 % de la population du pays disposait d’un accès à large bande en 2016, selon la Banque mondiale), la livraison des biens achetés en ligne y serait difficile. 
Ailleurs, des milliards de personnes n’ont ni compte en banque ni carte bleue et dans la plupart des pays en développement, les lois de protection du consommateur ne couvrent pas les biens achetés en ligne. Ces obstacles sont particulièrement élevés pour les habitants de l’Afrique subsaharienne, des États situés dans des îles éloignées et dans plusieurs pays enclavés. 
En revanche, dans la plupart des économies développées, les systèmes postaux bien huilés et des cadres juridiques établis signifient que les produits peuvent être achetés en ligne et livrés sans trop y réfléchir. 
Mais le commerce électronique n’est qu’un des aspects de l’économie numérique en pleine évolution. 
L’innovation, la production et les ventes sont toutes des activités en train d’être transformées par les plateformes technologiques, l’analytique des données, l’impression 3D et le secteur prometteur de l’Internet des objets (IDO). 
D’ici 2030, 125 milliards d’appareils seront reliés à l’IDO, par rapport à 27 milliards en 2017. De plus, ce rythme soutenu de liaisons numériques se produit alors même que la moitié de la population mondiale n’a pas encore accès à l’Internet. 
Si rien n’est fait, le fossé béant entre les pays peu branchés et ceux qui sont hyper numérisés s’élargira, aggravant les inégalités actuelles. Le degré de numérisation peut même déterminer si un pays est en mesure d’atteindre les Objectifs de développement durable établis par la communauté internationale pour s’attaquer aux problèmes comme les famines, les maladies et les changements climatiques. 
C’est pourquoi j’estime qu’il faut faire plus pour appuyer les pays disposant de peu de moyens dans leurs initiatives d’intégration à l’économie numérique. 
Il est difficile de prédire comment cette économie se développera. 
Nous savons toutefois que les interventions des États, des donateurs et des partenaires de développement détermineront la marche à suivre. 
L’initiative — Vers le numérique, lancée par l’OCDE en 2017 — aide les pays à saisir des occasions et à se préparer pour la transformation technologique. 
Les champs d’intervention comprennent la concurrence, la protection des consommateurs, l’innovation et l’entrepreneuriat, les assurances et les pensions, l’éducation, l’administration publique et le commerce. 
Il s’agit d’une stratégie globale que les spécialistes de la coopération pour le développement devraient émuler. 
De plus, d’ici la fin de la prochaine décennie, les technologies de l’information et des communications (TIC) propulseront la croissance économique et les gains de productivité. 
Pour prospérer, les personnes auront besoin de renouveler leurs compétences et connaissances et les pays d’actualiser leurs politiques de protection des utilisateurs en ligne. 
Les petites entreprises, notamment celles qui sont gérées par des femmes propriétaires, seront particulièrement vulnérables aux aléas économiques. 
Malheureusement, 1 % seulement de tout le financement octroyé par Aide pour le commerce — une initiative des membres de l’Organisation mondiale du commerce visant à aider les pays en développement à améliorer les infrastructures favorisant les échanges commerciaux — est actuellement attribué aux solutions des TIC. 
De même, les banques multilatérales de développement n’investissent que 1 % de leurs dépenses totales sur des projets des TIC et 4 % seulement de cet investissement limité est affecté à l’élaboration des politiques, des travaux qui sont essentiels à une régie adéquate des économies numériques. 
Au sein de l’organisme auquel je collabore, la Conférence des Nations Unies sur le commerce et le développement, nous créons des stratégies d’aide aux pays en développement pour qu’ils exploitent leurs infrastructures actuelles et améliorent leurs capacités numériques. 
L’initiative, « Commerce électronique pour tous » vise à aider les pays en développement à obtenir du financement et de l’assistance technique. 
Depuis sa création, il y a deux ans, le programme a recruté presque 30 partenaires internationaux et une plateforme en ligne a permis de relier les États aux organismes et aux donateurs pour mettre en commun des ressources, des expertises et des connaissances. 
Le G20 laisse aussi sa marque en ce domaine ; en août, j’ai joint les ministres du G20 en Argentine pour échanger nos vues sur ce qui peut être fait pour propager les bienfaits de la transformation numérique. 
Il va sans dire que cette réunion ne pouvait mieux tomber. 
Néanmoins, même si les programmes et les sommets peuvent offrir au monde en développement et aux pays les moins développés une plateforme de lancement vers une plus grande connectivité, il faudra prévoir d’autres soutiens si l’on veut un jour combler la fracture numérique. 
Le fait que des milliards de personnes n’ont pas encore atteint le premier échelon de l’échelle rend la prospérité plus difficile que jamais à atteindre. 

Le prix de la paix 
MADRID – La relation entre la paix et la justice est depuis longtemps le sujet de débats polarisés. 
Certains font valoir l’argument que la poursuite de la justice retarde les efforts de résolution de conflits, tandis que d’autres – dont Fatou Bensouda, la procureure en chef de la Cour pénale internationale (CPI)– déclarent que la justice est une condition préalable à la paix. 
À titre de président de Colombie, Juan Manuel Santos dirige les pourparlers de paix des plus prometteurs après avoir traversé les cinq dernières décennies de conflits brutaux contre les Forces armées révolutionnaires de Colombie (FARC), il devra aborder cette question avec doigté. 
Le procès de Nuremberg, qui a suivi la reddition inconditionnelle de l’Allemagne nazie de la Seconde Guerre mondiale, fournit un modèle idéal de justice après un conflit. 
Toutefois, dans des conflits où aucune faction n’a été défaite, la tâche des artisans de la paix devient beaucoup plus ardue. 
Étant donné les enjeux, une position mitoyenne entre la réconciliation et la responsabilité criminelle est peut-être inévitable. 
Depuis1945, plus de 500 cas d’amnistie dans des transitions après les conflits ont été recensés ; depuis les années 1970, au moins 14 États – dont l’Espagne, le Mozambique et le Brésil – ont accordé l’amnistie à des régimes coupables de graves violations des droits de l’homme. 
En Afrique du Sud, l’amnistie a été un élément déterminant du processus de « vérité et de réconciliation » qui a facilité la transition pacifique vers la démocratie après plus de quatre décennies de domination politique de la minorité blanche. 
De même, en 2003, le président du Nigeria a donné asile à son homologue libérien, Charles Taylor, à condition qu’il se retire de la politique, contribuant ainsi à la fin de l’insurrection qui l’a combattu. 
(Dans ce cas précis, justice a été rendue ; en 2012, par le procès de la CPI qui a condamné Taylor pour 11 accusations de complicité dans des crimes de guerre en Sierra Leone, faisant de lui le premier ancien chef d’État à être condamné pour de tels crimes par un tribunal international depuis Nuremberg.) 
Même s’il est sans doute pénible d’offrir une issue de secours à des criminels de guerre et à des auteurs de violation contre les droits de la personne, la perspective de mettre fin aux souffrances des populations civiles peut prendre préséance sur une position de principe pour la justice. 
Qui aujourd’hui, voudrait s’opposer à l’amnistie du président syrien Bashar el-Assad si ceci permettait d’arrêter la guerre civile sanglante où 100 000 personnes ont perdu la vie et près de deux millions ont grossi les rangs des réfugiés (y compris d’un million d’enfants) en seulement deux années? 
C’est précisément le dilemme dans lequel Santos se trouve. 
Après toutes les innombrables atrocités commises par les FARC, il est difficile d’envisager et d’accepter la suspension des peines. 
Il n’est pourtant dans l’intérêt de personne de prolonger un conflit qui a déjà causé plus de 200 000 décès et déplacé près de cinq millions de personnes. 
L’accord récent de la Colombie sur la réforme agraire ayant enlevé la cause principale de l’insurrection, la question d’une justice de transition est devenue un facteur déterminant du succès possible du processus de paix. 
Si l’impunité des auteurs de crimes contre l’humanité, aussi odieuse qu’elle soit moralement, pouvait empêcher de faire de nouvelles victimes en mettant un terme au conflit, le fait d’accepter un tel dénouement pourrait valoir le sacrifice d’une pleine justice aux victimes du passé. 
Plutôt que de lancer une campagne sans merci pour annihiler les insurgés, Santos a poursuivi un cheminement politiquement ambitieux : un accord négocié. 
Ceci laisse entendre une volonté de faire tout ce qu’il faut pour empêcher que les communautés rurales durement éprouvées continuent à subir d’autres actes de violence. 
Santos ne serait évidemment pas le seul chef d’État à détourner le regard sur des questions de responsabilité criminelle. 
En 2003, les États-Unis et l’Union européenne ont donné leur aval à un accord mettant fin officiellement à la guerre civile dans la République démocratique du Congo, qui a fauché quatre millions de vies, même si l’entente ne comportait aucune disposition pour poursuivre les criminels de guerre. 
Ce fut également le cas de l’Accord de paix global du Soudan en 2005 qui a mis fin à une guerre civile de 22 ans qui a entraîné plus de deux millions de décès. 
Dans ces dossiers, comme celui de la Colombie aujourd’hui, une attitude fondamentaliste envers la justice transitionnelle n’était pas envisageable. 
La justice a plutôt été rendue en fonction de conditions politiques particulières qui a permis la transition. 
Après tout, la justice transitionnelle est essentiellement une solution politique, un contrat historique de réconciliation nationale, et non une question strictement judiciaire. 
Pour que Santos puisse trouver le juste équilibre entre la paix et la justice dans un contexte de politique intérieure complexe, il devra probablement trouver d’autres formules, comme des réductions de peines, des peines passées à rendre des services à la communauté, des jugements conditionnels ou l’exil dans des pays tiers. 
Mais toutes ces options, a fortiori l’amnistie, ne devraient être envisagées que si les insurgés, censés rendre les armes, coopèrent pleinement avec les tribunaux, notamment en avouant tous leurs crimes. 
Selon cette même logique, Pablo Catatumbo, le dirigeant des FARC, a reconnu « les souffrances et les actes de cruauté » perpétrés par les guérilleros et a demandé une grâce collective couvrant les violations des droits de l’homme commises tant par les FARC que par les forces de l’ordre. 
Il a également fait la demande expresse que les victimes soient identifiées et indemnisées comme condition préalable à la paix et à la réconciliation nationale. 
Lorsqu’il s’agit de résoudre un conflit, la recherche implacable de vengeance est souvent la pire des options. 
L’archevêque Desmond Tutu, un de ceux qui a guidé la transition démocratique de l’Afrique du Sud, a décrit une alternative – la justice réparatrice – qui se préoccupe surtout « d’apaiser les blessures causées par les violations des droits de la personne, de corriger des inégalités [et] de retisser les liens brisés ». 
En gardant à l’esprit cette vision constructive et confiante en l’avenir de la justice, Santos, pourra lui aussi, réussir son pari, assurant ainsi l’avenir paisible et sûr que les Colombiens méritent. 

Ressusciter le réseau de soins de santé de l’Afrique 
FREETOWN, SIERRA LEONE – En octobre de l’an dernier, la Fédération internationale de la Croix-Rouge et du Croissant-Rouge (FICR) confirmait ce que beaucoup soupçonnaient depuis longtemps : des millions de dollars en dons pour la lutte aux épidémies Ebola en Guinée et en Sierra Leone ont fait l’objet d’une mauvaise gestion et de malversations. 
Les représentants de l’organisme d’aide humanitaire le plus âgé du monde ont déclaré être « scandalisés » par ces révélations. 
Il va sans dire qu’ils n’étaient pas les seuls. 
J’étais coordonnateur national des inhumations des victimes d’Ebola à la Sierra Leone au plus fort de l’épidémie. 
Pendant la plus grande partie de la crise, dès 2014, nous manquions de matériel et de fournitures médicales pour endiguer ce virus mortel. 
Nous avons perdu de nombreux effectifs médicaux en pleine pénurie de ressources et la perspective de perdre ma propre vie — laissant dans le besoin ma famille et mes deux jeunes enfants — me terrorisait tous les jours. 
Cette époque était remplie d’angoisse pour mon pays. 
Cette angoisse est encore bien présente. 
Je me remémore souvent mes collègues qui sont morts dans ce combat héroïque. 
Et maintenant qu’est confirmé le détournement de sommes énormes, au deuil national s’ajoute la colère et les regrets — devant la fraude elle-même, mais aussi à propos de ce que cela dit sur les difficultés que l’Afrique a à rendre les soins de santé plus accessibles et à améliorer le bilan sanitaire. 
La fraude endémique illustre à quel point il peut être problématique pour les donateurs d’acheminer des ressources par l’intermédiaire de grandes ONG comme la Croix-Rouge. 
Et la divulgation de la FICR n’est probablement que la pointe de l’iceberg. 
Dès mai 2015, le ministre des Services de Santé et de l’Assainissement de la Sierra Leone a fait part de la possibilité de fraudes généralisées ; il a même réclamé une enquête quant à l’affectation de toutes les sommes. 
Malheureusement, dans l’ensemble, cette demande a été passée sous silence. 
Un silence déplorable, mais peu surprenant ; car il est très difficile d’effectuer des contrôles des fonds accordés. 
Lorsque les bailleurs de fonds publics et privés engagent des aides financières, les fonds transitent normalement par une succession de grands groupes qui déterminent leur affectation. 
Mais la plupart du temps, aucun compte-rendu exhaustif des dépenses n’est produit. 
Par exemple, le Bureau de la coordination des affaires humanitaires des Nations unies estime que 3,3 milliards $ ont été donnés en aide aux pays les plus éprouvés par Ebola. 
Et pourtant, les données du bureau ne décrivent pas l’affectation des sommes dépensées. 
Le consensus entre les États, les partenaires de développement et les organismes de secours est qu’en cas de crise comme celle provoquée par Ebola — ou, au demeurant, dans toutes les autres situations d’urgence sanitaire — une gestion rigoureuse des fonds est essentielle. 
Ce n’est que si les contrôles budgétaires rigoureux sont suivis que l’effectif médical disposera de tout le matériel nécessaire et qu’il sera payé, que les étagères des dispensaires des hôpitaux seront remplies et que les centres de triage seront ouverts. 
Lorsque des engagements aux objectifs louables n’aident pas les personnes qui en ont besoin, le résultat se mesure en manque de ressources — comme un nombre insuffisant de médecins et de véhicules pour transporter les malades et inhumer les morts. 
Ma première réaction fut celle de la colère lorsque j’ai pris connaissance des fraudes liées au financement de la FICR. 
Mais c’est le second sentiment, celui du regret qui doit faire avancer l’Afrique. 
Si les pays du continent veulent réaliser des gains dans l’atteinte d’une couverture sanitaire universelle (CSU) et dans l’amélioration de la qualité des soins de santé pour tous, ils doivent commencer par s’assurer que les ressources sont employées efficacement et à bon escient. 
Des progrès ont été réalisés dans le resserrement des procédures et des principes de planification nationale. 
Et, selon l’Alliance CSU 2030, qui œuvre à améliorer la qualité et l’accessibilité des réseaux de santé dans le monde entier, les pays assistés ont fait beaucoup plus en ce sens que leurs partenaires internationaux en mettant en place des cadres plus efficaces de contrôle budgétaire. 
L’Afrique a cependant encore beaucoup à faire avant que ses systèmes d’administration des budgets et de passation des marchés soient au niveau adéquat. 
Pour améliorer la qualité des réseaux de santé de l’Afrique et éviter de répéter le fiasco du financement de la lutte au virus Ebola par la FICR, les pays qui reçoivent de l’aide ont besoin de protocoles d’administration budgétaire plus rigoureuse. 
Dans les cas d’urgence sanitaire, l’aide immédiate est essentielle. 
Or, pour que cette aide soit distribuée de façon judicieuse, les pays assistés doivent déjà être dotés de la capacité d’administrer des montants importants de manière transparente. 
Le but doit être de faire en sorte que les pays assistés aient un droit de regard sur le mode de répartition des fonds des donateurs. 
En ce moment, c’est l’inverse qui se produit et la plupart des pays africains sont comme des navigateurs assoiffés qui dérivent en pleine mer — l’argent les entoure, mais ils n’y ont pas accès. 
Pour étancher leur soif dans l’océan des fonds d’aide, les pays africains doivent en premier lieu prendre en main leur destinée en ce qui trait au financement des soins de santé. 
Pour y arriver, les ressources doivent être utilisées efficacement. 
Une stratégie régionale et sectorielle est essentielle à l’amélioration de la coordination et à l’élimination des chevauchements de programmes. 
Ainsi, après la guerre civile et le génocide au Rwanda, les instances du pays ont demandé à tous les partenaires de développement d’opérer en fonction du programme établi au pays. 
De nos jours, le Rwanda fait partie des chefs de file mondiaux en ce qui concerne l’accessibilité et les résultats du réseau de santé ; et son expérience devrait servir de modèle pour d’autres pays. 
À l’occasion de la Journée de la couverture sanitaire universelle en décembre, je fus amené à réfléchir sur les horreurs des dernières années et à étudier quelles mesures il faudrait prendre pour améliorer les soins de santé futurs. 
En Sierra Leone, comme ailleurs, il faut mettre l’accent sur un exercice rigoureux de l’autorité, une administration publique renforcée et un resserrement des partenariats. Mais avant tout, notre mécontentement collectif à l’égard des échecs passés doit servir à animer les initiatives visant à rendre les soins de santé de qualité une réalité pour tous. 

Le vrai visage des fausses nouvelles 
NEW YORK – Les appareils numériques et les réseaux sociaux actuels fournissent tant d'informations que même les consommateurs les plus avisés ne peuvent en évaluer la totalité. 
Nous vivons apparemment dans une version du Meilleur des Mondes d'Aldous Huxley, où la vérité est noyée dans une mer de non-pertinence. 
Mais l'avenir n'est pas tenu d'être la dystopie que le présent semble suggérer. 
Le nombre d'Américains qui lisent les nouvelles sur les médias sociaux a augmenté rapidement ces dernières années, pour atteindre 62 % en 2016. 
Et pourtant selon une récente étude menée par le Pew Research Center, les médias, les universitaires, la technologie et les professionnels de l'édition sont de plus en plus nombreux à considérer Internet comme un cloaque des discours de haine, de colère et de trolls. 
On peut décrire une grande partie de ce qui arrive sur notre seuil numérique ces jours-ci comme des fausses nouvelles (fake news) : des canulars, de la propagande et d'autres formes de désinformation. 
Mais bien que le terme de « fake news » soit une étiquette utile pour un problème très réel, il ne nous dit pas si nous vivons en fait dans un monde de « post-vérité ». Et dans l'affirmative, nous ne savons pas non plus qui doit en être tenu responsable. 
Pour répondre à ces questions, nous devons examiner l'infrastructure des fausses nouvelles. 
De nombreux amateurs de politique et de pirates des réseaux sociaux qui fabriquent et diffusent des fausses nouvelles le font sur Reddit. 
Avec 300 millions de visiteurs mensuels), Reddit est le quatrième site Internet le plus visité aux États-Unis, le huitième dans le monde ce mois-ci. 
Un observateur occasionnel qui visite Reddit va trouver que cela ressemble à un forum de discussion du Web 1.0 criblé de jargon et d'acronymes quasi-indéchiffrables comme « HH », « cucks », « centipedes » et « God Emperor of the Internet ». 
Ces mots codés pour initiés n'émergent pas accidentellement. 
Ils font respectivement référence à « Heil Hitler », aux critiques de l'alt-right, aux partisans de Trump et bien sûr à Trump en personne. 
Même s'il est très populaire, Reddit n'est mentionné dans la presse généraliste que lorsque ses conversations les plus controversées s'enveniment, comme cela eu lieu en 2008, lorsqu'une sous-page (ou « subreddit ») du nom de « Jailbait » a fourni une plate-forme où des utilisateurs échangeaient de la pornographie infantile. 
Après un tollé public, Reddit a interdit le subreddit en 2011, de même que lorsqu'un nouveau subreddit a été découvert sur le harcèlement des femmes du nom de « CreepShots ». 
La misogynie et les discours de haine ont pourtant continué de circuler librement sur le site. 
Dans une horrible mascarade de liberté d'expression, Reddit a hébergé des subreddits du nom de « BeatingWomen » (battre les femmes) « FatPeopleHate » (haine contre les personnes obèses) et « The Chimpire » (qui fait la promotion du racisme). 
Dernièrement, un subreddit « Pizzagate » a hébergé des théoriciens du complot qui prétendaient qu'Hillary Clinton dirigeait un réseau de pornographie infantile depuis une pizzeria de Washington, DC. 
Lorsqu'un utilisateur de Reddit armé d'un AR-15 est arrivé dans l'établissement et a commencé à tirer des coups de feu, les médias ont enfin prêté attention, mais seulement temporairement, au rôle de Reddit dans le phénomène de fausses nouvelles. 
Le co-fondateur de Reddit Alexis Ohanian, quant à lui, n'a pas l'air de s'inquiéter beaucoup des dangers potentiels causés par son site Internet. 
Lorsqu'Ohanian a prononcé une allocution au fameux festival SXSW Interactive à Austin au Texas cette année, il n'a pas parlé de la démarcation entre haine et liberté d'expression. 
Il n'a pas non plus mentionné le fameux subreddit de Reddit « The_Donald, » qui compte plus de 300 000 utilisateurs enregistrés et qui peut avoir joué un rôle essentiel dans l'élection de Donald Trump. 
Au lieu de cela, il a parlé d'un utilisateur de Reddit du nom de « Shitty Watercolour » et a déclaré que le « pseudonymat » pouvait être la principale caractéristique de la liberté et d'un discours non censuré. 
Au cours d'une séance de questions ouvertes « Ask Me Anything » après son discours, Ohanian n'a répondu à aucune question sur le Pizzagate, « The_Donald », ni sur les discours de haine. 
Reddit n'est certes pas le seul partisan de cette sorte d'anonymat en ligne qui permet aux utilisateurs de diffuser des discours de haine et de fausses nouvelles sans en subir les conséquences. 
Mais il y a ceux qui craignent que le nettoyage de Reddit ne réussisse qu'à rendre les trolls clandestins en les orientant vers des sites moins publics comme Voat. 
Alors que les autres grandes plateformes en ligne comme Facebook prennent des mesures pour régler le problème, Reddit reste réfractaire. 
La relative immunité de Reddit face aux critiques peut aider à expliquer son indifférence. 
En tant que site classé parmi les 10 premiers en termes de trafic en ligne, il se comporte comme une importante source pour les médias, qui l'utilisent pour accroître leur nombre de pages consultées et donc leurs revenus publicitaires. 
Reddit est administré par quelques grands noms. 
Son principal actionnaire est Advance Publications, la société mère de Condé Nast et ses autres investisseurs sont Marc Andreessen, Peter Thiel, Sam Altman, Ron Conway, Snoop Dogg, Jared Leto et Josh Kushner, le frère du Haut-Conseiller à la Maison Blanche Jared Kushner. 
Malheureusement, aucun de ces investisseurs connus ne semble s'être opposé à l'hébergement par Reddit de subreddits du nom de « WhiteNationalism » (nationalisme blanc), « rapeisfun » (le viol c'est amusant), « BurningKids » (brûler des enfants) « cutefemalecorpses » (jolis cadavres de femmes) et ainsi de suite. 
Les fausses nouvelles sont le symptôme d'un problème plus important. 
Avec la baisse des revenus publicitaires, les médias ont de plus en plus besoin de clics. 
La plupart des lecteurs n'hésitent pas à partager ou à retweeter tous les titres qui soutiennent leurs propres préjugés et leurs convictions. 
Et les entreprises de technologie de hausser les épaules et de prétendre qu'elles ne sont « qu'une simple plate-forme », tandis qu'elles profitent du trafic que leur rapportent les fausses nouvelles. 
Que peuvent donc faire les consommateurs d'informations pour repousser les fausses nouvelles ? 
Tout d'abord, nous devrions exiger que les médias de confiance évitent d'héberger leurs contenus sur des sites anonymes comme Reddit. 
Et nous devrions appliquer davantage de pression sur les entreprises comme Advance Publications pour les forcer à assumer la responsabilité des sites qu'elles détiennent et de ce qui s'y passe. 
Mais surtout, cela implique un remaniement de la culture de l'anonymat numérique qui facilite le discours de haine et la désinformation. 
Les plates-formes numériques doivent exiger que ceux qui soutiennent des idées et partagent des informations signent leur production de leur nom. 
Les pseudonymes sont faits pour les écrivains de fiction. 

Redéfinir le développement durable 
MELBOURNE – Albert Einstein a dit un jour que s’il avait une heure seulement pour trouver une solution dont sa vie dépendait, il passerait le 55 premières minutes à circonscrire le problème. 
Une fois qu’il savait exactement quelle question poser, il pourrait résoudre le problème en moins de cinq minutes. 
Aujourd’hui, l’humanité est confrontée à un problème qui menace la survie de notre espèce. Comment allons-nous fournir une alimentation adéquate et une qualité de vie décente à une population mondiale qui devrait dépasser les neuf milliards à l’horizon 2050, sans détruire de manière irrémédiable un système indispensable à la vie de l'humanité ? 
Pour trouver une solution, nous devons commencer par clarifier le problème. 
Les êtres humains ont fondamentalement altéré les écosystèmes terrestres. 
En interférant avec les cycles du carbone, de l’azote, de l’eau et du phosphore, les activités humaines ont modifié l’atmosphère, les océans, les réseaux fluviaux, les forêts et les calottes glaciaires et provoqué une diminution marquée de la biodiversité. 
En fait, l’impact du comportement humain sur les écosystèmes est devenu tellement marqué ces derniers siècles que de nombreux scientifiques estiment que la planète est entrée dans une nouvelle ère géologique qu’ils ont appelée l’Anthropocène. 
Plus les conséquences environnementales de l’activité humaine deviennent évidentes, plus la responsabilité de l’humanité pour les atténuer va croissant. 
Lors du sommet de la Terre Rio+20 l’an dernier, les chefs d’État et de gouvernement ont convenu de fixer des Objectifs du développement durable (ODD) qui changeraient les règles du jeu de la politique économique future de façon à préserver un système indispensable à notre survie. 
Plus facile à dire qu’à faire. 
Par où commencer ? 
Depuis bientôt trois décennies, le développement durable a été défini comme un développement qui répond aux besoins du présent sans compromettre la capacité des générations futures à répondre à leurs propres besoins. 
Les politiques connexes ont reflété l’idée que le développement durable repose sur trois piliers d’égale valeur : l’économie, la société et l’environnement. 
Mais ce point de vue n’est plus tenable. 
Comme le souligne un rapport sur le changement climatique récemment publié par le Programme de recherche américain pour le changement global, certains événements climatiques sont devenus plus fréquents, et plus extrêmes, ces dernières années. 
Rien qu’en 2012, une proportion de la banquise arctique plus grande que les Etats-Unis a fondu pour atteindre son plus bas historique ; des vagues de chaleur sans précédent ont frappé l’Australie et d’autres régions ; la Chine et le Japon ont subi des inondations record ; et le Royaume-Uni a connu l’année la plus humide jamais enregistrée. 
Mais les réponses au plan mondial restent insuffisantes. 
Une nouvelle approche est nécessaire. 
Au lieu de dissocier les piliers du développement durable, l’économie doit être au service de la société, elle-même florissante au sein d’un environnement naturel préservé. 
Vu sous cet angle, le développement durable doit être redéfini comme « un développement qui répond aux besoins du présent tout en sauvegardant les écosystèmes mondiaux indispensables à la vie, dont dépend le bien-être des générations actuelles et futures ». 
Une planète saine et florissante est après tout une condition préalable à des vies saines et prospères. 
Le processus de définition des Objectifs de développement durable, qui doivent entrer en vigueur en 2015, a véritablement commencé. 
La semaine dernière, des représentants de 69 pays se sont réunis aux Nations unies à New York, et un groupe d’experts se réunira cette semaine. 
Ces objectifs doivent comprendre des critères mesurables et réalisables qui vont au-delà des politiques nationales ; ils doivent inciter les administrations locales et régionales, les entreprises, la société civile et les individus partout dans le monde à modifier leur comportement. 
Ils doivent définir des objectifs pour l’humanité qui soient fondés sur des valeurs partagées – et des données scientifiques pertinentes. 
Cette semaine, mes collègues et moi-même avons publié un rapport intitulé Sustainable Develoment Goals for People and Planet (Objectifs de développement durable pour l’humanité et la planète Terre), qui trace les grandes lignes des domaines incontournables. 
Nous avons identifié six objectifs universels du développement durable : la vie et les moyens d’existence, la sécurité alimentaire, la viabilité des ressources en eau, les énergies propres, des écosystèmes sains et la bonne gouvernance. 
La prochaine étape est de définir des cibles mesurables, comme l’amélioration de la vie des habitants des bidonvilles ou limiter la déforestation. 
Tout progrès véritable dans chacun de ces six domaines clés nécessitera une approche globale, au moyen de politiques portant à la fois sur les dimensions économiques, sociales et environnementales. 
L’éradication de la pauvreté, par exemple, nécessite d’avoir accès à des aliments, des ressources en eau et énergétiques, ainsi qu’à un emploi rémunérateur. 
Mais fournir de l’énergie à tous implique que les gouvernements mettent un terme aux subventions aux combustibles fossiles et à l’agriculture non durable. 
Et parvenir à la sécurité alimentaire est impossible sans des systèmes et méthodes agricoles qui non seulement assurent la subsistance des paysans et produisent suffisamment de nourriture pour couvrir les besoins alimentaires quotidiens de tous, mais qui préservent également les ressources naturelles, en empêchant par exemple l’érosion des sols et en utilisant des engrais phosphatés et azotés naturels plus efficaces. 
Les Objectifs du millénaire pour le développement, qui doivent arriver à échéance en 2015, ont été couronnés de succès parce qu’ils ont mobilisés les ressources et le financement de la communauté internationale pour s’attaquer à un éventail ciblé de questions liées à la pauvreté. 
Les Objectifs du développement durable doivent aller plus loin. 
Comme dans le cas de l’expérience hypothétique d’Einstein, de nombreuses vies en dépendent. 


Comment sauver les femmes et les nouveau-nés à l’accouchement 
BOSTON – L’histoire d’horreur qu’a vécue la championne de tennis Serena Williams lors de complications potentiellement mortelles après la naissance de sa fille nous rappelle que l’accouchement peut être fatal pour une femme ou un nouveau-né. 
Williams a souffert d’une embolie pulmonaire — un caillot pulmonaire. 
Après avoir exigé de se faire soigner, elle a finalement reçu les soins dont elle avait besoin pour survivre. 
Des millions de femmes dans le monde entier n’ont pas ce privilège. 
Chaque année, plus de 5,6 millions de femmes et de nouveau-nés meurent pendant la grossesse, lors de l’accouchement ou dans le premier mois après la naissance. 
Les soins de moindre qualité dans les 48 heures entourant l’accouchement, en particulier, contribuent grandement aux souffrances et aux morts liées à la natalité. 
Ces décès affligent les familles et les collectivités. 
Et, le plus tragique, c’est qu’ils sont presque totalement évitables. 
Quatre-vingt-dix-neuf pour cent des décès des mères et 80 % des nouveau-nés morts en couche peuvent être évités lorsque des soins adéquats sont prodigués. 
Ce qui tue les femmes et les nouveau-nés dans la période entourant l’accouchement est connu. 
Les plus grands facteurs de mortalité des femmes sont l’hémorragie, la septicémie, le travail obstrué et l’éclampsie. 
Pour les nouveau-nés, les principaux risques sont l’asphyxie (la difficulté de respirer), la prématurité et les infections. 
Les méthodes pour évaluer, traiter et éviter ces causes de mortalité sont connues depuis des décennies. 
Dans bien des cas, la situation s’améliore par de simples mesures comme se laver les mains, réchauffer le bébé en le posant sur le ventre de sa mère ou traiter l’hypertension artérielle. 
Mondialement, l’accouchement qui se faisait autrefois à la maison se déroule maintenant dans des hôpitaux où la mère reçoit les soins du personnel médical dans un environnement plus stérilisé, ce qui se traduit par de meilleurs soins et de résultats plus heureux. 
Or, dans beaucoup d’endroits, le fait d’encourager les femmes à accoucher dans une clinique, plutôt qu’à la maison, n’a pas fait baisser la mortalité. 
Beaucoup d’établissements n’arrivent même pas à assurer les soins les plus rudimentaires — comme limiter la tension artérielle pendant le travail de la femme — sans compter les conditions que doivent subir les femmes : le manque d’intimité, l’insalubrité ou même les maltraitances du personnel. 
Il est maintenant évident que les progrès pour réduire la mortalité et la morbidité maternelle et infantile passent par le renforcement des capacités et l’amélioration de la qualité des soins des établissements de soins primaires dans les salles de travail et d’accouchement. 
Mais comment faire ? 
Ces trois dernières années, nous avons mené l’une des plus importantes études cliniques internationales sur la santé des mères et des nouveau-nés dans l’État indien d’Uttar Pradesh pour voir s’il était possible de réduire la mortalité en améliorant la qualité des soins des établissements de première ligne. 
Ces établissements, où accouchent la plupart des femmes de la région, prenaient en charge 3 à 4 accouchements par jour, la plupart supervisés par des infirmières. 
Dans les établissements moyens de première ligne, il a été constaté que la norme de lavage des mains n’était suivie que pour moins de 1 % des accouchements et seulement 25 % des femmes ont reçu les traitements appropriés pour éviter les hémorragies post-partum. 
Globalement, 11 des 18 protocoles de base de natalité n’étaient pas suivis. 
Pour améliorer la prestation et les résultats, nous n’avons pas pris de mesures disciplinaires à l’égard des membres de l’effectif qui ont tous conservé leurs postes. 
Les problèmes découlaient la plupart du temps de structures déficientes et d’un manque de coordination, faisant en sorte que les équipes ne disposaient pas des fournitures, de la formation et de la supervision dont ils avaient besoin. 
Aucune méthode ne s’est avérée vraiment efficace pour les régler. 
Mais nous avions néanmoins pour hypothèse que l’encadrement des équipes dans l’application des pratiques de base aiderait. 
Nous avons donc formé un groupe d’infirmières et de médecins pour qu’ils encadrent les préposés et administrateurs des maternités afin d’assurer les services vitaux de base figurant sur la liste de contrôle pour la sécurité de l’accouchement de l’Organisation mondiale de la santé : des fournitures et des procédures adéquates pour prévenir l’infection, la détection et le traitement de l’hypertension artérielle pour prévenir l’éclampsie et l’administration de médicaments pour prévenir l’hémorragie. 
Les progrès furent substantiels, mais encore insuffisants. 
Nous avons confirmé une nette amélioration des soins. 
Les accoucheuses qui auparavant ne suivaient que sept des dix-huit protocoles connus pour sauver des vies durant l’accouchement en suivaient maintenant treize. 
Nous avons montré qu’il était possible de grandement améliorer la qualité des soins dans des milieux dotés de peu de ressources. 
Pourtant les faits indiquent aussi qu’il faut en faire beaucoup plus pour obtenir une réduction à grande échelle des taux de mortalité. 
Les efforts peuvent donc sembler ardus et décevants. 
Pour que les réseaux de santé soient efficaces, il faut en combler les lacunes sur le plan des soins, notamment les besoins en matière de fournitures et d’équipement, de compétences et capacités de base. Pour soigner les mères et les poupons malades, il sera également nécessaire de resserrer les communications et les liens avec des établissements de premier plan. 
Les liens entre les chefs de file de la médecine et les prestataires de soins de première ligne, et ceux entre ces derniers et les familles qu’elles servent doivent aussi être empreints d’un esprit de respect et de collaboration. 
Il n’y a pas de raccourci à faire et c’est vrai partout dans le monde, en Floride, où Williams a accouché, ou dans l’Uttar Pradesh, où nous avons mené l’initiative BetterBirth qui vise à améliorer les pratiques médicales entourant l’accouchement. 
Comment pouvons-nous atteindre cette norme ? 
Nous estimons que la réponse à cette question ne devrait pas trop s’éloigner de nos objectifs. 
Il faut mettre en place des mécanismes pour cerner les lacunes de chaque établissement et trouver les chefs de file et les effectifs nécessaires pour les combler. 
Or, comme nous l’avons mentionné, même si notre liste de contrôle de base a permis d’établir les objectifs d’amélioration et offert un outil utile pour structurer les tâches des effectifs et leur rappeler les procédures de base, il fallait en faire plus pour accélérer le changement, notamment que les administrateurs, les prestataires et les collectivités exigent davantage de progrès sur le plan des ressources financières, de la volonté politique et de la mobilisation des intervenants. 
Nous sommes plus proches que jamais de combler les lacunes qui, en grande partie, sont à la source de la mortalité maternelle et infantile. 
C’est un fait que les complications peuvent survenir lorsqu’une femme accouche où qu’elle soit. 
Il est néanmoins encourageant de savoir ce qui est nécessaire pour réduire les risques d’accouchement. 
Pour améliorer la santé et le bien-être des mères et de leur nouveau-né, il faut traduire ces connaissances en réalité dans toutes les maternités. 

Lutter contre la mortalité maternelle en Asie 
BANGKOK – À l’heure où beaucoup évoquent l’imminence d’un « siècle asiatique », nous pourrions supposer que la région a désormais surmonté les défis souvent associés aux pays pauvres en matière de santé, tels que l’existence de taux de mortalité maternelle élevés. 
Or, la réalité est tout autre. 
Pour l’année 2015, on estime à 85 000 le nombre de femmes décédées de complications liées à la grossesse et à l’accouchement dans la région Asie-Pacifique – soit 28 % du total mondial. 
Pas moins de 90 % de ces décès, concentrés dans seulement 12 pays, auraient pu être évités grâce à des soins de qualité en médecine prénatale, obstétrique et périnatale. 
En l’absence de tels soins, le taux de mortalité maternelle moyen (TMM) dans la région Asie-Pacifique est extrêmement élevé : 127 décès pour 100 000 naissances viables, contre 12 pour 100 000 en moyenne dans les pays développés. 
Les 12 pays présentant les plus forts TMM, supérieurs à 100 décès pour 10 000 naissances viables, sont l’Afghanistan, le Bengladesh, le Cambodge, l’Indonésie, le Laos, la Birmanie, le Népal, le Pakistan, la Papouasie-Nouvelle-Guinée, les Philippines, et le Timor oriental. 
Ces pays représentent ensemble environ 78 000 des décès maternels connus pour l’année 2015, les chiffres réels étant certainement plus élevés. 
En effet, les TMM sont toujours difficiles à estimer, dans la mesure où les conflits, la pauvreté, le manque d’infrastructures, la fragilité des systèmes de santé, et l’insuffisance des ressources conduisent à l’absence de prise en compte de nombreux décès. 
Les données relatives aux TMM fournissent néanmoins une indication sur les tendances générales, qui ne sont pas prometteuses. 
En effet, si ces tendances se prolongent, plusieurs centaines de milliers de femmes, rien que pour les 12 pays d’Asie-Pacifique aux TMM les plus élevés, pourraient d’ici 2030 décéder en donnant la vie. 
Bien entendu, des progrès significatifs ont été accomplis ces 15 dernières années, et nombre d’efforts sont fournis pour pérenniser ces avancées. 
Le programme de développement de l’ONU, sous-tendu par les Objectifs de développement durable (ODD), vise à réduire le TMM à 70 décès pour 100 000 naissances viables d’ici 2030. 
Si cet objectif était atteint, pas moins de 100 000 vies pourraient être sauvées dans la région Asie-Pacifique. 
L’accomplissement de cet objectif nécessite des progrès plus rapides, la réduction annuelle du TMM étant particulièrement insuffisante (2 %) en Papouasie-Nouvelle-Guinée et aux Philippines. 
Dans le cadre des tendances actuelles, seuls quatre des 12 pays à TMM élevé de la région Asie-Pacifique pourront atteindre les chiffres ciblés par les ODD en matière de mortalité maternelle. 
Il faudra en moyenne 26 ans aux pays restants pour y parvenir. 
À l’heure où les politiques de planning familial deviennent de plus en plus limitées, l’accélération du rythme de progression pourrait se révéler difficile. 
Pire encore, pour certains pays, les progrès risquent de ralentir. 
Le Fonds des Nations Unies pour la population (FNUAP) redouble d’efforts pour contrer cette tendance. 
Nous travaillons pour qu’un jour toutes les grossesses soient souhaitées et médicalement suivies, et pour que toutes les femmes et jeunes filles soient en mesure non seulement de faire leurs propres choix quant à leur famille et à leur corps, mais également de contribuer davantage à la réduction de la pauvreté ainsi qu’au développement économique. 
Dans les 12 pays d’Asie-Pacifique aux TMM les plus élevés, le FNUAP aspire au développement de systèmes de santé réactifs et inclusifs, employant en nombre suffisant un personnel formé, allant des sages-femmes aux agents de santé de proximité. 
Et nous œuvrons d’ores et déjà pour atteindre cet objectif. 
En Afghanistan, le FNUAP et ses partenaires soutiennent le développement de services de santé de proximité, notamment à travers la création de 80 maisons de santé destinées aux familles, et de neuf équipes mobiles d’assistance. 
De leur mise en place jusqu’en 2015, ces initiatives ont permis à plus de 420 000 personnes de bénéficier d’une aide médicale. 
Au Laos, le FNUAP a aidé le ministère de la santé à former des sages-femmes et des bénévoles intervenant dans les villages pour fournir les soins les plus essentiels en matière sexuelle et reproductive, et apportant aux femmes les informations leur permettant d’éviter des grossesses non souhaitées. 
Ces démarches ont contribué à une importante réduction du TMM, qui est passé de 450 à 220 décès pour 100 000 naissances viables entre 2005 et 2015. 
Aux îles Fidji, avec l’aide du gouvernement australien, le FNUAP a distribué plusieurs milliers de kits d’hygiène et de santé reproductive. 
Après le désastre provoqué par le cyclone Winston en février 2016, ces stocks stratégiquement déployés ont contribué à répondre aux besoins immédiats des femmes et jeunes filles en matière de santé reproductive immédiate, et à sauver la vie des mères et de leurs enfants. 
Bien que ces diverses initiatives produisent d’ores et déjà d’importants résultats, il est nécessaire que davantage d’investissements soient déployés pour faire en sorte que des services de santé complets soient disponibles et accessibles pour tous, en particulier pour les catégories de population les plus vulnérables. 
Il est notamment important que des ressources supplémentaires soient allouées aux services de santé sexuelle et reproductive, d’une manière qui garantisse à tous un accès à ces services. 
Le renforcement de la fourniture de soins en médecine prénatale, la possibilité d’accouchements sûrs via un encadrement médical, et le développement de la médecine obstétrique d’urgence sont autant d’aspects fondamentaux sur la voie d’une réduction des TMM dans la région. 
Bien entendu, les femmes doivent également pouvoir accéder à des services de planning familial, afin qu’elles puissent éviter les grossesses non souhaitées, et que le nombre d’avortements pratiqués dans des conditions dangereuses puisse diminuer. 
Le droit de toutes les femmes, et de leur partenaire, de choisir la méthode de contraception qui leur convient doit être respecté, de même qu’une gamme complète de contraceptifs de qualité doit être facilement accessible pour tous. 
Lorsque les femmes ont pleinement le contrôle de leur santé sexuelle et reproductive, la société dans son ensemble en bénéficie considérablement. 
En effet, chaque dollar investi dans les services modernes de contraception peut produire jusqu’à 120 $ de rendement sur le plan social, économique et environnemental. 
Il est nécessaire qu’un tel investissement émane en partie de l’aide internationale au développement – à laquelle il incombe d’accorder une plus grande priorité aux services de santé sexuelle et reproductive – et en partie des gouvernements nationaux. 
Mais certains gouvernements peuvent agir au-delà des considérations financières. 
Ils sont en capacité, et dans l’obligation morale, d’élaborer des politiques inclusives consistant à répondre aux besoins des catégories vulnérables et marginalisées, y compris au-delà du secteur de la santé. 
Interviennent ici la lutte contre les pratiques préjudiciables telles que les mariages d’enfants ou les violences sexistes, la levée des barrières légales à la contraception, ainsi qu’un travail auprès des communautés pour remédier à la méconnaissance des aspects de santé sexuelle et reproductive. 
Grossesse et accouchement sans danger doivent s’inscrire au plus haut des priorités de toutes les sociétés, comme c’est le cas pour le FNUAP. 
Si nous entendons atteindre la cible des ODD en matière de mortalité maternelle, il nous faut œuvrer dans le cadre de démarches orientées et adaptées aux situations, qui respectent le droit qu’ont les femmes et les jeunes filles de prendre leurs propres décisions quant à leur santé sexuelle et reproductive. 

Attribuer une valeur aux forêts ombrophiles 
NEW YORK – Début octobre, peu de temps après que l'ouragan Maria a frappé Puerto Rico, Elon Musk, le PDG de Tesla a déclaré sur Twitter que son entreprise pourrait, compte tenu de l'occasion, reconstruire le réseau électrique de l'île en utilisant l'énergie solaire. 
Au milieu de tant de souffrance humaine, c'était une déclaration audacieuse. 
Mais d'un point de vue technologique, cela est tombé à point nommé. 
À la fin du mois d'octobre, des panneaux solaires et des batteries de grande capacité ont été installés à l'hôpital de San Juan del Niño et d'autres projets sont en cours. 
Ce type de réponse à une catastrophe naturelle - remplacer un réseau électrique dépendant du combustible fossile par de l'énergie renouvelable - doit être applaudie. 
Mais peu importe à quel point les sources d'énergie renouvelables peuvent être propres et efficaces, elles ne parviendront jamais à atténuer entièrement les effets climatiques qui provoquent davantage d'ouragans à terre comme Maria. 
Il y a une autre façon de s'y prendre, bien moins coûteuse que ce que Musk a proposé. 
Puerto Rico abrite l'un des outils les plus efficaces et les moins coûteux pour lutter contre le changement climatique : les forêts ombrophiles. 
Sur la pointe orientale de l'île, la forêt nationale de El Yunque qui compte près de 29 000 hectares est l'un des systèmes les plus importants des Caraïbes pour capter et stocker le carbone. 
Maria a également détruit la forêt. 
Mais les PDG du high-tech n'ont pas twitté pour proposer de restaurer cette ressource, car pour le moment, ils ne voient aucun modèle économique viable dans le sauvetage des arbres. 
Mais si un modèle de ce genre existait déjà ? 
Et s'il existait des moyens de faire que les forêts tropicales aient plus de valeur vivantes que mortes ? 
Les dirigeants mondiaux méditent sur cette question depuis des années. 
Lors des négociations sur le climat des Nations Unies, ils ont trouvé une solution originale : une initiative appelée la réduction des émissions résultant du déboisement et de la dégradation des forêts (REDD+). 
L'idée est simple : avec des mesures incitatives adéquates, les citoyens, les gouvernements et les industries vont préserver et restaurer les forêts tropicales, au lieu de les enterrer. 
En retour, le monde bénéficie de nouveaux puits de carbone pour absorber les émissions de gaz à effet de serre. 
REDD+, qui existe sous plusieurs formes depuis près de 10 ans, fournit une structure de paiement pour les efforts de préservation et de restauration. 
En attribuant une valeur économique aux forêts pour le rôle qu'elles jouent dans la capture et le stockage du carbone à grande échelle, REDD+ permet aux arbres de concurrencer les utilisations lucratives des terres - telles que l'exploitation forestière ou l'agriculture - qui entraînent la déforestation. 
Le premier programme REDD+ de grande envergure, un accord entre la Norvège et le Brésil, a été lancé en 2008. 
La Norvège a accepté de fournir 1 milliard de dollars en « paiements liés aux résultats » au Brésil, pour que ce dernier pays réussisse à protéger ses forêts ombrophiles. 
L'argent de la Norvège a été versé en plusieurs fois et le Brésil a conservé ses forêts. 
Les résultats ont été impressionnants : le Brésil a réduit le taux moyen de déforestation en Amazonie de plus de 60 % au cours de la dernière décennie, en absorbant environ 3,6 milliards de tonnes de dioxyde de carbone, soit plus que tous les autres pays. 
Et la Norvège a été en mesure d'aider à atténuer les émissions de dioxyde de carbone. 
Mais malgré le succès du projet de partenariat pilote, le programme REDD+ a actuellement grand besoin de capitaux. 
À bien des égards, la solution est semblable à la proposition d'énergie solaire de Musk à Porto Rico. 
Seulement cette fois-ci, l'innovation n'est pas technique, mais d'ordre financier. 
La création d'un marché pour des crédits REDD+ pourrait créer des opportunités d'investissement dans la préservation des forêts tropicales pour les entreprises et les secteurs d'activité très polluants. 
Avec un cadre politique adéquat, des crédits REDD+ pourraient être offerts par les marchés réglementés existants - tels que les marchés de crédits de carbone en Californie ou en Corée du Sud - ce qui permettrait de mobiliser des milliards en capitaux supplémentaires dans des efforts de reboisement. 
L'élaboration d'un tel cadre permettrait également à REDD+ de devenir une partie des systèmes réglementés futurs, comme celui qui est développé par l'industrie mondiale de l'aviation pour limiter les émissions de carbone, ou par le marché de permis d'émission de carbone que la Chine prévoit de lancer cette année. 
L'intégration au sein de ces marchés pourrait également toucher de nouveaux mécanismes de financement pour la conservation des forêts et pour le reboisement, car elle permettrait aux intermédiaires financiers, comme le Fonds d'accélération REDD+, de connecter les projets REDD+ directement au secteur privé. 
À l'heure actuelle, la plus grande part de tout ceci en est au stade des objectifs. 
REDD+ est simplement un ensemble de lignes directrices et un marché de crédit forestier aura besoin de règles et de normes qui régissent la façon dont les quotas de protection et de reboisement seront alloués aux acheteurs et intégrés dans les marchés actuels. 
Les dirigeants mondiaux qui se réunissent cette semaine pour la conférence des Nations Unies sur le changement climatique à Bonn en Allemagne peuvent faciliter ces efforts en continuant à soutenir le développement de mécanismes comptables efficaces et transparents en faveur de projets REDD+. 
Il y a péril en la demeure. 
Au cours des deux années écoulées depuis l'adoption de l'Accord climatique de Paris, le déboisement a fortement augmenté en Indonésie et dans certaines parties de l'Amazonie, où se trouve une grande partie des plus importantes forêts tropicales. 
D'après l'Union of Concerned Scientists, la déforestation tropicale est responsable de trois milliards de tonnes de CO2 atmosphérique supplémentaires par an - plus que l'ensemble du secteur des transports mondiaux. 
Aucune technologie n'est aussi efficace pour le stockage de carbone que les forêts tropicales et leur préservation est l'une des occasions les moins coûteuses de capture ou de réduction des émissions à grande échelle, qui offre en outre une foule d'autres avantages environnementaux et sociaux. 
Pour bénéficier de cet avantage essentiel contre le réchauffement de la planète, davantage d'arbres doivent rester debout. 
Pour ceux d'entre nous qui pensent qu'un marché du crédit forestier pourrait fournir des moyens de protection essentiels à notre planète, notre « heure Musk » a sonné. 
Nous devons faire preuve de la même audace que lui. 

Les nouvelles frontières de l’allégeance 
LONDRES – Nous vivons une époque compliquée pour les États, et encore délicate plus pour les citoyens. 
En effet, ce garant traditionnel de sécurité et de bien-être essentiel que constitue l’État-nation, auquel les citoyens offrent en retour leur loyauté, se trouve aujourd’hui menacé – aussi bien sur les territoires nationaux que dans ce qu’il représente en tant qu’unité fondamentale des affaires internationales. 
Loyauté et démarches d’association d’un nouveau genre mettent aujourd’hui à mal le rôle traditionnel des États. 
Certaines allégeances revêtent une nature géographique. 
Rien qu’en Europe, on dénombre au moins 40 régions aspirant à une certaine forme de séparation à l’écart du pays auquel elles appartiennent. 
D’autres types de loyauté reposent sur une appartenance identitaire – pas seulement religieuse ou ethnique, mais parfois inspirée par des intérêts communs sur le plan des affaires, de la politique, ou autre. 
Aujourd’hui, nous sommes beaucoup plus nombreux à soutenir un certain nombre d’ONG que nous n’appartenons à quelque parti politique. 
En somme, l’allégeance dont nous faisons preuve, et particulièrement dans le monde occidental, a rarement semblée aussi divisée qu’à l’heure actuelle. 
Amartya Sen, prix Nobel d’économie, a fait valoir que nous pouvions apprendre à vivre avec ces identités multiples, et même nous épanouir dans la diversité de citoyennetés et des loyautés que nous confère cette multiplicité. 
Mais cette diversité n’est pas sans conséquence. 
Beaucoup d’entre nous travaillent ou détiennent des actions au sein d’organisation commerciales qui considèrent d’un mauvais œil les autorités fiscales et réglementaires nationales. 
De même, la plupart des pays occidentaux appliquent des modèles de prestations sociales qui déçoivent de plus en plus leurs citoyens, pour un coût financier bien souvent déraisonnable. 
Le refaçonnage mondial de la croissance économique vient punir ces pays développés qui appliquent un modèle de gouvernance caractérisé par des coûts, des impôts, et des avantages sociaux élevés. 
Les défaillances de l’État à l’occidental apparaissant nettement lorsqu’on compare celui-ci à un certain nombre d’entités survivantes et adaptatives, situées en d’autres régions du monde. 
La Chine incarne par exemple ce que l’on pourrait appeler l’État de la sécurité économique, en ce qu’elle s’efforce de recanaliser l’épargne domestique en direction d’une consommation des ménages afin d’appuyer la croissance du PIB et de susciter le soutien populaire, tout en faisant usage de sa puissance d’investissement à l’étranger pour mieux se ménager les matières premières et énergies que nécessite son industrialisation. 
Sous la conduite du Premier ministre Narendra Modi, l’Inde pourrait bien se révéler imitatrice et semi-admiratrice de la Chine. 
La Russie, en revanche, apparaît davantage comme un État de la sécurité national, plus classique, jouant des inquiétudes de l’Occident afin de consolider son emprise croissante sur l’Ukraine, et de submerger l’opposition intérieure sous une déferlante de nationalisme assumé. 
Ainsi vivons-nous dans un monde de désordre de l’évolution du concept d’État. 
Bien que certains en Occident espèrent ardemment le retour d’un État fort et unifié, la plupart d’entre nous ont compris que ce retour n’aurait pas lieu. 
Certains s’attendent en effet à ce que l’inventivité et l’internationalité d’un monde relié par des intérêts et des causes communes se révèlent tôt ou tard plus efficaces qu’un ordre façonné selon une juxtaposition de plus en plus contraignante d’États-nations. 
En ce sens, la réussite économique de la Chine ou de l’Inde pourrait bien conduire ces États à leur perte, à mesure que les aspirations politiques de la classe moyenne rendent les arrangements actuels défaillants. 
De manière inverse, nous pourrions bien nous retrouver dans un monde composé dans sa moitié orientale de solides structures étatiques autoritaires, et dans lequel l’Occident adopterait des modèles d’association post-étatiques. 
La question de la gouvernance internationale consiste par conséquent à savoir comment élaborer un cadre d’institutions et de règles dans un monde constitué de structures organisationnelles concurrentes. 
La réponse des responsables politiques est alors désespérément prévisible : face à la Chine, et à une Russie renaissante, l’heure n’est pas à l’abandon de nos États et de notre diplomatie. 
Or, les systèmes d’autrefois ne fournissent plus les réponses adaptées, comme l’a démontré la Russie en ignorant royalement le Conseil de sécurité de l’ONU – incarnation suprême d’un système international fondé sur le concept d’État – que ce soit sur la question de l’Ukraine, ou dans son entrave à une solution pour la Syrie. 
Et bien au-delà du vacarme et des vociférations de leurs responsables politiques, les Russes – comme les Américains et les Chinois – aspirent probablement avant tout à un ordre international paisible et stable, leur permettant de subvenir aux besoins de leur famille, et d’apprécier les bienfaits d’un âge d’or de la globalisation du commerce et des technologies. 
Un monde dans lequel la puissance dure des États s’oppose à la puissance douce des idées, des inventions et des mécanismes financiers transnationaux, a besoin de règles. 
Si nous ne trouvons pas le courage de concevoir un ordre mondial conférant aux acteurs non étatiques un rôle formel, nous en paierons tous le prix – en termes de budgets de la défense et, plus important encore, en termes d’opportunités globales perdues. 
Un tel manquement reviendrait à inviter les États à poursuivre une approche selon laquelle la puissance confère le pouvoir, et à se défiler quant aux mesures coordonnées dont notre monde a aujourd’hui besoin, par exemple en matière de réglementation financière et d’environnement. 
Bien entendu, les États n’ont pas le monopole des mauvais comportements. 
L’internationalisation des activités économiques favorise en effet non seulement les affaires, mais fait également le jeu de la criminalité organisée et d’un certain nombre d’individus souhaitant se libérer de toute réglementation effective. 
Les États-Unis exploitent aujourd’hui la brèche, en recourant bien souvent à une utilisation extraterritoriale draconienne de leur système judiciaire, et en contrôlant le système bancaire international afin d’imposer une stricte justice des frontières. 
Tout cela n’est pas satisfaisant. 
Nous avons besoin d’un système légitime de règles, de normes et d’institutions, élaboré par des acteurs à la fois privés et étatiques, qui reflète la nature de plus en plus globale de l’activité économique, politique et sociale, dans la mesure où le vieux concept d’État perd de sa superbe, et doit aujourd’hui coexister avec un patchwork de structures d’association non étatiques. 

Réforme ou rupture de la zone euro 
NEW-YORK – Dire que la zone euro ne va pas bien depuis la crise de 2008 est un euphémisme. 
Les performances économiques des pays qui en font partie sont inférieures à celles des autres pays de l'UE qui n'en font pas partie, et elles sont très inférieures à celles des USA qui ont été l'épicentre de la crise. 
Les pays de la zone euro qui s'en tirent le moins bien sont soit en dépression soit en pleine récession ; ils se trouvent dans une situation pire sous de nombreux aspects (notamment la Grèce) que les pays touchés par la Grande dépression des années 1930. 
Même ceux qui s'en tirent le mieux, comme l'Allemagne, ne sont pas en si bonne situation. Leur modèle de croissance est basé en partie sur le "chacun pour soi" dans lequel le succès s'obtient au détriment de ses "partenaires". 
On peut avancer quatre d'explications à cette situation. 
L'Allemagne accuse les victimes en pointant du doigt les prodigalités de la Grèce, la dette et les déficits des autres pays. 
Mais ce faisant, elle met la charrette avant les bœufs : avant la crise de l'euro, l'Espagne et l'Irlande connaissait un excédent budgétaire et leur taux dette/PIB était faible. 
C'est donc la crise qui est à l'origine des déficits et de l'endettement - non le contraire. 
Faire du déficit un épouvantail est sans nul doute une partie des problèmes de l'Europe. 
La Finlande elle aussi s'est trouvée en difficulté face aux crises multiples auxquelles elle a été confrontée. L'année dernière son PIB était inférieur de 5,5% à son pic de 2008. 
Une autre manière de s'en prendre aux plus pauvres consiste à dénoncer une protection sociale supposée excessive comme cause des difficultés de la zone euro. 
Pourtant certains des pays européens qui réussissent le mieux (comme la Suède ou la Norvège) disposent de la meilleure protection sociale. 
Nombre des pays aujourd'hui en difficulté se situaient au-dessus de la moyenne européenne avant l'euro. 
Leur déclin n'est pas dû à un changement brutal de leur code du travail ou à une épidémie de paresse, il tient à l'introduction de l'euro. 
La deuxième explication consiste à déplorer l'incompétence économique des dirigeants européens et leur choix politique. 
Une politique erronée (l'austérité et des réformes "structurelles" mal inspirées qui ont creusé les inégalités, affaiblissant la demande globale et le potentiel de croissance) a sans nul doute aggravé la situation. 
La création de la zone euro était un acte politique qui conduisait inéluctablement à faire de l'Allemagne un poids lourd. 
Tous ceux qui ont côtoyé les dirigeants allemands au cours des trente dernières années devaient en présager le résultat. 
Mais surtout, étant donné les seuls outils existants, même l'économiste le plus brillant n'aurait pu mettre la zone euro sur la voie de la prospérité. 
La troisième explication est une critique classique de droite qui consiste à s'en prendre au penchant des eurocrates à édicter des réglementations rigides qui découragent l'innovation. 
Cet argument est lui aussi à coté de la plaque. 
Les eurocrates, de même que le code du travail ou les systèmes de protection sociale, n'ont pas brutalement changé en 1999 lors de l'adoption d'un systéme à taux de change fixe, ou en 2008 au début de la crise. 
Plus fondamentalement, c'est le niveau de vie et la qualité de vie qui comptent. 
Ceux qui se plaignent de la qualité de notre air ou de notre eau feraient bien d'aller voir ce qu'il en est à Pékin. 
Il ne reste donc que la quatrième explication : c'est l'euro qui est en cause, bien plus que tel ou tel pays. 
L'euro est intrinsèquement vicié. 
Même le meilleur dirigeant n'aurait pu résoudre le problème. 
La structure de la zone euro impose le type de rigidité associé à l'étalon-or. 
La monnaie unique empêche les pays membres d'utiliser le mécanisme d'ajustement le plus important - le taux de change - et la zone euro restreint les possibilités de la politique monétaire et budgétaire. 
En réaction à des chocs asymétriques et à des divergences de productivité, il aurait fallu ajuster les taux de change réels (calculés en fonction de l'inflation). Autrement dit les prix en Allemagne et au nord de l'Europe auraient dû augmenter par rapport à la périphérie de la zone euro. 
Mais avec l'Allemagne inquiète de toute hausse de l'inflation - ses prix stagnaient - l'ajustement aurait supposé dans d'autres pays une déflation hors de proportion, avec une hausse du chômage difficilement supportable, l'affaiblissement des syndicats, les pays les plus pauvres de la zone euro (notamment leurs travailleurs) supportant la plus grande partie du fardeau de l'ajustement. 
Aussi le projet de convergence des pays de la zone euro a-t-il misérablement échoué et les disparités ont augmenté, tant entre eux que sur le plan intérieur. 
Un tel systéme ne peut pas et ne va pas fonctionner à long terme. 
Tel qu'il est, la démocratie même conduit à son échec. 
Sauver la monnaie unique suppose de changer les règles et de modifier le fonctionnement institutionnel de la zone euro. 
Il faudrait pour cela prendre sept décisions : 
- renoncer aux critères de convergence qui exigent que le déficit budgétaire n'excède pas 3% du PIB ; 
- substituer à l'austérité une politique de croissance financée par un fonds de solidarité pour la stabilisation ; 
- recourir à des euro-obligations ou à un mécanisme analogue et démanteler un systéme prédisposé aux crises dans lequel les pays doivent emprunter dans une devise qu'ils ne contrôlent pas ; 
- mieux répartir le fardeau durant la période d'ajustement, les pays en excédent des comptes courants s'engageant à augmenter les salaires et les dépenses publiques de manière à ce que leurs prix augmentent plus rapidement que ceux des pays en déficit ; 
- modifier le mandat de la Banque centrale européenne qui ne porte que sur l'inflation, contrairement à celui de la Réserve fédérale américaine qui inclut l'emploi, la croissance et le chômage ; 
- garantir les dépôts pour éviter que l'argent sorte des pays en difficulté et bâtir une véritable union bancaire ; 
- encourager plutôt qu'interdire les mesures permettant aux pays de la zone euro à la traîne de rattraper leur retard. 
Du point de vue économique ce sont des changements minimes, pourtant les dirigeants de la zone euro n'ont peut-être pas la volonté politique suffisante pour passer aux actes. 
Cela ne change rien au fait que la construction de la zone euro est inachevée. 
Un système supposé favoriser la prospérité et l'intégration a l'effet inverse. 
Un divorce à l'amiable serait préférable à l'impasse actuelle. 
Un divorce est toujours coûteux, mais s'enferrer dans une union intenable l'est encore plus. 

Logement contre habitat 
CAMBRIDGE – Comme l'a dit Peter Drucker, le gourou influent du management : « si l'on ne pas aucune mesure, rien ne sera fait. » 
Il aurait pu ajouter que prendre de mauvaises mesures ne donnera rien de bon. 
Voyons par exemple le cas des logements à loyer modéré. 
La plupart des pays en voie de développement, ainsi que de nombreux pays riches, définissent leur déficit en logement en fonction du nombre de familles vivant dans des unités considérées comme socialement inacceptables. 
Mais ce que l'on entend par inacceptable varie considérablement d'un pays à l'autre. 
L'eau courante, le tout-à-l'égout et l'électricité sont considérés comme indispensables aux Amériques, mais pas en Inde. 
Le problème tient au fait que les gens ne demandent pas des maisons, mais des habitats. 
Une maison est un objet ; un habitat est un nœud dans une multiplicité de réseaux imbriqués - matériels (électricité, eau et hygiène, routes), économiques (transports urbains, marchés du travail, réseaux de distribution et de commerce, divertissement) et sociaux (éducation, santé, sécurité, famille, amis). 
La capacité de se connecter à tous ces réseaux fait de l'habitat un objet de valeur. 
Les villes, par exemple, peuvent être des espaces hautement productifs, parce qu'elles permettent à des personnes de combiner leurs différentes qualifications pour faire des choses qu'aucune autre personne ne peut faire individuellement. 
Les personnes peuvent échanger leur savoir-faire, apprendre les unes des autres et faire du commerce. 
Les idées de Jane Jacobs sur ce point, publiées il y a plus de 40 ans, ont été confirmées par des études plus récentes résumées dans des livres d'Edouard Glaeser et Enrico Moretti. 
Ainsi en mesurant le déficit en maisons plutôt qu'en habitats, bien souvent les solutions ne résolvent pas le véritable problème. 
Un Ministre du logement censé construire un certain nombre de maisons va probablement échouer à construire un nombre équivalent de nœuds d'habitat bien connectés. 
Après tout, beaucoup de ce qui fait d'une maison un habitat reste en dehors de ses attributions. 
En outre, si le déficit de logement est diagnostiqué comme une pénurie de logement adéquat, alors la solution est de construire plus de maisons pour ceux qui en manquent, à savoir les pauvres. 
Mais c'est comme supposer qu'il faut construire de nouvelles voitures pour ceux qui n'en ont pas, c'est à dire pour les personnes qui pourraient acheter des voitures d'occasion à ceux qui veulent remplacer la leur par une neuve. 
C'est une confusion entre l'industrie du bâtiment, qui contruit de nouvelles maisons, avec le marché beaucoup plus étendu du logement, qui comprend toutes les maisons. 
C'est encore pire. 
Parce que les pauvres ne peuvent pas acheter eux-mêmes un logement proportionné, il faut utiliser des fonds publics. 
Afin d'allouer ces subventions aux ménages à faibles revenus, les gouvernements traitent en principe différemment les familles ayant des niveaux de revenus différents : les riches doivent compter sur eux-mêmes, les familles de classe moyenne sont dotées d'aides pour garantir des prêts hypothécaires et les pauvres bénéficient d'un logement public. 
Pour maximiser le nombre d'unités construites, les ministères du logement s'assurent que les projets répondent à des caractéristiques minimales en-deçà d'un certain seuil de coût par-unité. 
En conséquence, les promoteurs recherchent les terrains les moins chers, qui sont évidemment moins connectés aux réseaux qui augmenteraient leur valeur. 
Cette approche a fini par aggraver la ségrégation des pauvres. 
Elle crée artificiellement - en France par exemple - des quartiers pauvres socialement homogènes où une population non qualifiée vit en vase clos, déconnectée des autres, ce qui rend encore plus difficile pour elle de tirer parti des bénéfices d'une agglomération censés stimuler sa productivité. 
En effet, parce que plusieurs de ces développements sont très éloignés, les résidents doivent souvent effectuer un long trajet quotidien inconfortable et coûteux pour obtenir de bons emplois. 
Rien d'étonnant si de nombreuses personnes préfèrent rester chez elles et travailler à domicile, ce qui peut expliquer pourquoi tant de pays en voie de développement deviennent plus urbanisés mais pas plus productifs. 
Confondre la construction de nouvelles maisons avec le marché du logement est la chose la plus absurde qui soit, lorsque l'on s'occupe de familles déplacées. 
Par exemple, les gouvernements vénézuéliens et colombiens ont été confrontés au besoin de reloger des dizaines de milliers de familles déplacées par des inondations en 2010. 
Bien que les deux gouvernements appartiennent à des camps politiques très éloignés l'un de l'autre, tous les deux ont promis aux familles déplacées de nouvelles maisons dans de nouvelles zones de développements urbains. 
En attendant, ces populations ont dû passer des années à attendre dans des abris. 
Et de nouveau, ces nouvelles zones de développement urbain ont de faibles réseaux pour en faire des habitats. 
La tâche de créer les communautés intégrées est celle d'un groupe aléatoirement constitué, qui comprend certains des membres les moins connectés de la société. 
Au lieu de cela, les familles déplacées devraient rapidement recevoir des bons de logement pour obtenir sans tarder un foyer convenable. 
Elles sont forcées de choisir des maisons plus anciennes dans des quartiers établis, déjà reliés aux nombreux réseaux qui en font un habitat. 
Les nouveaux grands développements de logements devraient naturellement attirer ceux qui entretiennent déjà des relations sociales suffisantes, afin de faciliter le coup d'envoi à des communautés mieux intégrées. 
Afin de séparer le problème du déficit global de logement, de celui des familles ayant un logement non satisfaisant, les décisionnaires doivent traiter à la fois l'offre et la demande. 
Du côté de l'offre, les terrains urbains, avec toute leur infrastructure matérielle et sociale, doivent assez vite être étendus. 
Du côté de la demande, les subventions devraient se concentrer sur le choix des familles censées bénéficier d'une aide sur le marché global du logement. 
Cette approche devrait favoriser les quartiers socialement divers et productifs, plutôt que la ségrégation et les poches de stagnation économique. 

La seconde chance de l’Occident en Syrie 
NEW YORK – L’accord de dernière minute entre la Russie et les États-Unis pour mettre les armes chimiques de la Syrie sous contrôle international donne à l’Occident, qui était à court d’options valables, une seconde chance d’atteindre ce qui aurait toujours dû être un objectif stratégique de la paix en Syrie et une fin aux souffrances de son peuple. 
Le ministre des Affaires étrangères de la Russie, Sergei Lavrov a profité de l’échec des dirigeants occidentaux pour formuler un objectif central clair. 
Espéraient-ils arrêter la guerre civile de la Syrie en forçant une impasse militaire, ou faire disparaître le régime du président Bashar al-Assad ? 
Voulaient-ils renforcer les lois internationales interdisant l’utilisation des armes chimiques, ou envoyer à l’Iran un signal qu’ils étaient déterminés à faire respecter les lignes à ne pas franchir ? 
La proposition russe a obligé l’Occident à opter pour l’interdiction des armes chimiques comme but immédiat. 
Puisque c’est un des seuls domaines d’entente possible au Conseil de sécurité des Nations Unies, c’est un bon point de départ pour réparer les relations tendues entre les cinq membres permanents du Conseil (la Chine, la France, la Russie, le Royaume-Uni, et les États-Unis). 
Évidemment, l’accord pourrait bien n’être qu’une diversion, brisant tout engouement pour une intervention militaire, mais n’atteignant pas vraiment son objectif. 
Son application sera un test de la bonne foi de la Russie. 
Pour leur part, les pays de l’Ouest doivent éviter les pièges du processus de négociation difficile que l’entente exige, sans perdre de vue leur objectif stratégique de mettre fin au conflit. 
Le processus complexe de saisie et de destruction de l’arsenal chimique de la Syrie s’annonce presque impossible en pleine guerre civile. 
Pour réussir, les dirigeants occidentaux doivent recadrer leur approche sur l’arrêt des hostilités en Syrie, et ce, en rejetant les prémisses qui ont fondé leurs politiques depuis le début de la crise. 
L’erreur fondamentale de l’occident a été d’avoir constamment sous-évalué la résilience du régime Assad. 
Malgré sa brutalité, le pouvoir d’Assad s’appuie sur une base substantielle de partisans qui sont prêts à se livrer à une lutte à mort pour empêcher l’effondrement du régime. 
En effet, un grand nombre de Syriens croient qu’ils n’ont plus aucun avenir si le régime d’Assad s’écroule – une croyance qui s’est renforcée à mesure que les fractures de la guerre civile ont épousé les ramifications des obédiences religieuses. 
Avec la survie physique des partisans du régime apparemment en jeu, les attentes d’un effondrement rapide étaient illusoires. 
Encore plus problématiques, les demandes pressantes de l’Occident pour qu’Assad quitte le pouvoir, même si elles sont maintenant plus tempérées, ont donné de faux espoirs à l’opposition, tandis que la Russie se cache derrière le discours d’un « processus cadencé par la Syrie » pour éviter de faire face à ses responsabilités internationales. 
Mais une solution diplomatique guidée par les membres permanents du Conseil de sécurité est la seule voie crédible vers la paix. 
L’autre possibilité, une tentative de négociation entre le gouvernement de la Syrie et une opposition de plus en plus fragmentée, ne servirait qu’à prolonger la guerre et aggraverait le bilan des décès. 
De même, l’Occident doit reconnaître que la réconciliation en Syrie sera impossible sans une réconciliation entre les régimes sunnites et chiites dans toute la région. 
Plusieurs des monarchies du Golfe dirigées par les sunnites voient dans la crise de la Syrie et dans la perspective de la chute d’Assad une occasion de contrer le rapprochement de l’Iraq avec l’Iran à la suite de la chute du régime sunnite de Saddam Hussein et l’avènement d’un gouvernement dirigé par des chiites. 
Il y a un an, les États-Unis, le Royaume-Uni et la France ont semblé se ranger aux côtés de l’Arabie saoudite alors qu’ils rejetaient la demande de l’ancien secrétaire général de l’ONU, Kofi Annan, voulant que l’Iran soit invité aux premiers jets des négociations à Genève pour conclure un accord sur la guerre civile en Syrie. 
Ils ont sans doute craint que la participation de l’Iran aux pourparlers permette aux dirigeants iraniens de lier les efforts pour mettre fin à la crise syrienne aux négociations sur le programme nucléaire de l’Iran, haussant la capacité de l’Iran à résister aux demandes internationales de mettre fin au programme. 
Pourtant, même si la participation directe de l’Iran en Syrie fait partie du problème, car la garde révolutionnaire iranienne ainsi que les factions alliées du Hezbollah au Liban combattent aux côtés d’Assad, une solution à long terme est pratiquement impossible sans l’Iran. 
En effet, le Moyen-Orient ne peut atteindre la stabilité à long terme alors que l’Iran est exclu des négociations et qu’on laisse le fossé entre chiites et sunnites se creuser davantage. 
Même s’il est trop tôt pour le dire, si quelque chose sortait de l’offensive diplomatique de charme actuelle par le nouveau président iranien plus modéré, Hassan Rouhani, cela constituerait une évolution importante dans la politique iranienne qui permettrait ultimement une réconciliation régionale. 
Avec tout le Moyen-Orient qui connaît en ce moment une transformation générationnelle, les problèmes régionaux ne peuvent être réglés en silos. 
Seule une démarche unifiée et globale peut guider les forces qui mènent les changements de fond au Moyen-Orient, empêcher les rivalités des puissances étrangères de compliquer davantage la situation, et assurer une issue pacifique. 
Les puissances régionales montantes mettant de plus en plus en doute la capacité des membres permanents du Conseil de sécurité à influencer le cours des choses au Moyen-Orient, il n’y a plus de temps à perdre. 
Les beaux discours intéressés de l’Occident n’ont pas aidé à mettre fin au conflit de la Syrie; ils pourraient même avoir rendu la situation plus dangereuse encore. 
Même si l’initiative russe n’est pas sans écueils, elle pourrait aussi être un tremplin crucial pour un accord plus sérieux et plus constructif avec la Syrie et avec le reste du Moyen-Orient. 

Des médecins réfugiés pour la santé des réfugiés 
TORONTO – Les réfugiés syriens sont souvent dépeints comme un fardeau indésirable sur les collectivités qui les accueillent, surtout en ce qui concerne les soins de santé. 
Or, pour ceux qui ont fui la guerre civile de la Syrie, l’ignorance de leur infortune est éclipsée uniquement par la réalité de leurs besoins et par la diversité de leur expertise. 
Même s’il est vrai que les réfugiés amènent leur lot de problèmes pour les réseaux de santé qui les hébergent, beaucoup d’entre eux apportent des années d’expérience de pratique médicale qui, lorsqu’utilisée à bon escient, pourrait être une bénédiction pour les collectivités qui les reçoivent et aussi pour les autres réfugiés. 
Où qu’ils soient, trouver un médecin est l’une des plus grandes difficultés des réfugiés. 
Dans la plupart des pays hôtes, le traitement inadéquat est le résultat de la xénophobie, des barrières de la langue ou d’une offre insuffisante d’effectifs médicaux. 
Ceci est particulièrement vrai pour les Syriens, qui sont dispersés partout au Proche-Orient, en Afrique du Nord, en Europe et en Amérique du Nord. 
Pourtant bon nombre de réfugiés syriens ont fait des études universitaires poussées. 
À mesure qu’ils s’établissent dans des lieux éloignés des hôpitaux et des cliniques où ils pratiquaient avant de s’exiler, tout ce que les médecins de la Syrie veulent c’est retourner à leur métier. 
Ne serait-ce pas justement grand temps pour qu’ils y reviennent ? 
Au Royaume-Uni, des initiatives ont été lancées pour que ce moment arrive. 
Le Service national de la Santé et l’Association médicale britannique ont commencé par des programmes de formation de rattrapage des médecins réfugiés, dont beaucoup proviennent de la Syrie et de l’Afghanistan, pour combler les besoins des cliniques en sous-effectif au Royaume-Uni. 
Par le truchement de formations linguistiques en anglais, d’études postdoctorales et de l’agrément professionnel, des programmes à Londres, au Lincolnshire et en Écosse visent à réintégrer des médecins réfugiés dans la pratique médicale. 
Ces initiatives sont plus que louables. 
Le recyclage des médecins réfugiés n’est pas qu’un exercice moral ; il est également logique de le faire. 
Les médecins exilés sont mieux en mesure de traiter les maux des patients réfugiés. 
Les médecins réfugiés peuvent aussi aider à endiguer l’afflux de nouveaux patients pour qu’ils ne submergent pas le réseau de santé du pays. 
Recycler un médecin réfugié coûte moins cher et prend moins de temps à former qu’un nouvel étudiant en médecine. 
Forte d’environ 600 médecins réfugiés sur son territoire, le Royaume-Uni dispose d’une source intarissable de talents inexploités. 
En plus, les patients réfugiés reçoivent de meilleurs traitements des médecins qui connaissent leur situation, notamment l’énorme stress psychosocial provoqué par l’exil. 
Les interprètes aident dans ces cas, mais ils ne sont pas toujours disponibles en cas de crise. 
Les médecins qui connaissent l’état émotionnel et culturel des réfugiés sont mieux préparés pour mettre les patients à l’aise. 
La Grande-Bretagne n’est pas le seul pays à reconnaître le potentiel des médecins réfugiés. 
En Turquie, les médecins et les infirmières venant de Syrie ont reçu des formations pour les aider à se familiariser avec le réseau de santé de la Turquie. 
Le but est de donner les moyens aux professionnels syriens qualifiés de traiter les patients réfugiés, en réduisant les barrières linguistiques et logistiques pour une prestation de soins efficace, accessible et qui s’effectue dans la dignité. 
Mais d’autres pays hôtes ne sont pas aussi avant-gardistes. 
Au Liban et en Jordanie, par exemple, où habitent actuellement plus de 1,6 million de réfugiés syriens inscrits au registre, les initiatives pour permettre aux médecins syriens de prendre soin de patients réfugiés relèvent de l’acte criminel. 
Les médecins qui défient la loi sont exposés à l’arrestation et à une déportation éventuelle. 
Même le Canada, un pays qui en général est favorable à la diversité et aux valeurs qui s’inscrivent dans les droits humanitaires, tarde à adopter des méthodes innovatrices en matière de soins de santé aux réfugiés. 
Les médecins syriens doivent étudier de « trop nombreuses années » pour reprendre leur formation au Canada et doivent souvent se démener pour financer les frais élevés pour renouveler l’agrément. 
Malgré toute cette résistance, les soins de santé aux réfugiés doivent être considérés comme plus qu’un ensemble de problèmes logistiques et opérationnels, mais également comme un processus inévitablement politique. 
Deux dimensions de la question doivent être abordées si l’on veut que les patients réfugiés reçoivent finalement des soins et que les médecins réfugiés soient déployés aux bons endroits. 
Au départ, il est probable que les médecins réfugiés aient des difficultés à se faire accepter par les collègues locaux qui montrent des préjugés politiques ou personnels à leur égard. 
Pour mettre en place des politiques dynamiques effectives, il est essentiel de reconnaître une éventuelle résistance locale aux programmes d’intégration des médecins réfugiés. 
D’autre part, les médecins réfugiés doivent recevoir une formation qui englobe la diversité des besoins en soins de santé qu’ils devront combler dans leur foyer d’adoption. 
Par exemple, dans bien des pays d’où sont issus les réfugiés, les problèmes de santé des lesbiennes, des gais, des bisexuels, des transgenres et des intersexués (LGBTI) demeurent un sujet tabou, même parmi des professionnels de la santé. 
Pour les médecins réfugiés qui se réinstallent dans des pays où les soins de santé et les droits des LGBTI sont reconnus, les cursus d’intégration doivent comporter des formations sur les soins de santé prodigués aux LGBTI et plus particulièrement sur les droits des réfugiés LGBTI particulièrement vulnérables. 
L’amélioration de la santé des réfugiés LGBTI peut servir de fondation pour une société plus ouverte. 
La crise des réfugiés qui a englouti la Syrie n’est qu’une vaguelette sur la vague de fond de la migration mondiale forcée. 
Dans le monde entier, près de 22,5 millions de personnes sont officiellement inscrites au registre des réfugiés et près de 66 millions de personnes ont été contraintes de quitter leur foyer. 
Il est peu probable que ces chiffres diminuent à moyen terme, car les fléaux provoqués par les changements climatiques et par les catastrophes naturelles et sociétales continuent de chasser encore plus de personnes de leur collectivité. 
Chacun de ces futurs réfugiés aura besoin à un certain point de consulter un médecin spécialisé en soins de santé aux réfugiés, bien au fait des aspects de diversité et d’inclusion. 
Le fait de donner les moyens aux médecins réfugiés de faire partie de la solution aidera à surmonter les opinions très arrêtées envers la diversité et les identités sociales des réfugiés. 
Mais, tout aussi important, il marquera une étape décisive pour assurer des soins de santé plus inclusifs aux réfugiés. 

Les défis de Global Zero 
MADRID – Depuis son lancement en décembre 2008, le mouvement Global Zero, en faveur d’un monde sans arme nucléaire, fait face à un certain nombre de difficultés considérables. 
L’un de ces défis est celui de la volonté des deux premières puissances nucléaires, la Russie et les États-Unis, de passer des réductions de stock convenues par les deux pays dans le cadre du traité New START à une élimination complète de leur arsenal atomique. 
D’autres préoccupations concernent l’intention de la part de puissances nucléaires moindres de rejoindre cette démarche, et la possibilité de mettre en place des systèmes fiables d’inspection, de vérification et de contrainte. 
Pour autant, ces problématiques ne constituent pas le véritable problème. 
Bien que la Russie et les États-Unis aient en leur possession près de 90% des têtes nucléaires que compte notre planète, leur capacité nucléaire représente une menace bien moindre que celle d’un risque de prolifération. 
C’est bel et bien la crainte d’une multiplication rapide du nombre d’États détenteurs de l’arme atomique, et non la question de l’équilibre adéquat des arsenaux nucléaires des États-Unis et de la Russie, qui constitue une priorité pour Global Zero. 
En effet, l’appréhension d’un certain nombre de questions sous-jacentes en matière de sécurité, génératrices d’une concurrence nucléaire dans plusieurs régions troublées, est plus importante pour la crédibilité de cet objectif de Global Zero qu’est la formule « une planète sans arme atomique » que ne le sont les encouragements en faveur d’un comportement exemplaire de la part des deux plus grandes puissances nucléaires. 
Après tout, il est tout à fait possible que la Corée du Nord, l’Inde, le Pakistan, l’Iran et Israël ne soient pas particulièrement impressionnés par une réduction des stocks d’armes nucléaires russes et américaines d’un niveau d’arsenal maximum à un simple niveau d’arsenal mesuré. 
Il y a là un manque évident de synchronisation entre l’amélioration (à juste titre qualifiée comme telle) des relations bilatérales entre les deux puissances nucléaires majeures et le contexte observé autour du monde dans un certain nombre de régions instables. 
Cet distorsion est voué à influer de manière négative sur les démarches de désarmement nucléaire aujourd’hui à l’œuvre, dans la mesure où l’attrait de ces États pour l’armement atomique traduit bien plus qu’une simple quête vers le prestige ou la stature ; il correspond à une volont�� de contrer la supériorité conventionnelle de voisins hostiles – ou, comme c’est le cas pour l’Iran ou la Corée du Nord, des États-Unis eux-mêmes. 
Considérons le Pakistan. Ses défaites répétées dans le cadre de guerres conventionnelles face à son ennemi juré, l’Inde, ont constitué le catalyseur de la volonté d’un pays « prêt à se nourrir d’herbe », selon la célèbre formule de Zulfikar Ali Bhutto, afin de contrer la supériorité conventionnelle et la capacité nucléaire de l’Inde. 
Aujourd’hui, le Pakistan possède plus de têtes nucléaires que l’Inde. 
Pour espérer atteindre le fameux zéro dans cette région, le conflit concernant le Cachemire doit être résolu, et l’Inde ne doit plus être perçue comme une menace par le Pakistan. 
Ironiquement, le cas de la Russie est peu différent de celui du Pakistan, de l’Iran ou de la Corée du Sud. 
En dépit des progrès indéniables réalisés jusqu’à présent dans le cadre des pourparlers entre Russie et États-Unis en matière atomique, l’objectif de minimisation, sans même évoquer l’élimination, de l’armement nucléaire de la Russie dépendra de la volonté du pays de traiter une question clé pour le Kremlin en matière de sécurité : la question de son infériorité militaire conventionnelle par rapport à l’Ouest. 
Dans le même temps, la véritable angoisse existentielle d’Israël, peut-être exagérée, contribue à expliquer l’opacité de sa stratégie nucléaire. 
Le point de vue dominant en Israël consiste à considérer que le pays est entouré de menaces non-atomiques considérables, et dangereusement affaibli par la piètre capacité intérieure du pays à résister dans la durée à une guerre conventionnelle. 
Israël, qui à l’été 2006 avait invité un million de ses citoyens à se réfugier dans des abris souterrains pour échapper à une frappe balistique massive conduite par un agent non-étatique, le Hezbollah, est aujourd’hui confronté à un « Réveil islamique » qu’il lui est impossible de comprendre pleinement, et qui s’accompagne d’une aggravation inquiétante de son environnement stratégique. 
Israël ne peut non plus ignorer le triste passé du Moyen-Orient, unique région du monde où ont été utilisées des armes chimiques et biologiques depuis la Seconde Guerre mondiale. 
L’Iraq y a en effet recouru contre l’Iran dans les années 1980, ou encore contre ses propres ressortissants kurdes, et l’Égypte dans les années 1960 au Yémen. 
La démarche du désarmement nucléaire pourrait néanmoins progresser en décembre prochain, mois au cours duquel se tiendra à Helsinki la conférence pour l’établissement d’une « Zone exempte d’armes atomiques et autres armes de destruction massive au Moyen-Orient » (à laquelle on peut espérer qu’assisteront tous les États de la région y compris Israël et l’Iran). 
Cette initiative devra néanmoins éviter un certain nombre de raccourcis constitutifs d’impasses. 
La position arabe, par exemple, qui entend traiter le statut nucléaire d’Israël hors du contexte sécuritaire de la région, est vouée à entraîner l’échec de la démarche. 
La conférence a plutôt besoin d’entamer un dialogue réunissant toutes les parties prenantes sur la question de leurs préoccupations en matière de sécurité. 
La leçon à tirer au Moyen-Orient de la réduction conjointe des stocks nucléaires américains et russes n’est autre que le fait qu’un désarmement véritable n’est possible que s’il est précédé d’une amélioration des relations entre les États. 
Un enseignement qui vaut également pour cinq autres régions du monde – Amérique latine, Pacifique Sud, Asie du Sud-Est, Asie centrale et Afrique – qui ont ratifié des traités établissant des zones exemptes d’armes atomiques. 
Israël doit comprendre que sa stratégie nucléaire ne pourra durer éternellement, et que la remise en cause par l’Iran de son prétendu monopole nucléaire est une obsession qui n’appartient pas uniquement aux dirigeants iraniens. 
Un Moyen-Orient vierge de tout armement nucléaire est très certainement préférable à une région comptant deux ou trois États détenteurs de l’arme atomique. 
Les pays arabes doivent quant à eux comprendre que tant qu’ils n’auront pas normalisé leurs relations avec Israël, une démarche d’engagement efficace auprès de ce pays sur des questions aussi vitales demeurera impossible. 
La paix et la dénucléarisation régionale doivent s’accomplir main dans la main. 
Nul n’aurait pu reprocher à Shimon Peres, alors premier ministre israélien, l’opacité de ses propos lorsqu’il déclara, en décembre 1995, que si la paix lui était offerte, Israël serait « prêt à renoncer à l’atome. » 


La Banque mondiale saura-t-elle se réinventer ? 
MADRID – Avec trois candidats en concurrence pour la présidence de la Banque mondiale -& Ngozi Okonjo-Iwea, la ministre des Finances du Nigéria, José Antonio Ocampo, ministre des Finances de la Colombie et l'Américain Jim Yong Kim, président de l'université de Dartmouth& - c'est le moment de prendre du recul et d'évaluer la trajectoire de cette institution. 
A moins qu'il n'ait une vision claire pour l'avenir et l'envergure voulue pour résister aux pressions internes de l'institution, son prochain président va être avalé par sa machinerie et ses processus complexes. 
Un peu partout on s'est surtout intéressé aux compétences des trois candidats, notamment en matière de finance et d'économie. 
Pourtant le véritable défi de son prochain président consistera à piloter la Banque mondiale dans une direction qui réponde aux besoins du monde tel qu'il est et à recalibrer en conséquence les outils de l'institution. 
Il lui faudra admettre pour cela que l'économie et la finance, même si elles sont présentes dans tous les domaines d'activités de la Banque, ne sont plus au centre de ses préoccupations. 
Les instruments traditionnels de la Banque mondiale ont été (et sont encore) des prêts à taux réduit, des crédits sans intérêt et des subventions. 
Mais son action consistait avant tout à accorder& des prêts avec intérêt aux pays à revenus moyens et à canaliser les fonds ainsi obtenus vers les pays pauvres susceptibles de recevoir une aide. 
Aujourd'hui, en raison de la conditionnalité de ses prêts, la Banque est moins compétitive vis-à-vis d'une pléthore d'acteurs publics et privés qui occupent la scène du développement. 
Néanmoins elle émerge en tant que source indispensable d'expertise et d'assistance technique, ainsi que comme fournisseur de biens essentiels au niveau mondial. 
S'appuyant sur son savoir-faire, plutôt que de pontifier, elle doit également chercher à comprendre la réalité de ses "pays clients", et de faire une sorte d'équilibre entre son action auprès des pays individuels et son rôle plus global. 
Comme son activité de prêt perd peu à peu de son importance et ne se maintient qu'au profit des pays les plus pauvres, elle doit adopter une structure légère du style centre-périphérie et jouer le rôle de "banque de connaissance" ou de consultant en matière de stratégie. 
Elle doit reformuler sa mission, abandonnant l'idée d'être la "Banque de l'Occident", la banque des BRIC ou même tout simplement l'idée d'être une banque. 
L'intolérance croissante à l'égard de la mauvaise gouvernance et de la corruption est incontestable - on observe un rejet collectif dans des pays aussi différents que la Birmanie, le Congo, la Russie et la Bolivie - pour ne pas mentionner les pays arabes, de la Syrie au Maroc. 
Parallèlement, la plus grande menace qui pèse sur l'ordre international vient de pays qui ont été récemment ou sont actuellement en déroute ou le théâtre d'un conflit. 
Depuis 20 ans, conséquence de son questionnement après l'effondrement du communisme, la Banque mondiale a cherché à intégrer la bonne gouvernance et la lutte contre la corruption à son objectif de soutien à la croissance économique et de réduction de la pauvreté dans les pays en développement. 
Mais au-delà d'une rhétorique élégante, les changements ont été d'ampleur limitée et se sont greffés sur le fonctionnement de la Banque, plutôt que d'occuper une place centrale dans ses objectifs. 
La Banque mondiale s'est trop focalisée sur elle-même et sur sa réputation, et pas assez sur les pays qu'elle conseille et auprès desquels elle intervient, tandis que la construction institutionnelle semblait intégrée dans son programme de croissance. 
C'est pourquoi elle considérait le droit (la fondation de la construction des institutions) comme une simple boite à outils. 
Par contre elle proclamait que le droit de propriété, la mise en application des contrats, les conditions de la création d'entreprises, un marché ouvert et concurrentiel dans le secteur des produits et de l'emploi relevaient de la structure économique - une erreur de conception répétée encore récemment par un ancien économiste de la Banque mondiale, actuellement expert dans les questions de développement, William Easterly. 
Par ailleurs, l'interprétation habituelle du mandat de la Banque mondiale lui a imposé une "neutralité" proclamée qui s'est traduite par son empressement à ne pas se préoccuper de la nature des régimes des pays auprès desquels elle intervient et de leur manque de responsabilité devant leur population. 
Paradoxalement, la Banque mondiale que son ancien président Robert McNamara a transformé il y a presque 50 ans, au plus fort de la décolonisation, en un instrument clé de lutte contre le communisme, considère aujourd'hui comme un modèle de développement acceptable le "consensus de Pékin" qui permet au parti communiste chinois de maintenir une main de fer sur le pays. 
Dans ce contexte, une "banque de la connaissance" doit répondre à trois défis. 
Elle doit accroître son soutien au secteur privé et donner la priorité aux infrastructures, conformément à leur importance pour l'initiative individuelle. 
Elle doit aussi renforcer son savoir-faire en matière d'aide au développement des compétences, notamment en matière administrative, en donnant la priorité aux aspects institutionnels et juridiques. 
Enfin, elle doit placer la lutte contre la corruption et le soutien à la bonne gouvernance au cœur de sa mission. 
La communauté internationale ne peut s'offrir le luxe d'une Banque mondiale ancrée dans le passé qui perdrait ainsi toute utilité. 
Aucune autre institution ne dispose de son potentiel extraordinaire en tant que centre de connaissance et lieu de coordination des politiques de développement. 
De son prochain président dépendra que la Banque mondiale éclate ou devienne l'institution dont le monde a un besoin crucial pour le siècle à venir. 

Maitriser le boom des transferts d’argent de migrants 
ROME – Depuis plus d’une décennie, les économies de l’Asie sont en mouvement – tout comme leurs peuples. 
L’ampleur de la migration des zones rurales vers les centres urbains et au-delà des frontières nationales est historiquement sans précédent, et l’Asie du vingt-et-unième en est le principal foyer. 
Dans les pays asiatiques en développement, le pouvoir et le potentiel de ces transferts – l’argent que les travailleurs migrants envoient à leur famille (dont un grand nombre vivent dans les régions pauvres et reculées) – sont immenses. 
Aujourd’hui, plus de 60 millions de travailleurs migrants originaires de la région Aise/Pacifique constituent plus de la moitié des flux de transferts d’argent vers les pays en développement, renvoyant chez eux 260 milliards de dollars de transferts en 2012. 
La Chine, l’Inde, et les Philippines sont les trois plus grands destinataires de ces virements, et le Bangladesh, l’Indonésie, le Pakistan, et le Vietnam sont aussi dans les dix premiers. 
L’argent est souvent une bouée de sauvetage : on estime que 10% des familles asiatiques dépendent de ces virements de l’étranger pour se nourrir, s’habiller et se loger. 
Mais alors que le montant de ces transferts vers les pays en développement sont cinq fois supérieurs à l’aide au développement officielle, les énormes retours potentiels pour la société n’ont pas été réalisés – et ne peuvent être assurés que si ces fonds sont canalisés vers un développement rural et agricole efficaces, particulièrement dans les états fragiles et les pays émergents de conflits. 
Cela contribuerait de manière significative à créer des emplois, assurer une meilleure sécurité alimentaire, et générer une stabilité dans les pays fragilisés. 
Afin d’établir de tels canaux, nous devons développer plus d’initiatives clé, identifier de nouvelles opportunités, et établir une feuille de route pour l’avenir. 
Le quatrième Forum global des transferts d’argent de migrants, qui doit se tenir à Bangkok du 20 au 23 mai fera exactement cela. 
A l’invitation du Fonds International de Développement Agricole (FIDA) et de la Banque Mondiale, le forum réunira des hommes politiques, des acteurs du secteur privé, et des responsables de la société civile pour établir une ligne de conduite permettant de mieux exploiter l’impact sur le développement des transferts émis chaque année en Asie et partout dans le monde. 
Au FIDA, nous partons toujours des trois milliards de personnes qui habitent dans les zones rurales des pays en développement. 
Nous œuvrons pour créer les conditions qui permettent aux femmes et aux hommes ruraux pauvres de cultiver et de vendre leurs productions, d’améliorer leurs revenus, et de prendre en main leurs destins. 
Nous estimons que les diasporas et la communauté globale des donneurs peuvent exploiter le flux des investissements migrants s’ils développent des partenariats avec les gouvernements nationaux pour contribuer au développement à long terme des communautés rurales qui sont si souvent à l’origine de la chaine migratoire. 
Plus de 215 millions de personnes dans le monde vivent loin de leur terre natale. 
Mais il se trouve aussi que la plupart des familles qui dépendent des transferts opèrent en dehors du système financier mondial. 
Malgré la pratique généralisée du virement électronique, la plupart des travailleurs migrants sont exclus du confort des services bancaires ; ils dépendent donc de transferts en numéraire onéreux, qui obligent souvent les destinataires à voyager de longues distances. 
C’est ainsi que les travailleurs migrants sont forcés de générer plus d’un milliard de transactions différentes par an dans le monde. 
Et cela implique le déplacement de plus d’un milliard d’hommes et de femmes ruraux pour récupérer cet argent. 
Si l’on additionne les frais du transfert, le déplacement et le temps passé, ces transferts sont bien trop onéreux pour des individus vivant dans la pauvreté. 
Le FIDA travaille dans plus de 40 pays pour faire en sorte que les familles rurales puissent accéder plus facilement à ces transferts, et qu’elles soient mieux en mesure soit d’épargner ces fonds, soit de les investir au bénéfice de leurs communautés. 
Le montant des fonds en jeu est stupéfiant : on estime que dans les cinq prochaines années, plus de 2 500 milliards de dollars de transferts seront émis vers les pays en développement, dont près de 40% – par envois unitaires de 50, 100, ou 500 dollars – seront destinés aux zones rurales. 
La majorité de ces transferts familiaux est toujours utilisée pour faire face à des besoins immédiats ; mais l’expérience du FIDA montre que les familles rurales saisiraient les opportunités d’économiser et d’investir, même de petits montants, si elles en avaient le choix. 
Ces transferts devraient et peuvent être utilisés pour obtenir des résultats impressionnants en matière de réduction de la pauvreté, mais il ne faut pas oublier qu’il demeure un problème sous-jacent qui devra être traité. 
Les jeunes, qui sont les dirigeants et fermiers de demain, abandonnent leurs communautés rurales à la recherche de meilleures opportunités. 
Il faut que les zones rurales deviennent des communautés dynamiques et économiquement stables, susceptibles de créer des opportunités pour que les jeunes puissent y gagner leur vie, s’y forger des capacités, et y fonder une famille. 
Nous ne devrions pas ignorer l’énorme potentiel de développement de ces transferts d’argent pour les zones rurales. 
Donnons aux familles la capacité d’utiliser cet argent si durement gagné pour que l’émigration soit non pas une nécessité, mais bien un choix pour les générations futures. 

Un monde sans l’Amérique 
NEW YORK – Je voudrais d’emblée avancer l’idée assez peu répandue que les principales menaces avec lesquelles les États-Unis doivent composer maintenant ou dans un proche avenir ne découlent pas de la montée de la Chine, du comportement irrationnel de la Corée du Nord, d’un Iran doté de l’arme nucléaire, des nouvelles formes de terrorisme ou des changements climatiques. 
Même si ces facteurs constituent des menaces potentielles ou réelles, les enjeux les plus importants auxquels les États-Unis doivent faire face gravitent autour de sa dette galopante, de ses infrastructures en décrépitude, de la qualité médiocre de son système d’enseignement primaire et secondaire, de son système d’immigration désuet et de la faiblesse de sa croissance économique : tous des éléments qui affectent directement les forces vives de la nation américaine. 
Les lecteurs dans d’autres pays pourront être tentés de se réjouir, un tant soit peu, des difficultés des États-Unis. 
Une telle réaction ne devrait surprendre personne. 
Les États-Unis et ceux qui les représentent ont été accusés d’arrogance, car les États-Unis peuvent souvent être considérés comme une nation incontournable, mais il serait préférable si c’étaient les autres pays qui attiraient l’attention sur ce point. De plus, les exemples d’incohérences entre ce que les États-Unis pratiquent et ses principes suscitent à juste titre des accusations d’hypocrisie. 
La source de ressentiment réside dans le fait que les États-Unis n’appliquent pas les principes que ses propres représentants prêchent aux autres. 
Mais, comme pour d’autres tentations, il est de mise de résister à l’envie de se réjouir des imperfections et des difficultés des États-Unis. 
Les gens du monde entier doivent prendre garde de ne pas souhaiter trop fort que les États-Unis ne réussissent pas à résoudre ses problèmes intérieurs, car le prix d’un tel dénouement pourrait bien être exorbitant. 
En fait, le reste du monde a presque autant d’intérêt au succès des États-Unis que les Américains eux-mêmes. 
Une partie de la raison est économique. 
L’économie américaine compte encore pour le quart de la production mondiale. 
L’accélération de la croissance américaine augmentera le pouvoir d’achat des États-Unis pour des biens et services d’autres pays, améliorant du même coup les perspectives de croissance mondiale. 
Au moment où l’économie de l’Europe est à la dérive et où celle de l’Asie se refroidit, les États-Unis (ou, plus précisément, l’Amérique du Nord) ont le potentiel de remettre l’économie mondiale sur les rails de la relance. 
Les États-Unis sont encore un formidable creuset d’innovations. 
La plupart des citoyens du monde communiquent par l’entremise d’appareils portables dont la technologie est issue de Silicon Valley; comme l’Internet qui a pris son essor en Amérique. 
Plus récemment, de nouvelles technologies créées en Amérique augmentent grandement la capacité d’extraction de pétrole et de gaz naturel. 
Ces technologies de forage sont en train de faire le tour de la planète entière, ce qui permet à d’autres sociétés d’accroître leur production énergétique et de diminuer leur dépendance sur les importations tout en réduisant leurs émissions de carbone. 
Les États-Unis sont également une source inépuisable d’idées. 
Ses universités de classe internationale forment une forte proportion des futurs dirigeants du monde. 
Plus fondamentalement, les États-Unis ont été à la fine pointe de tout ce que les économies de marché et la démocratie politique peuvent accomplir. 
Les gens et les gouvernements du monde entier seront d’autant plus ouverts que le modèle américain sera perçu comme une réussite. 
Enfin, la communauté internationale fait face à plusieurs défis importants : elle doit stopper la prolifération des armes de destruction de masse, lutter contre les changements climatiques et maintenir un ordre économique mondial qui facilite le commerce et l’investissement. Elle doit aussi se préoccuper de la réglementation des pratiques dans le cyberespace, de l’amélioration de la santé dans le monde et de la prévention de conflits armés. 
Ces problèmes ne s’en iront pas de sitôt et ne se régleront pas d’eux-mêmes. 
Même si la « main invisible » d’Adam Smith est ce qui fait fonctionner le libre marché, elle est inopérante dans le monde de la géopolitique. 
Pour atteindre un certain équilibre dans les affaires mondiales, une main dirigiste visible est nécessaire pour formuler et réaliser des solutions mondiales aux problèmes mondiaux. 
Ne nous méprenons pas ! 
Rien de tout cela ne veut dire que les États-Unis puissent vraiment régler tous les problèmes du monde. 
L’unilatéralisme produit rarement l’effet désiré. 
Ce n’est pas simplement que les États-Unis n’en ont pas les moyens ; la nature même des problèmes mondiaux contemporains nous permet de penser que seules les mesures collectives ont de bonnes chances de réussite. 
Évidemment, il est plus facile de faire l’apologie de solutions multilatérales que de les formuler et de les mettre en œuvre. 
Pour l’instant, un seul candidat est prêt à jouer ce rôle : les États-Unis. 
Aucun autre pays n’a la combinaison requise de la capacité et de la volonté de le faire. 
Ce qui me ramène à l’argument que les États-Unis doivent remettre de l’ordre dans leurs affaires intérieures, sur les plans économiques, matériels, sociaux et politiques, pour que le pays puisse disposer des ressources requises pour assurer la paix dans le monde. 
Tout le monde devrait espérer que l’Amérique y arrive : la perspective d’un monde mené par les États-Unis n’est pas un monde dirigé par la Chine, l’Europe, la Russie, le Japon, l’Inde, ou tout autre pays, mais plutôt un monde qui serait à la dérive où crises et conflits chroniques régneraient fort probablement. 

Parler de sexualité au Ghana 
LABADI, GHANA – L'éducation sur la sexualité et la santé génésique est un grave problème politique dans de nombreux pays occidentaux. 
On remporte ou on perd les élections sur des sujets comme l'avortement et les valeurs « familiales ». 
Mais au Ghana et dans de nombreux autres pays en développement, le planning familial est une question de vie ou de mort, en particulier pour les filles et les jeunes femmes. 
Six ans plus tôt, alors que j'étais une fille qui grandissait dans un bidonville au sud du Ghana, il était normal d'entendre des histoires d'adolescentes qui avortaient, de filles de 14 ans qui accouchaient et de jeunes hommes de 18 ans, qui battaient leurs copines prépubères parce qu'elles refusaient de laver les vêtements de leur partenaire. 
Personne dans une position d'autorité, comme les parents ou les enseignants, ne semblait se soucier du fait que les victimes étaient des jeunes filles célibataires, souvent en-deçà de l'âge légal du consentement. 
Voilà ce qu'était alors mon quotidien. 
De nombreuses camarades d'école ont abandonné leur scolarité après leur grossesse. 
D'autres sont mortes après avoir choisi de subir un avortement dans des installations clandestines. 
Si j'avais une conscience si claire de ces problèmes, pourquoi aucun adulte autour de moi ne pouvait-il rien y faire ? 
Dans la région du Ghana où j'ai grandi, l'éducation sur la sexualité était la principale contrainte. 
Les jeunes femmes et les filles n'avaient pas accès aux informations les plus élémentaires en matière de santé reproductive. 
Ce sujet n'était pas enseigné dans les écoles, en raison de « sensibilités culturelles. » 
Les parents et les éducateurs n'étaient pas d'une grande aide non plus : un grand nombre d'entre eux croyaient que parler de sexe avec les enfants les conduirait à avoir des mœurs plus légères. 
Ainsi au lieu d'être les premières personnes vers qui se tourner, la famille et les enseignants sont devenus le dernier recours. 
Beaucoup d'entre nous se sont tournés vers d'autres personnes ; d'autres sont allés sur Internet, où les informations sont souvent inexactes. 
L'absence d'éducation sexuelle a causé de graves torts aux jeunes du Ghana. 
Selon une étude récente de l'Institut Guttmacher, 43 % des filles et 27 % des garçons ont eu des rapports sexuels avant leur 20ème anniversaire. 
Fait encore plus choquant, 12 % des filles ghanéennes de moins de 15 ans ont eu des rapports sexuels au moins une fois (contre 9 % des garçons). 
Parmi celles qui sont sexuellement actives aujourd'hui, seulement 30 % utilisent un moyen quelconque contraception et seulement 22 % utilisent un moyen de contraception moderne (comme les préservatifs). 
Dans un pays au fort taux de natalité chez les adolescentes et aux hauts niveaux d'infections sexuellement transmissibles, notamment par le VIH, ces pourcentages sont éminemment troublants. 
Le contrôle des naissances peut être vital pour les jeunes femmes en particulier. 
Le Fonds des Nations Unies pour la Population, par exemple, estime que l'utilisation accrue de moyens de contraception dans les pays en développement permettrait de réduire la mortalité maternelle de 70 000 par an et la mortalité infantile de 500 000. 
Au Ghana, l'élargissement de l'accès à la contraception moderne est un point de départ crucial pour améliorer la santé à long terme des enfants et des femmes enceintes. 
Tout d'abord, les gouvernements doivent mettre l'accent sur la santé sexuelle des jeunes en proposant un enseignement complet sur les questions de santé génésique, en particulier sur les sujets liés à la contraception, sur la manière de communiquer dans les relations et sur les endroits où accéder à l'information et au soutien liés au VIH et à d'autres maladies sexuellement transmissibles. 
Les gouvernements doivent également accroître les partenariats avec les groupes de la société civile. 
Et pourtant les jeunes du Ghana ne peuvent pas compter sur les adultes pour faire tout le travail : nous devons nous faire les défenseurs de notre propre cause. 
Cette année, j'ai contribué au lancement d'une initiative menée par des jeunes, du nom de My Teen Life, pour donner une voix aux jeunes dans notre façon de parler de la sexualité dans les régions rurales du Ghana. 
Grâce au soutien généreux de l'initiative Global Changemakers en Suisse, ce projet connaît un départ prometteur. 
Il éduque déjà certains parents et tuteurs sur la façon de parler à leurs enfants de la santé sexuelle, sur la formation de mères adolescentes et sur les efforts en vue de briser le cycle de la pauvreté et des naissances précoces. 
À ce jour, My Teen Life a atteint plus de 100 adolescents et leurs familles et un premier groupe de mères adolescentes a été formé à fabriquer des bijoux et des chaussons pour générer des revenus. 
Nous espérons étendre ces efforts de sensibilisation ainsi que d'autres à de nouvelles adolescentes ghanéens et africaines dans les mois et les années à venir. 
Des initiatives de ce genre ont pour but de mobiliser les filles d'une manière qui se démarque des programmes publics. 
Jusqu'à récemment, le planning familial au Ghana n'était proposé qu'aux couples mariés. 
Si cela a quelque peu changé, de nombreuses femmes, même celles qui sont mariées, ne peuvent toujours pas accéder à des services de qualité en raison de structures familiales patriarcales. 
À notre petite échelle, My Teen Life entre efficacement en contact avec les jeunes. 
Nous les aidons à apprendre et à comprendre ce qui se passe au cours de leur croissance, ainsi que la meilleure façon de prendre des décisions qui permettront de définir leurs futurs choix dans la vie. 
Nous donnons les moyens à chaque jeune fille avec qui nous travaillons de rester à l'école et nous insistons sur le fait que si elles expriment leur sexualité, elles doivent garder le contrôle sur ce qui arrive à leur corps. 

Déjà Vaudou 
NEW YORK – Après avoir échoué à « abroger et remplacer » l'Affordable Care Act de 2010 (« Obamacare »), l'administration du président américain Donald Trump et la majorité républicaine du Congrès sont maintenant passées aux réformes fiscales. 
Huit mois après sa prise de fonction, l'administration n’a été en mesure d'offrir qu’un aperçu de ce qu'elle a en tête. 
Mais ce que nous en savons suffit à provoquer une profonde inquiétude. 
La politique fiscale doit refléter les valeurs d'un pays et résoudre ses problèmes. 
Or, aujourd'hui, les États-Unis – tout comme une grande partie du monde – sont confrontés à quatre problèmes centraux: le creusement des inégalités de revenu, l'aggravation de l'insécurité d’emploi, le changement climatique et la faible croissance de la productivité. 
L’Amérique fait face, en outre, à la nécessité de reconstruire son infrastructure délabrée et de renforcer son système d'enseignement primaire et secondaire sous-performant. 
Mais ce que Trump et les républicains offrent en réponse à ces défis est un régime fiscal qui bénéficie en grande majorité non pas à la classe moyenne – une grande partie de laquelle pourrait en réalité payer davantage d'impôts – mais aux millionnaires et milliardaires de l'Amérique. 
Si les inégalités étaient un problème avant, l'adoption de la réforme fiscale proposée par les républicains les aggravera encore bien davantage. 
Les sociétés et les entreprises seront parmi les grands bénéficiaires, un biais justifié au motif que cela stimulera l'économie. 
Mais les républicains, plus que tous les autres, devraient comprendre que les incitations sont importantes: il serait de loin préférable de réduire les impôts pour les entreprises qui investissent en Amérique et créent des emplois, et de les augmenter pour les autres. 
Après tout, ce n’est pas comme si les grandes sociétés américaines étaient à cours de liquidités; elles sont assises sur deux billions de dollars. 
Et le manque d'investissement n'est pas causé par de faibles profits, que ce soit avant ou après impôts; les bénéfices des entreprises après impôts en pourcentage du PIB ont presque triplé au cours des 30 dernières années. 
En effet, puisque les nouveaux investissements sont financés en grande partie par la dette et que les paiements d'intérêts sont déductibles du revenu imposable, l'impôt sur les sociétés réduit d'autant le coût du capital et augmente le rendement des investissements. 
Ainsi, ni la théorie, ni les faits ne suggèrent que le cadeau fiscal offert aux entreprises par les Républicains augmentera l'investissement ou l'emploi. 
Les républicains rêvent aussi d'un système fiscal territorial, dans lequel les sociétés américaines seraient imposées uniquement sur les revenus qu'elles génèrent aux États-Unis. 
Or, cela ne ferait que réduire les recettes et encourager les entreprises américaines à encore plus délocaliser leur production vers des juridictions à faible imposition. 
Un nivellement par le bas de la fiscalité des entreprises ne peut être évité qu'en imposant un taux minimum d’imposition pour toute personne morale qui exerce des activités aux États-Unis. 
Les états et municipalités des USA sont responsables de l'éducation et d’une grande partie du système de santé et de sécurité sociale du pays. 
Et les impôts sur le revenu imposés par les états sont la meilleure façon d'introduire un minimum de progressivité au niveau infranational: les états sans impôt sur le revenu ont recours en général à des taxes de vente régressives, qui font peser un lourd fardeau sur les pauvres et les travailleurs. 
Il n’est donc peut-être pas surprenant que l'administration Trump, composée de ploutocrates indifférents aux inégalités, puisse vouloir éliminer la déductibilité des impôts sur le revenu des états de l'impôt fédéral, ce qui encourage les états à utiliser des taxes de vente à la place. 
Solutionner la panoplie d'autres problèmes auxquels sont confrontés les Etats-Unis demandera plus de recettes fédérales, pas moins. 
L'augmentation des niveaux de vie, par exemple, est le résultat de l'innovation technologique, qui à son tour dépend de la recherche fondamentale. 
Pourtant, le soutien du gouvernement fédéral à la recherche en pourcentage du PIB est aujourd’hui à un niveau comparable à ce qu'il était il y a 60 ans. 
Bien que le candidat Trump ait critiqué la croissance de la dette nationale des États-Unis, il propose maintenant des réductions d'impôts qui ajouteront des billions à la dette au cours des seules dix prochaines années – bien plus que les « seuls » 1,5 billions qui, selon les Républicains, seraient ajoutés à la dette grâce à un miracle de croissance conduisant à une augmentation des recettes fiscales. 
Pourtant, la leçon clé de l’approche « vaudou » de l’économie par l’offre de Ronald Reagan n'a pas changé: des réductions d'impôts comme celles-ci ne conduisent pas à une croissance plus rapide, mais seulement à une baisse des revenus. 
Cela est particulièrement vrai aujourd’hui, étant donné que le taux de chômage est à un peu plus de 4%. 
Toute augmentation importante de la demande globale serait satisfaite par une augmentation correspondante des taux d'intérêt. 
Le « mélange économique » de l'économie comprendrait donc moins d’investissement; et la croissance, déjà anémique, ralentirait. 
Un cadre alternatif augmenterait les revenus et stimulerait la croissance. 
Il comprendrait une réforme réelle de l’impôt sur les sociétés, qui éliminerait les astuces permettant à certaines des plus grandes entreprises mondiales de payer des impôts minuscules, dans certains cas beaucoup moins de 5% de leurs bénéfices, ce qui leur donne un avantage injuste par rapport aux petites entreprises locales. 
Il établirait un taux de taxation minimum et éliminerait le traitement spécial des gains en capital et des dividendes, obligeant les très riches à payer au moins le même pourcentage de leur revenu en impôts que les autres citoyens. 
Et il introduirait une taxe sur le carbone, pour aider à accélérer la transition vers une économie verte. 
La politique fiscale peut également être utilisée pour façonner l'économie. 
En plus d'offrir des avantages à ceux qui investissent, font de la recherche et créent des emplois, des impôts plus élevés sur la terre et la spéculation immobilière réorienteraient les capitaux vers des dépenses d'amélioration de la productivité – la clé de l'amélioration à long terme du niveau de vie. 
On pouvait s’attendre à ce qu’une administration de ploutocrates – dont la plupart ont acquis leur richesse au travers d'activités de recherche de rente et non grâce à la création d’entreprises productives – cherche à se récompenser. 
Mais la réforme fiscale proposée par les Républicains est un plus grand cadeau aux entreprises et aux ultra-riches que ce que la plupart d’entre nous avait prévu. 
Elle évite les réformes nécessaires et laissera le pays avec une montagne de dettes; les conséquences – des investissements faibles, une croissance de la productivité au point mort, et une explosion des inégalités – demanderont des décennies pour être gommées. 
Trump a pris ses fonctions en promettant de « drainer le marais » à Washington, DC. 
Au lieu de cela, le marais s’est élargi et approfondi. 
Avec la réforme fiscale proposée par les Républicains, il menace d'engloutir l'économie américaine. 

Rendre justice à la stagnation séculaire 
CAMBRIDGE – Joseph Stiglitz a récemment écarté la possibilité d’une stagnation séculaire de l'économie américaine et, par la même occasion, attaqué (sans me nommer) mon travail dans les administrations des présidents Bill Clinton et Barack Obama. 
Je ne suis pas un observateur désintéressé, mais ce n'est pas la première fois que je trouve que la faiblesse d’un commentaire politique signé par Stiglitz est aussi impressionnante que la force de son travail théorique académique. 
Stiglitz fait écho à des conservateurs comme John Taylor en suggérant que la stagnation séculaire était une doctrine fataliste inventée pour fournir une excuse aux mauvais résultats économiques au cours des années Obama. 
Cela est tout simplement faux. 
La théorie de la stagnation séculaire, telle que inventée par Alvin Hansen et reprise par moi-même, estime que l'économie privée pourrait ne pas retourner d’elle-même au plein emploi après une forte contraction, ce qui rend la politique publique essentielle. 
Je pense que c'est aussi ce que croit Stiglitz, et ne comprends donc pas ses attaques. 
Dans tous mes écrits à propos de la stagnationséculaire, j’ai insisté sur le fait qu'il s’agit d’un argument pour ne céder à aucune sorte de fatalisme, mais au contraire pour mettre en œuvre des politiques visant à promouvoir la demande, en particulier via l'expansion budgétaire. 
En 2012, Brad DeLong et moi-même avons soutenu que l'expansion budgétaire s’autofinancerait probablement grâce à l’accroissement de l’activité. 
J'ai également souligné le rôle des inégalités croissantes dans l’augmentation de l’épargne et le rôle des changements structurels vers la dé-massification de l'économie dans la réduction de la demande. 
Qu'en est-il de la performance des politiques? 
Stiglitz condamne l'échec de l'administration Obama à mettre en œuvre une politique de relance budgétaire plus large et suggère que cela reflète un manque de compréhension économique. 
Il était signataire d'une lettre datée du 19 novembre 2008, signée également par des progressistes reconnus comme James K. Galbraith , Dean Baker et Larry Mishel, appelant à une relance de 300-400 milliards de dollars – soit moins de la moitié de ce que l'administration Obama a proposé. 
Il s’avère que les choses étaient moins claires dans la perspective d’alors qu’elles ne semblent l’être rétrospectivement. 
Nous, membres de l'équipe économique d'Obama, avons estimé qu'une relance d'au moins 800 milliards de dollars – et probablement plus – était souhaitable, compte tenu de la gravité de la situation économique. 
En réponse, les membres de l’équipe politique du nouveau président nous a demandé de générer autant de preuves que possible en faveur d'un large stimulus parce que des sommes aussi énormes approchant 1 billion de dollars généreraient un « choc autocollant » dans le système politique. 
Nous avons donc encouragé une variété d'économistes, y compris Stiglitz, à offrir de plus grandes estimations à propos de la relance qui était appropriée, comme indiqué dans la note d'information que j’avais préparée pour Obama. 
En dépit de la popularité du nouveau président et d’efforts politiques tous azimuts, la loi Recovery Act fut adoptée sur le fil, et des doutes sur son adoption finale ont persisté jusqu'au dernier moment. 
Je ne comprends pas le fondement de l'argument selon lequel une relance budgétaire beaucoup plus grande était possible. 
De plus, les efforts nécessaires pour obtenir un accord sur une relance effectivement plus forte auraient certainement entrainé des retards supplémentaires à un moment où l'économie était en train de s'effondrer – et auraient pu conduire à la défaite de l'expansion budgétaire. 
Bien que j’aurais souhaité que le climat politique soit différent, je pense qu’Obama a fait les bons choix en termes de relance budgétaire. 
Il est bien sûr également très regrettable que, après ce premier Recovery Act, le Congrès ait refusé de soutenir une variété de propositions d'Obama en faveur d’infrastructures et de crédits d'impôt ciblés. 
Sans rapport avec le sujet de la stagnation séculaire, Stiglitz m’attaque de façon détournée en disant qu'Obama s’est tourné vers « les mêmes personnes coupables de la sous-réglementation de l'économie durant la période précédant la crise » et leur a demandé de « corriger ce qu'elles avaient contribué à détruire. » 
Je trouve cela un peu dur à digérer. 
Sous les auspices de Fannie Mae, l'entreprise financière soutenue par le gouvernement (government-sponsored enterprise, GSE), Stiglitz a publié un document en 2002 faisant valoir que la probabilité que le capital du prêteur hypothécaire puisse être épuisé était plus faible qu’un sur 500 000 et, en 2009 , il a appelé à la nationalisation du système bancaire des États-Unis. 
Donc, j’imaginerais que Stiglitz est bien conscient du fait que l’analyse a posteriori est plus facile que tout exercice de prévision. 
Qu'en est-il de la performance de régulation financière de l'administration Clinton? 
Avec le recul, il aurait clairement été préférable d’avoir anticipé la nécessité d'une loi comme les réformes Dodd-Frank de 2010 et de trouver une façon de la faire adopter par un Congrès contrôlé par les Républicains. 
Et il est sûr que nous n'avons pas prévu la crise financière qui est arrivée huit ans après la fin de notre mandature. 
Nous n’avons pas non plus prévu la croissance rapide des swaps sur défaillance de crédit après l’an 2000. 
Nous nous sommes toutefois battus pour l’adoption d’une réforme des GSE et de mesures destinées à freiner les prêts abusifs qui, si elles avaient été adoptées par le Congrès, auraient largement contribué à prévenir l'accumulation de risques observée avant 2008. 
Je n’ai pas vu d’argument de cause à effet convaincant liant l'abrogation de la loi Glass-Steagall et la crise financière. 
La constatation que la plupart des institutions concernées – Bear Stearns, Lehman Brothers, Fannie Mae, Freddie Mac la GSE, AIG, WaMu et Wachovia – n'ont pas été couvertes par la loi Glass-Steagall remet en question sa position centrale. 
Certes, Citi et Bank of America ont été impliquées au premier plan, mais les activités qui ont généré des pertes importantes étaient pleinement autorisées par la loi Glass-Steagall. 
Et, à bien des égards, l'abrogation de Glass-Steagall a effectivement permis la résolution de la crise, en permettant la fusion de Bear et JPMorgan Chase et en permettant à la Réserve fédérale américaine d’ouvrir sa fenêtre d'escompte pour Morgan Stanley et Goldman quand elles auraient pu être sources de risque systémique en l’absence d’intervention. 
L'autre attaque principale sur l’héritage de l'administration Clinton vise la déréglementation des produits dérivés en 2000. 
Avec le recul, j’aurais souhaité que nous ne soutenions pas cette loi. 
Mais, compte tenu de l'approche de dérégulation extrême de l'administration du président George W. Bush, cela défie l’entendement de suggérer qu'il aurait pu créer de nouvelles règles importantes concernant les dérivés mais pas la loi de 2000; donc je ne suis pas sûr que nos décisions aient été aussi lourdes de conséquences. 
Il est également important de rappeler que nous avons voulu la loi de 2000, non pas pour le plaisir de déréglementer, mais plutôt pour éliminer ce que les avocats de carrière au Trésor américain, à la Fed et à la Securities and Exchange Commission considéraient comme un risque que systémique découlant de l’incertitude juridique entourant les contrats dérivés. 
Au lieu de se battre au sujet du passé, il est plus important de penser à l'avenir. 
Même si nous ne sommes pas d’accord sur l’évaluation de certaines politiques passées et sur l'utilisation du terme « stagnation séculaire », je suis heureux qu'un éminent théoricien comme Stiglitz soit d'accord avec ce que je voulais souligner en ressuscitant cette théorie: nous ne pouvons pas compter sur les politiques de taux d'intérêt pour assurer le plein emploi. 
Nous devons réfléchir à des politiques fiscales et des mesures structurelles pour encourager une demande globale soutenue et adéquate. 

Le retour de l’enfant prodigue américain 
VIENNE – Comme à l’accoutumée, chaque début d’année déverse son lot d’impressionnantes statistiques et de prévisions de tendances partout dans le monde. 
Par exemple, en 2016, la Chine devrait supplanter les Etats-Unis au rang de première économie mondiale. 
Et en 2040, la population de l’Inde sera de 1,6 milliard d’habitants, surpassant la Chine dont la population aura atteint un palier de stagnation une décennie plus tôt. 
La prévision probablement la plus étonnante est que les Etats-Unis deviendront exportateurs d’énergie en 2020 et seront autonomes en matière énergétique 15 ans plus tard en conséquence de réserves abondantes de gaz de schiste peu couteux et la découverte de réserves massives de pétrole partout sur le territoire, du Nord Dakota au golfe du Mexique. 
Malgré l’opposition des groupes de protection de l’environnement, ces réserves seront plus faciles à exploiter que les réserves européennes, parce qu’elles sont principalement localisées sur des zones peu peuplées. 
L’énergie sera donc bien moins chère aux Etats-Unis qu’en Europe ou en Chine dans un avenir proche. 
En effet, l’extraction du gaz de schiste comporte un tel avantage économique que le gaz américain exporté vers l’Europe coûtera même 30% moins cher que ce que facture actuellement le géant énergétique russe Gazprom. 
Cette énergie peu coûteuse est une puissante incitation pour relocaliser aux Etats-Unis des industries gourmandes en énergie – acier, verre, chimie ou pharmaceutique, par exemple. 
En fait, la baisse des coûts de production en Amérique associée aux lois favorables aux entreprises, à une autorité de la loi forte, et à la stabilité politique du pays, éliminera l’avantage compétitif qui soutient depuis quelques décennies la croissance économique rapide de la Chine. 
Dans le même temps, les universités américaines attirent toujours les meilleurs et les plus brillants dans de nombreux domaines, particulièrement dans les secteurs scientifiques et technologiques. 
Et les autres avantages anciens du pays – flexibilité, aptitude à se renouveler, mobilité économique, force régulatrice internationale, et principale réserve monétaire du monde – se maintiennent. 
Compte tenu de ces conditions favorables, les Etats-Unis commencent déjà à réimplanter leurs industries – un processus qui devrait encore se poursuivre quelques décennies. 
Alors que les autres économies avancées se sont de plus en plus recentrées sur les services, les Etats-Unis se réindustrialisent. 
La valeur ajoutée résultante renforcera l’aptitude des responsables politiques à trouver des solutions à long terme aux problèmes persistants comme un système de santé insuffisant, une éducation primaire et secondaire inadéquate, et une injustice sociale flagrante, entre autres. 
Réussir dans ces domaines renforcerait l’attrait de l’Amérique en tant que centre industriel. 
Membres du projet pour la compétitivité américaine de la Harvard Business School, Michael Porter et Jan Rivkin ont récemment publié un plan en huit points qui pourrait être mis en œuvre dans les deux ou trois prochaines années. 
Chaque mesure proposée a soulevé un vif intérêt bipartisan auprès des responsables politiques (du moins officieusement.) 
Le plan insiste sur la nécessité de prendre avantage des opportunités offertes par le gaz de schiste et les toutes nouvelles découvertes de gisements pétroliers. 
Une énergie domestique bon marché permettrait de réduire le déficit commercial, d’inciter l’investissement, et de réduire l’exposition économique des Etats-Unis à la volatilité des pays exportateurs de pétrole. 
Un cadre règlementaire fédéral fort permettrait d’assurer ce résultat, tout en limitant les risques liés à l’environnement et à la sécurité associés à l’extraction. 
Les autres points proposent de faciliter l’immigration des individus les plus doués, particulièrement les diplômés d’universités américaines ; de résorber les distorsions dans le commerce et l’investissement à l’international ; de concevoir un cadre budgétaire fédéral viable ; de rationaliser les impôts et les règlementations ; et d’initier un ambitieux programme d’infrastructure. 
En adoptant ces stratégies, le président Barack Obama pourrait replacer l’Amérique en locomotive de l’économie globale. 
Mais mettre en œuvre ces huit propositions d’action pourrait aussi élargir le fossé des richesses entre les Etats-Unis et l’Europe, un fossé qui se creuse depuis maintenant trente ans. 
Entre 1980 et 2005, les performances économiques américaines ont été multipliées par 4,45 – un niveau jamais atteint par aucune économie européenne importante. 
En 2011, la Norvège et le Luxembourg étaient les seuls pays européens dont le revenu national par habitant était supérieur à celui des Etats-Unis, en terme de parité de pouvoir d’achat. 
Et en 2040, la population des pays européens aura atteint un palier de stagnation ou déclinera (à l’exception du Royaume-Uni dont la population atteindra environ 75 millions, comparable à l’Allemagne), alors que la population américaine sera passée de 314 millions aujourd’hui à 430 millions d’ici là. 
Les conséquences politiques de la force retrouvée de l’économie américaine auront des répercussions internationales. 
Mais maintenir ce renouveau économique impliquera une plus grande réticence à intervenir dans les conflits étrangers ou à s’engager dans de nouvelles guerres. 
Conscients de cette situation, les responsables politiques américains modèrent d’ailleurs leur soutien envers les soulèvements du printemps arabe, si l’on en juge par l’hésitation d’Obama à intervenir en Lybie et par son refus, du moins pour l’instant, d’impliquer directement l’Amérique dans la guerre civile sanglante de la Syrie. 
La signification historique du printemps arabe avait à l’origine été comparée à celle de la chute du mur de Berlin mais les inquiétudes grandissantes sur l’influence croissante des Frères musulmans éclipsent le potentiel positif du changement dans la région. 
De même, les Etats-Unis ne renonceront pas à leur relation bilatérale avec Israël, mais les relations entre le Premier ministre israélien Benyamin Netanyahu et Obama sont au plus bas. 
Dans ce contexte, une initiative de paix majeure des Américains au Moyen-Orient est peu probable dans un avenir proche. 
Par ailleurs, l’ancien rival de l’Amérique, la Russie, lutte pour restaurer son hégémonie sur nombre d’anciens états soviétiques. 
Et les conditions en Afrique et en Amérique Latine sont généralement stables. 
Dans ce contexte, les priorités de politique étrangère se tournent vers l’Asie, d’où émergent les plus pressants défis économiques, politiques et sécuritaires – y compris la menace des missiles nord-coréens et l’intensification des tensions entre la Chine et ses voisins autour des revendications de souveraineté en mer du sud et de l’est de Chine. 
Les autres défis globaux semblent relativement mineurs en comparaison. 
Même si poids politique, économique, et en retour, de l’influence, glisse de l’Atlantique vers le Pacifique, ce serait une erreur de sous-estimer le rôle de l’Amérique dans le nouvel ordre mondial. 
L’Amérique n’a jamais vraiment quitté les feux de la rampe et elle continuera de jouer un rôle de premier plan. 

Anti-pauvreté 2.0 
ROME – Les instances internationales font valoir l’atteinte apparente des cibles en 2010 – bien avant la date visée de 2015 – à savoir l’objectif du millénaire pour le développement de réduire de moitié le pourcentage de gens vivant en dessous du seuil de pauvreté de 1990. 
Pourtant, vu la pauvreté persistante, la montée des inégalités et la faible croissance dans bon nombre de pays en voie de développement, il semble que les politiques et les programmes anti-pauvreté du passé n’aient pas encore atteint leurs objectifs. 
En fait, en dehors de l’Asie de l’Est, les progrès s’avèrent modestes, et dans certains pays et certaines régions la situation s’est même empirée – malgré plusieurs poussées de croissance économique, une expansion soutenue dans d’autres grands pays en voie de développement et des engagements publics par la communauté internationale dans la Déclaration 2000 du Millénaire qui a amené les objectifs du Millénaire. 
Ces résultats mitigés remettent en cause l’efficacité des politiques conventionnelles de réduction de pauvreté, souvent associées au Consensus de Washington, qui a été transformé en discours sur la pauvreté dans les années 1980. 
Les réformes du Consensus de Washington – notamment la stabilisation macroéconomique (définie par un taux d’inflation très bas) et la libéralisation des marchés – étaient censées réduire la pauvreté en accélérant la croissance économique. 
Or, peu d’importance a été accordée aux causes structurelles de la pauvreté, telles que l’inégalité des moyens et des possibilités, ou les conséquences d’une répartition inégale de la croissance. 
Et, puisque les travailleurs non qualifiés sont ceux qui risquent de perdre leur emploi avant tout le monde en période de ralentissement économique, et que l’emploi est généralement à la traîne des relances économiques, les réductions des investissements publics en santé, en éducation et dans d’autres programmes sociaux ont, à terme, rendu les populations démunies encore plus vulnérables. 
Il n’est donc pas surprenant que la crise économique mondiale depuis la Grande Dépression des années 1930, celle qui a fait irruption en 2008 a eu de telles répercussions qu’elle a amené les experts, les responsables politiques et les institutions financières internationales à repenser le problème de la pauvreté. 
Bon nombre d’entre eux refusent maintenant de souscrire aux points de vue autrefois dominants sur la pauvreté et la privation des populations, et ont lancé la mise en garde que ces opinions mènent à des politiques prescrites inopérantes. 
Par exemple, le rapport des Nations Unies sur la situation dans le monde (Report on the World Social Situation: Rethinking Poverty),et le livre d’accompagnement Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies ont justement pour but de faire avancer le débat sur la pauvreté par l’examen des cadres politiques conventionnels et l’évaluation des programmes usuels de réduction de pauvreté. 
Ils confirment le besoin de s’éloigner des théories fondamentalistes de libre marché qui a dominé, ces dernières décennies, les stratégies de réduction de la pauvreté et la nécessité de se réorienter vers des mesures qui sont modulées au contexte et qui privilégient le développement durable et l’égalité. 
En effet, ces rapports contestent l’approche la plus répandue, qui a laissé plus d’un milliard de personnes sous le seuil de pauvreté (défini par l’équivalent en termes de parité de pouvoir d’achat de 1,25 $ par jour en 2005). Une démarche qui n’a d’ailleurs pu empêcher la croissance économique de s’étioler dans la plupart des pays. 
Pendant ce temps, l’inégalité s’est accrue dans le monde – même dans des pays qui ont connu un essor économique, comme en Chine et en Inde. 
La croissance est normalement requise pour la réduction de la pauvreté, mais elle ne se traduit pas automatiquement en création d’emploi, comme tend à le prouver le bilan de croissance récent d’un grand nombre de pays, sans, ou avec peu d’emplois créés. 
L’ONU invite les gouvernements à prendre davantage d’initiatives en matière de développement, ce qui voudrait dire une démarche intégrée d’élaboration des politiques avec pour cible l'avancement des changements structurels tout en réduisant les inégalités, la vulnérabilité et l’insécurité économique. 
La croissance doit devenir plus stable, grâce à une politique macroéconomique axée en permanence sur des mesures contre-cycliques, une gestion prudente des comptes de capital et une capacité renforcée d’adaptation aux crises exogènes. 
En général, les économies qui, ces trois dernières décennies, ont connu un bilan positif tant sur le plan de la croissance économique que celui de la réduction de la pauvreté ont réussi cet exploit en adoptant des politiques pragmatiques et hétérodoxes. 
En utilisant le plus souvent le même langage que les investisseurs et les marchés, ils ont en général favorisé l’investissement privé, surtout dans des activités économiques privilégiées, dans des secteurs qui créent plus de débouchés d’emploi ou qui présentent des rendements croissants à l’échelle. 
L’aide conditionnelle et les engagements pris aux termes de traités ont cependant considérablement limité l’élaboration de politiques dans la plupart des pays en voie de développement, particulièrement ceux avec le moins de moyens. 
La croissance ralentie et les pertes de recettes découlant des programmes de libéralisation économique, ont notamment réduit la portée des politiques budgétaires, avec de graves répercussions sur le plan de la pauvreté et de la misère. 
Cette tendance doit être inversée. 
En outre, même s’ils ont parfois aidé à améliorer les conditions que connaissent les populations démunies, les programmes que les bailleurs de fonds privilégient – comme le microcrédit, l’officialisation des titres de propriété et les réformes de la gouvernance – ils n’ont pas vraiment réduit la pauvreté. 
Les dirigeants doivent examiner, mettre au point et appliquer d’autres mesures pragmatiques et innovatrices, au lieu de toujours compter sur des politiques et des programmes inefficaces. 
Dans les dernières décennies, les politiques sociales ont de plus en plus fait appel à une certaine forme d’examen des ressources des bénéficiaires admissibles, apparemment à des fins d’efficacité des dépenses sociales. 
Pourtant, en général, les politiques sociales universelles ont été beaucoup plus efficaces et politiquement durables, tandis que les politiques ne visant que les pauvres, ou les « plus pauvres d’entre les pauvres » se sont souvent avérées des mesures qui coûtent cher et qui négligent un grand nombre des personnes dans le besoin. 
Le droit à la sécurité sociale inscrite dans la Déclaration universelle des droits de l’homme nécessite une protection sociale universelle afin d’assurer le bien-être de tous, y compris des personnes démunies et de celles qui risquent de le devenir. 
La politique sociale, la prestation de services sociaux et la protection sociale doivent donc faire partie intégrante des stratégies de développement économique et de réduction de la pauvreté. 
La plupart des pays peuvent se payer un filet de protection sociale de base qui les aide à atténuer les effets négatifs des crises et à empêcher les gens de s’enfoncer davantage dans la pauvreté. 
Il est clair, toutefois, que les pays les moins développés et à plus faible revenu ont besoin d’aide pour ramener le filet de sécurité à des niveaux plus acceptables. 
Afin de s’attaquer réellement au problème mondial de la pauvreté, les instances internationales doivent poursuivre des politiques de réduction de la pauvreté qui viennent appuyer une croissance et un développement économiques inclusifs et durables – augmentant en retour les ressources budgétaires affectées aux dépenses sociales. 
Les dirigeants des institutions qui ont pour mission de combattre la pauvreté pourront parler de véritable progrès uniquement lorsque tous les citoyens du monde bénéficieront du développement économique. 

Repenser la faim 
ROME – Le monde est confronté à un problème de nutrition. 
Si de grands progrès ont été accomplis dans la réalisation des objectifs du Millénaire pour le développement, avec la réduction de moitié du nombre de personnes sous-alimentées dans les pays en développement, le problème reste omniprésent et complexe. 
Il ne s’agit pas seulement de fournir plus d’aliments : des stratégies efficaces pour réduire la malnutrition doivent faire en sorte que les individus aient accès aux apports nutritionnels adéquats qui leur permettent de mener une vie saine et productive. 
Depuis 1945, la production alimentaire mondiale a triplé et la disponibilité alimentaire a en moyenne augmenté de 40 pour cent par personne. 
Au cours de la seule décennie écoulée, la production de légumes dans la région Asie-Pacifique, où sont cultivés plus des trois-quarts des légumes dans le monde, a progressé d’un quart. 
Mais malgré la progression de l’approvisionnement alimentaire, 805 millions de personnes, dont 791 dans les pays en développement, sont chaque jour en situation de sous-alimentation chronique. 
Une proportion importante souffre de la faim de façon saisonnière ou occasionnelle. 
Et plus de deux milliards d’êtres humains souffrent de la « famine cachée » - soit un déficit en un ou plusieurs oligo-élements. 
La faim et la sous-alimentation nuisent à la santé et à la productivité des adultes et sapent leur capacité à apprendre et à travailler. 
Elles entravent également le développement physique et cognitif des enfants et les rendent plus vulnérables à la maladie et à une mort prématurée. 
Un enfant sur quatre de moins de cinq ans accuse un retard de croissance du à la malnutrition. 
Une nutrition adéquate est particulièrement vitale au cours des 1000 premiers jours de la vie (de la conception de l’enfant à son second anniversaire). 
Mais même après cette période, la faim et la sous-alimentation continuent à réduire ses chances de parvenir à l’âge adulte, sans parler de sa capacité à réaliser pleinement son potentiel. 
De façon paradoxale, dans plusieurs endroits du monde, une faim endémique coexiste avec une tendance croissante à l’obésité. 
Plus de 1,5 milliard de personnes sont en surpoids et un tiers d’entre elles sont considérées comme étant obèses. 
Ces individus sont particulièrement exposés aux maladies non contagieuses comme les maladies cardiaques, les infarctus et le diabète. 
Contrairement aux idées reçues, l’obésité est moins souvent due à un excès de nourriture qu’à un accès insuffisant à un régime alimentaire abordable, varié et équilibré. 
Le défi posé à la communauté internationale est donc de garantir une consommation suffisante des aliments adéquats. 
Il faut à cette fin développer des systèmes alimentaires qui correspondent davantage aux besoins des individus, en particulier de ceux qui sont socialement exclus et économiquement marginalisés. 
Les mères, les jeunes enfants, les personnes âgées et handicapées sont particulièrement vulnérables face aux périls de la sous-alimentation et doivent faire l’objet d’une attention spécifique dans la lutte contre l’insécurité alimentaire et la sous-alimentation. 
Pour s’assurer que les efforts d’aujourd’hui bénéficient aux générations futures, les stratégies visant à améliorer les systèmes alimentaires doivent mettre l’accent sur la durabilité de l’environnement. 
Plus spécifiquement, les dirigeants mondiaux doivent réévaluer les processus de production alimentaire actuels, qui exercent en général des pressions considérables sur les ressources naturelles en épuisant les réserves d’eau potable, en empiétant sur les forêts, en dégradant les sols, en contribuant au déclin des populations de poissons sauvages et en réduisant la biodiversité. 
Pire, l’absence d’infrastructure adéquates de conservation et de transport contribue à un gaspillage massif. 
Il est donc essentiel de trouver un équilibre entre la production d’aliments riches en nutriments et la préservation de l’environnement. 
Prenons l’exemple de l’industrie de la production animale, à l’origine de nombreux aliments – dont le lait, les œufs et la viande – qui ont enrichi les régimes alimentaires des pays en développement et fournit des moyens de subsistance à des millions de personnes. 
Mais ces systèmes de production non durables, associés à un gaspillage et une consommation excessive dans certaines régions de la planète, ont eu de graves conséquences en termes de changement climatique, de transmission de maladies et d’équilibre nutritionnel. 
Mais il est possible, avec un engagement politique sérieux, de transformer les systèmes de production alimentaire mondiaux. 
Une mesure évidente serait de s’assurer que les programmes, politiques et interventions en matière d’alimentation tiennent compte à la fois de la nutrition et de la durabilité. 
De même, la recherche et le développement dans ce secteur doivent tendre à la production d’aliments riches en nutriments et à la diversification des systèmes agricoles. 
Trouver comment utiliser l’eau, les terres, les engrais et le travail de manière plus efficace, et avec le moins de conséquences négatives possible, est indispensable pour préserver la durabilité écologique. 
Les interventions permettant aux collectivités locales d’améliorer leur régime alimentaire sont tout aussi importantes. 
Il faut dans cette optique mener des campagnes globales d’éducation et de santé publique, garantir une protection sociale pour renforcer la résilience au niveau communautaire, et lancer des initiatives de création d’emploi et de revenus. 
Enfin, les producteurs et les distributeurs doivent être encouragés à transformer les systèmes existants. 
Une transition vers la durabilité ne peut bien évidemment pas se faire aux dépens des moyens de subsistance des agriculteurs. 
Une meilleure nutrition est justifiée au plan économique. 
La malnutrition, dans toutes ses manifestations, réduit la prospérité économique de près de 5 pour cent par an, sous la forme de manque à produire et de coûts supplémentaires engagés. 
Les gains obtenus par la réduction des carences en oligo-éléments auraient un rapport coût-bénéfice estimé à 1 :13. 
La deuxième Conférence internationale sur la nutrition en novembre prochain à Rome fournira une occasion historique de mobilisation politique pour améliorer la nutrition pour tous, par le biais de politiques plus adaptées et d’une solidarité internationale. 

L'Europe, ce n'est pas seulement la discipline, c'est aussi la solidarité ! 
BERLIN – A l'origine, l'Union européenne était ce que les psychologues appellent un "objet de fantasmes", un objectif désirable qui attise l'imagination. 
Je la considérais comme l'incarnation d'une société ouverte - une association d'Etats-nations qui renoncent à une partie de leur souveraineté au nom de l'intérêt général et forment une union dans laquelle aucune nation ou nationalité n'a une place dominante. 
Mais la crise de l'euro a transformé l'UE en quelque chose de radicalement différent. 
Les pays membres sont divisés en deux groupes : les pays créanciers et les pays endettés. 
Pays créancier le plus important et le plus fiable, l'Allemagne est en position dominante. 
Les pays endettés versent une prime de risque importante pour financer leur dette, d'où un coût élevé du crédit pour l'ensemble de l'économie. 
Cette situation a poussé les pays endettés dans une spirale déflationniste et les a placés très nettement en situation de désavantage concurrentiel - et potentiellement permanent - par rapport aux pays créanciers. 
Ce n'est pas le résultat d'un plan délibéré, mais la conséquence d'une série d'erreurs politiques. 
L'Allemagne n'a pas cherché à occuper une position dominante en Europe et elle est réticente à assumer les responsabilités qui l'accompagnent. 
On peut appeler cela la tragédie de l'Union européenne. 
Les derniers événements portent à l'optimisme. 
Les autorités ont pris des mesures pour corriger leurs erreurs, notamment avec la décision de créer une union bancaire et le programme de transactions monétaires fermes (OMT) qui va autoriser la Banque centrale européenne à intervenir sans limite sur le marché des obligations souveraines. 
Les marchés financiers ont été rassurés de voir que l'euro va perdurer. 
Cette nouvelle politique européenne pourrait constituer un tournant si elle s'accompagne de mesures supplémentaires en faveur d'une plus grande intégration. 
Malheureusement, l'évolution de la tragédie européenne se nourrit de ces lueurs d'espoir. 
L'Allemagne continue à ne vouloir faire que le strict minimum - et rien de plus - pour réserver l'euro, et les récentes mesures prises par l'UE n'ont fait que renforcer la réticence allemande à toute concession supplémentaire. 
Cela va enraciner la division entre pays créanciers et pays endettés. 
Le fossé qui s'élargit entre pays membres de l'UE en termes de performance économique et de domination politique est une perspective si inquiétante qu'il ne faut en aucun cas laisser cette situation se pérenniser. 
Il doit bien y avoir une manière d'y parvenir, l'Histoire n'est pas prédéterminée. 
L'UE, conçue à l'origine comme un instrument de solidarité, ne subsiste aujourd'hui que par nécessité en raison de la gravité de la crise, ce qui ne laisse pas entrevoir un partenariat harmonieux. 
La seule manière de renverser cette tendance est de retrouver l'esprit de solidarité qui a longtemps animé le projet européen. 
C'est pour cela que j'ai créé récemment l'Open Society Initiative for Europe (OSIFE). 
En faisant cela, j'ai estimé que l'endroit le plus propice pour commencer est celui où la politique actuelle a engendré le plus de souffrance humaine, la Grèce. 
Ceux qui souffrent ne sont pas ceux qui ont abusé du systéme et qui sont à l'origine de la crise. 
Le sort réservé en Grèce à de nombreux immigrés et demandeurs d'asile est particulièrement déchirant. 
Mais leur souffrance ne peut être dissociée de celle des Grecs eux-mêmes. 
Une action limitée aux immigrés ne ferait que renforcer la xénophobie et l'extrémisme qui se développent dans le pays. 
Avant ma récente visite à Stockholm pour commémorer le centenaire de la naissance de Raoul Wallenberg, je ne voyais pas comment traiter ce problème apparemment insoluble. 
Cette commémoration a réveillé en moi les souvenirs de la Deuxième Guerre mondiale - la calamité qui a finalement donné naissance à l'UE. 
Wallenberg était un héros qui a sauvé la vie de nombreux juifs dans ma ville natale de Budapest en les hébergeant dans des bâtiments qui dépendaient de la Suède. 
Lors de l'occupation allemande, mon père fut lui aussi un héros. 
Il a contribué à sauver sa famille, ses amis et beaucoup d'autres personnes. 
Il m'a appris à me confronter à la dure réalité, plutôt qu'à m'y soumettre passivement. 
C'est ainsi que me vint une idée. 
Nous pourrions créer en Grèce des Maisons de la solidarité qui serviraient de lieu de vie fournissant nourriture et logement aux immigrés, ainsi que de lieu de rencontre et d'aide pour la population locale. 
Il existe déjà de nombreuses soupes populaires et la société civile fait beaucoup pour aider les immigrés, mais ces initiatives ne peuvent répondre à l'immensité du problème. 
Mon projet est de renforcer ces actions. 
La politique d'asile de l'UE ne fonctionne plus. 
Les réfugiés doivent déposer leur demande d'asile dans le pays membre par lequel ils sont entrés dans l'Union, mais le gouvernement grec ne peut faire face à l'afflux des demandes. 
Quelques 60 000 réfugiés demandeurs du droit d'asile sont enfermés dans des conditions inhumaines. 
Les autres vivent dans la rue et sont victimes d'agressions perpétrées par des bandes de voyous du parti néo-fasciste Golden Dawn. 
La Norvège se préoccupe du sort des immigrés en Grèce, et la Suède a fait de l'immigration et de la politique d'asile une priorité. 
Ces deux pays pourraient être les premiers à soutenir le projet de Maisons de la solidarité. 
D'autres pays riches de l'UE pourraient se joindre à eux. 
L'OSIFE est prête à soutenir cette initiative et j'espère que d'autres fondations feront de même. 
Mais cela doit être un projet européen inscrit dans le budget de l'UE. 
Pour l'instant Golden Dawn fait une percée politique en aidant les Grecs tout en s'en prenant aux immigrés. 
Mon projet constitue une alternative positive, basée sur la solidarité - la solidarité des Européens avec les Grecs et la solidarité des Grecs avec les immigrés. 
Ce serait la mise en application de l'esprit qui devrait animer toute l'UE. 
Je vais envoyer une équipe de l'OSIFE en Grèce pour contacter les autorités - ainsi que les individus et les organisations qui interviennent déjà auprès des personnes en difficulté - pour établir un plan qui pourrait bénéficier du soutien de l'opinion publique. 
Mon but est de redonner vie à l'idée que l'UE n'est pas seulement un instrument de discipline, mais qu'elle est aussi l'outil de la solidarité. 

La lutte pour le pouvoir au Moyen-Orient 
BERLIN – Les dernières illusions sur ce que l'on appelait encore récemment le "printemps arabe" se sont dissipées. 
Le coup d'Etat de l'armée en Egypte rend clair comme l'eau de roche le triste choix auquel est confronté ce pays : ce n'est plus démocratie ou dictature, mais révolution islamiste ou contre-révolution militaire - autrement dit le choix entre deux dictatures. 
C'est vrai non seulement pour l'Egypte, mais pour presque tout le Moyen-Orient. 
Et comme les deux adversaires ont fait le choix de la lutte armée, il en résultera la guerre civile, malgré tout ce que les ministres bien intentionnés des Affaires étrangères de l'UE peuvent décider à Bruxelles. 
Les islamistes ne peuvent l'emporter militairement, tandis que les généraux ne peuvent l'emporter politiquement. On peut donc s'attendre au retour à une dictature, à une violence significative et à une série de catastrophes humanitaires. 
Les uns comme les autres veulent tout le pouvoir et le contrôle total du pays, alors qu'ils n'ont qu'une compréhension rudimentaire de la manière de moderniser l'économie et la société. 
C'est pouquoi, quel que soit le vainqueur, ce sera à nouveau le règne de l'autoritarisme et la stagnation économique. 
L'armée égyptienne l'emportera, au moins à moyen terme. 
Mais avec le soutien des anciennes élites, de la classe moyenne urbaine et des minorités religieuses, les dirigeants militaires ont manifestement adopté la stratégie du tout ou rien. 
Par ailleurs, du fait de l'aide financière de l'Arabie saoudite et des autres pays du Golfe, l'armée est imperméable aux pressions extérieures. 
L'Egypte répète le scénario algérien. 
En 1992, le Front islamique de salut (FIS) étant sur le point de remporter les élections législatives, les militaires algériens ont fait un coup et ont aussitôt annulé le deuxième tour des élections. 
Prés de 200 000 personnes ont perdu la vie lors des 8 ans de guerre civile qui ont suivi, marquée par une brutalité sans nom des deux cotés. 
De facto, l'armée est toujours au pouvoir en Algérie. 
Mais le rôle de l'islam politique n'étant pas encore clairement défini, aucun des problèmes fondamentaux du pays n'a été résolu et ses dirigeants n'ont pu exploiter les possibilités de développement (contrairement à l'Egypte, l'Algérie dispose d'importants gisements de pétrole et de gaz). 
En Egypte, l'ancienne génération de Frères musulmans a connu la prison et la vie clandestine, mais il y a toutes les raisons de penser que la jeune génération réagira par la terreur et la violence. 
L'Egypte, la Syrie, le Yémen, la Tunisie et peut-être prochainement d'autres pays de la région serviront de berceau à l'émergence d'un Al Qaïda rénové, plus militarisé, appelé à devenir un facteur important dans la cacophonie d'intérêts et d'idéologies du Moyen-Orient. 
L'Occident en général et les USA en particulier ont peu d'influence et de moyens de pression dans la région. 
Aussi, ils vont protester, menacer et déplorer les horreurs à venir ; mais finalement ils vont suivre leur intérêt et non agir selon leurs principes. 
Par exemple l'Egypte qui contrôle le canal de Suez et qui en paix "froide" avec Israël est stratégiquement trop importante pour être abandonnée. 
La situation égyptienne à elle seule est inquiétante, mais elle ne constitue pas un cas unique. 
Au Moyen-Orient l'ordre soutenu par les USA s'effondre, mais aucun autre ne le remplace. 
Pour l'instant le chaos s'étend et menace de s'étendre bien au-delà des frontières de la région. 
Après l'échec spectaculaire du président Georges W. Bush, du vice-président Dick Cheney et des néo-conservateurs qui croyaient que leur pays allait résoudre à lui tout seul les problèmes de la région, les USA ne peuvent et ne veulent plus être la force dernier recours pour rétablir l'ordre au Moyen-Orient. 
Après être allés à la limite de leurs moyens en Afghanistan et en Irak et confrontés à une contraction économique sur le plan intérieur, ils se retirent, mais aucune autre puissance n'est prête à les remplacer. 
Le retrait est l'une des manœuvres militaires les plus dangereuses, car il peut facilement se transformer en fuite panique et générer le chaos. 
Avec le départ prochain des USA et de l'OTAN d'Afghanistan, le risque de troubles dans la région comprise entre l'Afrique du Nord et l'Hindou Kouch va croître considérablement sur son flanc est. 
La crise prolongée du Moyen-Orient montre que les puissances de la région essayent de plus en plus de remplacer les USA pour imposer l'ordre. 
Mais cela aussi alimente le chaos, car aucune n'est assez forte pour se substituer aux USA. 
Par ailleurs, le clivage entre sunnites et chiites conduit à des politiques contradictoires. 
Ainsi en Egypte, l'Arabie saoudite soutient l'armée contre les Frères musulmans, tandis qu'en Syrie elle soutient les salafistes contre l'armée qui de son coté est soutenue par les grands ennemis de l'Arabie saoudite, à savoir l'Iran majoritairement chiite et son bras armé au Liban, le Hezbollah. 
Mais la lutte pour le pouvoir dans la région et ses antagonismes sectaires et idéologiques constituent également une occasion de coopération que l'on n'aurait jamais cru possible. 
De ce point de vue, tout dialogue irano-américain sur la question nucléaire après l'élection de Hassan Rouhani à la présidence iranienne pourrait avoir des conséquences importantes. 
En Egypte, la contre-révolution de l'armée va l'emporter, mais ce n'est pas pour autant la fin de la révolution islamiste, car ses causes sont toujours présentes. 
Pour l'instant on ne voit aucun progrès sur ce front. 
Et lorsque la révolution islamique renaîtra, elle sera probablement encore plus puissante et encore plus violente. 
Une dynamique du même genre a animé l'Histoire européenne, notamment lors des révolutions et des contre-révolutions du 19° et du 20° siècle. 
Ce n'est qu'il y a une vingtaine d'années que l'Europe est venue à bout de cette dynamique, mais elle semble resurgir, quasi inchangée, au Moyen-Orient. 


Sur les traces de Kofi Annan, poursuivons la révolution verte en Afrique ! 
GENEVE – Au cours d'une vie et d'une carrière remarquables, Kofi Annan, l'ancien secrétaire général de l'ONU décédé en août, s'était fait le héraut de nombreuses causes d'importance mondiale. 
Originaire du Ghana, il a toujours estimé avoir une responsabilité spécifique à l'égard de l'Afrique, notamment en ce qui concerne la lutte contre la faim et le développement de l'agriculture pour favoriser la croissance. 
Il se demandait pourquoi, alors qu'elle bénéficie de sols fertiles et d'eau douce en abondance, une grande partie du continent n'a pas réussi à faire de l'agriculture un outil de développement efficace. 
Il a même commandé une étude à l'ONU pour déterminer pourquoi l'Afrique n'a pas accompli sa "révolution verte", contrairement à l'Asie et à l'Amérique latine qui sont parvenues ainsi à extraire des millions de gens de la pauvreté et à accélérer leur transformation économique. 
Le résultat de cette étude est sans ambiguïté : les paysans africains pourraient répondre aux besoins nutritionnels du continent, mais ils ne peuvent y parvenir à eux seuls. 
En conclusion, Annan a appelé à "une révolution verte spécifiquement africaine" destinée à améliorer la production agricole. C'est ce qui a donné naissance au Forum pour une révolution verte en Afrique (AGRF, African Green Revolution Forum), l'une des plateformes les plus importantes pour l'agriculture africaine. 
Cette dernière a parcouru du chemin depuis 2010, année de la première réunion du Forum à Accra sous la présidence d'Annan, car la plupart des pays du continent placent aujourd'hui l'agriculture au centre de leur politique socio-économique. 
C'est le cas du Rwanda qui vient d'accueillir la réunion annuelle du Forum pour discuter des moyens d'aider le continent à parvenir à l'autosuffisance alimentaire ; les échanges ont porté notamment sur la création d'emplois et l'amélioration de la sécurité alimentaire. 
Parallèlement, des partenariats innovants oeuvrent à améliorer le secteur agroalimentaire africain et à le rendre plus inclusif. 
Et pourtant, malgré les progrès accomplis, des millions d'Africains souffrent encore de la faim et de l'extrême pauvreté. 
Dans ce contexte, la vision d'Annan en matière de sécurité alimentaire et de prospérité pour l'Afrique est de toute actualité. L'agriculture africaine fait face à cinq difficultés majeures : 
- Les Etats africains doivent respecter leur engagement de consacrer au moins 10% de leur budget à l'agriculture. 
C'est le cas aujourd'hui de 13 d'entre eux seulement. 
Autrement dit, sans investissement supplémentaire public et privé dans l'agriculture, l'économie africaine va continuer à marquer le pas. 
- L'Afrique doit évaluer les progrès dans le domaine de la nutrition et de l'agriculture par rapport aux principaux indicateurs. 
Pour cela, l'Union africaine doit soutenir la Nouvelle initiative des dirigeants africains pour la nutrition comportant une évaluation précise de la mise en œuvre des programmes touchant à l'agriculture et à la nutrition. 
- Les donateurs régionaux et internationaux doivent orienter davantage leur aide vers les millions de petits paysans qui comptent sur leurs récoltes pour vivre. 
Ils peuvent être intégrés aux chaînes de valeur agricole à condition d'augmenter au préalable leur productivité. 
Ils ont besoin pour cela de semences et d'engrais d'excellente qualité, d'un financement innovant et de l'appui de la technologie moderne. 
Mais avant tout, l'aide doit être orientée vers ceux qui représentent l'avenir de l'agriculture africaine : les jeunes et les femmes. 
- Il faut augmenter le transfert et la vente des produits agricoles entre les différents pays. Cela suppose d'harmoniser la réglementation commerciale, de diminuer le coût du transport et le montant des taxes douanières, ainsi que d'améliorer les installations frigorifiques destinées aux produits agricoles et leur stockage. 
Le renforcement des échanges agroalimentaires intra-africains favoriserait la croissance et la sécurité alimentaire, attirerait de nouveaux investisseurs et susciterait des créations d'emplois. 
- Enfin, tous les acteurs du secteur agricole africain, des donateurs aux paysans, ne doivent pas oublier l'importance du partenariat. 
Plutôt que de travailler chacun de son coté, voire en concurrence, les Etats africains, les entreprises, les institutions financières, les ONG et les organisations de paysans doivent unir leurs ressources et mettre en commun leur expertise chaque fois que c'est possible. 
En 2006, à la fin de son mandat de secrétaire général de l'ONU, Annan a déclaré que lorsqu'il occupera une nouvelle fonction, on le surnommerait "Annan le paysan". 
La plupart de ses collègues pensaient qu'il plaisantait, mais ce n'était pas le cas. 
Il s'est investi dans plusieurs initiatives, qu'il s'agisse de tentatives de construction de la paix en Syrie ou du dialogue politique au Kenya, mais il n'a jamais arrêté de défendre les petits paysans africains. 
Pour lui, l'éradication de la faim n'était pas tant un but que le moyen de parvenir à un monde plus juste et plus pacifique. 
Ainsi qu'il l'a formulé dans une interview en 2013, "un homme affamé n'est pas un homme libre, car sa pensée est focalisée sur son prochain repas". 
Maintenant qu'Annan n'est plus là, c'est à nous de veiller à la concrétisation de sa vision de la liberté de l'Afrique. 

La véritable matière première d’un développement prospère 
TIRANA – Les pays pauvres de la planète exportent principalement des matières premières, de type cacao, minerai de fer, ou encore diamants bruts. 
De leur côté, les pays les plus développés procèdent – bien souvent en direction de ces mêmes États – à l’exportation de marchandises plus élaborées, telles que chocolat, automobiles et autres bijoux. 
Or, s’ils entendent atteindre la prospérité, il s’agirait en principe pour les pays du Sud de cesser d’exporter leurs ressources sous une forme brute, et de s’attacher à leur conférer une valeur ajoutée. 
À défaut, les États les plus fortunés continueront de se tailler la part du lion, s’accaparant l’ensemble de la valeur et des emplois les plus enviables. 
Il serait possible pour les pays pauvres de s’inspirer des exemples de l’Afrique du Sud et du Botswana, qui tirent parti d’une richesse de ressources selon une démarche consistant à forcer l’industrialisation, en limitant les exportations de minerais sous leur forme brute (politique localement connue sous le nom de « bénéficiation »). 
Mais s’agit-il pour autant d’exemples à suivre ? 
Certaines initiatives aboutissent en fin de compte au pire : elles se révèlent castratrices, dans la mesure où elles interprètent le monde d’une manière consistant à accentuer les problématiques secondaires – telles que la disponibilité des matières premières – ainsi qu’à aveugler les sociétés à travers la promesse de meilleures opportunités en d’autres lieux. 
Songez à la Finlande, pays nordique riche de forêts immenses par rapport à une population peu nombreuse. 
L’économiste classique aura tendance à affirmer qu’en vertu de cette situation, il conviendrait pour le pays de procéder à des exportations de bois, ce qu’a choisi de faire la Finlande. 
Par opposition, l’économiste traditionnel du développement recommandera davantage au pays de ne pas exporter son bois, mais plutôt de lui conférer une valeur ajoutée en le transformant en papier ou en meubles – ce que fait également la Finlande. 
Ainsi, comment expliquer que les marchandises dérivées du bois ne représentent qu’à peine 20% des exportations de la Finlande ? 
La réponse réside en ce que les ressources forestières de la Finlande lui ont permis d’arpenter un chemin beaucoup plus riche en direction du développement. 
À mesure que les Finlandais abattaient des arbres, leurs haches et les tronçonneuses ont subi usure et pannes, nécessitant réparations et remplacements. 
Ceci a finalement conduit le pays à se spécialiser dans la production de machines adaptées à l’abattage et à la découpe du bois. 
Les entrepreneurs finlandais ont rapidement réalisé qu’ils pouvaient élaborer des machines capables de bûcher d’autres matières que le bois, dans la mesure où tout ce qui se découpe n’est pas nécessairement fait de bois. 
Ils ont par la suite automatisé leurs machines de découpe, dans la mesure où il peut devenir lassant de tout découper à la main. 
Puis ils se sont penchés sur d’autres machines automatisée, parce qu’après tout il n’y a pas que le découpage dans la vie. 
Initialement concepteurs de simples machines automatisées, ils finiront au bout du compte par créer l’entreprise Nokia. 
Aujourd’hui, les machines de toute sorte représentent plus de 40% des exportations de marchandises de la Finlande. 
Morale de cette histoire, le fait de conférer une valeur ajoutée aux matières premières peut constituer un chemin vers la diversification. Ce chemin peut se révéler difficile, tout comme il peut porter ses fruits. 
Les États ne voient nullement leurs horizons restreints par le degré d’abondance de leurs matières premières. 
Après tout, aucun cacaoyer ne pousse en Suisse, et la Chine ne conçoit pas de cartes mémoires. 
Cela n’a pas empêché ces deux pays de conquérir une position dominante sur les marchés respectifs du chocolat et des ordinateurs. 
Le fait de disposer de matières premières à proximité constitue uniquement un atout lorsqu’il s’avère particulièrement coûteux de les acheminer, ce qui est bien davantage le cas du bois que des diamants, voire du minerai de fer. 
Malgré son éloignement, l’Australie est un important exportateur de minerai de fer, mais n’exporte pas l’acier, tandis que la Corée du Sud procède à des exportations d’acier, bien qu’elle doive importer du minerai de fer. 
L’exemple de la Finlande nous enseigne combien les chemins les plus prometteurs vers le développement n’impliquent pas nécessairement qu’un pays s’efforce de conférer une valeur ajoutée à ses matières premières – mais plutôt qu’il enrichisse ses capacités existantes par de nouvelles capacités. 
Ceci nécessite que vous combiniez de nouvelles capacités (par exemple l’automatisation) à celles dont vous disposez déjà (comme les machines de découpe), afin de pénétrer sur des marchés totalement différents. 
Pour vous approvisionner en matières premières, en revanche, il vous suffira de gagner le port le plus proche. 
Le fait d’entrevoir l’avenir sur la seule base du rapport coût-avantage des facteurs de production limite un pays aux seuls produits sollicitant intensément les matières premières localement disponibles. 
Il y a là une démarche considérablement restrictive. 
Comment lier la compétitivité d’un pays – par exemple en matière de production automobile, d’imprimantes, d’antibiotiques ou d’industrie cinématographique – à une simple proximité géographique auprès de telles ou telles matières premières ? 
La plupart des produits nécessitent de nombreux intrants, et, dans la plupart des cas, la proximité par rapport à telle matière première ne saurait créer une différence suffisamment significative. 
La politique de bénéficiation contraint les industries extractives à vendre localement en-dessous de leur prix à l’exportation, selon une sorte de système de taxe implicite destinée à subventionner les activités en aval. 
En principe, une taxation efficace des industries extractives permettrait aux sociétés de maximiser les avantages liés à la richesse naturelle. 
Rien ne saurait en revanche justifier que l’on tire parti du système de taxation pour favoriser les industries en aval. 
Comme mes collègues et moi-même l’avons démontré, les démarches de ce type ne sont ni les plus simples en termes de capacités, ni les plus favorables à un développement futur. 
Au cours du XVIIe siècle, le plus grand impact économique qu’ait connu l’industrie anglaise du charbon résulta d’une incitation au développement du moteur à vapeur, initialement en tant qu’outil de pompage des eaux envahissant les mines. 
Le moteur à vapeur allait par la suite révolutionner le secteur manufacturier et l’industrie des transports, bouleversant l’histoire du monde, ainsi que la place occupée par l’Angleterre – tout en renforçant l’utilité associée au fait pour l’Angleterre de disposer dès le départ de charbon à proximité. 
Par opposition, les démarches de développement de l’industrie pétrochimique et des usines d’acier, ou encore de délocalisation des métiers à bas salaire de découpe des diamants depuis l’Inde ou le Viêtnam vers le Botswana – pays quatre fois plus riche – se révèlent aussi peu imaginatives que restrictives. 
Les initiatives se révèlent plus créatives par exemple aux Émirats arabes unis, qui ont choisi d’investir leurs revenus pétroliers dans la construction d’infrastructures et d’équipements, faisant de Dubaï la place commerciale et touristique prospère qu’elle est aujourd’hui. 
Il y a là un véritable enseignement pour les États-Unis, qui recourent à une importante politique de bénéficiation depuis le choc pétrolier de 1973, année à partir de laquelle le pays décida de restreindre les exportations de pétrole brut et de gaz naturel. 
À mesure que l’Amérique importait de plus en plus d’énergies, ses dirigeants n’ont jamais considéré nécessaire d’abandonner cette politique. 
Or, la récente révolution des énergies du gaz de schiste a engendré un accroissement considérable de la production pétrolière et gazière des cinq dernières années. 
Conséquence, le prix domestique du gaz naturel est devenu bien inférieur au prix à l’exportation. 
L’idée consiste à subventionner implicitement les industries à forte consommation pétrolière et gazière, susceptibles d’attirer des investissements directs étrangers. 
S’agit-il néanmoins de la meilleure utilisation qui puisse être faite du pouvoir de taxation et de réglementation commerciale dont jouit l’État ? 
Les États-Unis n’auraient-ils pas davantage intérêt à faire usage de leur pouvoir fiscal sur le gaz naturel afin de stimuler le développement d’un possible équivalent technologique moderne de cette révolution technologique que fut l’invention du moteur ? 

Comment gâcher ses atouts économiques 
CAMBRIDGE, MA – Il est souvent difficile de comprendre comment des pays qui disposent d'importants atouts économiques finissent parfois en déconfiture. 
C'est un peu comme s'ils essayaient de se suicider en sautant depuis la cave. 
L'Argentine et le Vénézuéla représentent deux cas extrêmes de pays (ils ne sont pas les seuls) qui ont bénéficié du prix élevé de leurs exportations, mais ont finalement tout gâché en se lançant dans des impasses en matière économique et financière. 
Ils devront finalement faire machine arrière et abandonner le terrain des progrès fictifs. 
Ce n'est pas la première fois que ces pays s'engagent dans une impasse économique. 
Leur incapacité à retenir la leçon de leur propre expérience est surprenante. 
On ne parviendra peut-être pas à identifier la cause profonde de cette attitude suicidaire, mais il est tout à fait possible de décrire le chemin qui mène vers l'enfer, pavé ou non de bonnes intentions. 
Tout commence par un déséquilibre qui entraîne l'inflation ou une pression à la hausse sur le taux de change et le prix de biens d'importance critique (comme l'énergie, l'eau et l'essence). 
Le gouvernement utilise alors son pouvoir coercitif pour limiter la hausse des prix. 
Ainsi, pour que l'essence reste bon marché, le Brésil a gravement altéré la santé financière de sa compagnie pétrolière nationale, Petrobras, et l'Argentine a complètement déstabilisé son économie du gaz naturel en introduisant le contrôle des prix. 
Beaucoup de pays ont maintenu le prix de l'énergie et celui de l'eau à un niveau si faible que cela a provoqué des pénuries. 
Mais les choses se gâtent vraiment quand le gouvernement opte pour le contrôle des changes. 
Comme le résument très bien le feu Rüdiger Dornbusch et Sebastian Edwards, en raison d'un flot d'argent fraîchement issu de la planche à billets dans le cadre d'une politique budgétaire et monétaire laxiste, la banque centrale ne peut fournir des dollars en quantité suffisante au taux de change en vigueur. 
Alors, plutôt que de laisser la monnaie se déprécier ou d'adopter une politique plus stricte, le gouvernement décide de contrôler le marché des changes en limitant la quantité de dollars que peuvent acquérir ceux qui en ont "réellement besoin" pour empêcher les "spéculateurs" de nuire à la "population". 
En général le contrôle des changes s'accompagne du contrôle des prix, ce qui donne l'impression au gouvernement qu'il peut avoir le beurre et l'argent du beurre (une politique laxiste et une inflation faible). 
Mais le contrôle des changes entraîne l'apparition d'un taux de change parallèle qui peut être légal comme en Argentine, ou illégal et même impubliable comme au Vénézuéla. 
Mais l'existence de deux taux de change pour un même billet d'un dollar créé d'énormes possibilités d'arbitrages. 
Un dollar acheté au taux officiel peut être revendu presque deux fois plus cher sur le marché "bleu" en Argentine et dix fois plus cher au Vénézuéla ! 
Si l'on répète l'opération un certain nombre de fois, on peut s'acheter un avion privé. 
Rien n'est alors plus rémunérateur que de surfacturer les importations et de sous-facturer les exportations. 
Au Vénézuéla, importer de la nourriture frelatée et la laisser pourrir est plus profitable que tout autre investissement n'importe où ailleurs dans le monde (si l'on ne tient pas compte de la corruption nécessaire pour y parvenir). 
Un double taux de change finit par fausser les incitations à la production et diminuer la fourniture de biens importés, ce qui conduit à une combinaison d'inflation et de pénuries. 
C'est ici que les choses deviennent intéressantes. 
En raison de l'inflation, les dépenses publiques tendent à augmenter davantage que les revenus de l'Etat, car ces derniers dépendent des taxes sur les exportations qui sont calculées au taux de change officiel sensiblement fixe. 
Alors au fil du temps la situation budgétaire se dégrade inévitablement, d'où un cercle vicieux : un déficit budgétaire monétisé conduit à l'inflation et élargit le fossé entre les deux taux de change, ce qui exacerbe le déficit budgétaire. 
Finalement, un réajustement majeur du taux de change officiel devient inévitable. 
Par exemple quand Hugo Chavez a été élu la première fois président en 1998, le bolivar vénézuélien s'échangeait contre 2610 pesos colombiens. 
Aujourd'hui, malgré un tas de mesures de contrôle des changes, un bolivar vaux à peine 300 pesos au taux de change officiel (qui va être bientôt réajusté) et si on a de la chance on parvient à obtenir 30 pesos sur le marché noir. 
Il n'est pas surprenant qu'au Vénézuéla la hausse des prix mensuelle soit supérieure à ce qu'elle est en deux ans en Colombie voisine. 
Pourquoi certains pays choisissent-ils une telle stratégie ? 
Tout système engendre des gagnants et des perdants. 
En Argentine et au Vénézuéla, les gagnants sont ceux qui disposent d'un accès privilégié au marché des changes, ceux qui bénéficient des largesses gouvernementales, ceux qui peuvent emprunter en profitant des taux d'intérêt réel négatifs générés par une politique laxiste et ceux qui acceptent de bonne grâce de devoir faire de longues queues pour acheter des biens rationnés. Un tel système peut générer un ensemble de croyances populaires qui se renforcent d'elles-mêmes. 
C'est ce qui explique que des pays comme l'Argentine et le Vénézuéla se soient lancés à plusieurs reprises dans des politiques qui mènent à des impasses. 
Beaucoup d'entreprises gagnant de l'argent du fait de l'existence du contrôle des changes plutôt qu'en créant de la valeur, il est facile de croire que les marchés sont dysfonctionnels, que les entrepreneurs spéculent et que le gouvernement doit les contrôler et imposer le "juste prix". 

Le protectionnisme contre le développement 
CAMBRIDGE – Voici l'un des plus grands mystères de l'économie mondiale : comment se fait-il que pendant 200 ans la croissance des pays riches a été plus rapide que celle des pays pauvres ? L'économiste américain Lant Pritchett qualifie ce phénomène de Grande divergence (Divergence, Big Time). 
En 1776, quand Adam Smith a écrit La richesse des nations, le revenu par habitant du pays le plus riche du monde à moment-là, probablement la Hollande, était quatre fois supérieur à celui des pays les plus pauvres. 
Deux siècles plus tard, la Hollande était 40 fois plus riche que la Chine, 24 fois plus riche que l'Inde et 10 fois plus que la Thaïlande. 
Mais au cours des trois dernières décennies, la tendance s'est inversée. 
Aujourd'hui la Hollande est seulement 11 fois plus riche que l'Inde et à peine 4 fois plus riche que la Chine et la Thaïlande. 
Constatant ce renversement, Michael Spence, économiste titulaire du prix Nobel affirme que le monde est sur la voie de la prochaine convergence. 
Pourtant il y a des contre-exemples. 
Entre 1980 et 2012, les rapports des richesses entre la Hollande d'une part et le Nicaragua, la Côte d'Ivoire et le Kenya d'autre part ont fait un bond respectivement de 5,8 à 10,5 ; de 7,7 à 21,1 et de 15 à 24,4. 
Comment expliquer une divergence généralisée durant une période et une convergence sélective durant une autre ? 
Ne peut-on pas s'attendre à ce que les pays à la traîne aient une croissance plus rapide que les autres dans la mesure où il leur suffit de les imiter et qu'ils peuvent avancer à pas de géant en sautant par-dessus les technologies aujourd'hui obsolètes ? 
Pourquoi leur croissance a-t-elle été si faible pendant si longtemps, et pourquoi décolle-t-elle aujourd'hui ? 
Pourquoi certains pays convergent-ils maintenant, tandis que d'autres continuent à diverger ? 
On peut apporter de nombreuses réponses à ces questions. 
Mais je voudrais esquisser une explication, qui si elle est exacte, est lourde de conséquences pour les stratégies de développement. 
C'est l'explosion de la connaissance relative à ce qui peut être fabriqué, et aux technologies afférentes, qui a produit l'expansion économique des deux derniers siècles. 
Le scrabble constitue une bonne métaphore : de même que l'on crée un mot en assemblant des lettres, on crée un bien ou un service en réunissant des capacités productives (des éléments à assembler, la technologie voulue et du travail). 
A l'image du joueur de scrabble qui peut générer des mots plus longs et plus nombreux s'il dispose de davantage de lettres, un pays qui dispose d'un éventail de capacités plus étendu peut réaliser des produits plus diversifiés et plus complexes. 
Pour prolonger la métaphore, on pourrait dire que plus grand est le nombre de lettres dont dispose déjà un pays, plus élevé sera le nombre de mots qu'il pourra créer avec des lettres supplémentaires. 
Par contre, s'il lui manque une lettre, il ne pourra pas créer certains mots. 
Cela conduit à la stagnation économique que l'on trouve au cœur de la Grande divergence. Les pays qui ont peu de lettres ne cherchent pas à en accumuler d'autres, car avec seulement une lettre supplémentaire ils ne pourront pas faire grand chose de plus : pourquoi produire une télécommande électronique si l'on n'a pas de télé, pourquoi créer une chaîne de TV si les clients potentiels ne disposent pas d'électricité ? 
Plus l'alphabet compte de lettres et plus les mots sont longs, plus marquée sera la stagnation. 
Les deux derniers siècles ont vu un développement foudroyant des technologies (les lettres), ainsi que de la complexité des biens et services qu'elles permettent de réaliser ou d'offrir. 
Ainsi les pays de haute technologie deviennent de plus en plus sophistiqués sur ce terrain, tandis que le retard des traînards ne fait que croître. 
Dans ces conditions, pourquoi certains pays pauvres convergent-ils maintenant ? 
L'alphabet technologique devient-il plus court, les produits moins complexes ? 
Ce n'est évidemment pas le cas. 
La mondialisation a entraîné une segmentation des chaînes de valeur - un peu comme si l'on jouait au scrabble en formant des syllabes et non plus des mots. 
Aujourd'hui un pays peut participer à l'économie mondiale avec seulement quelques lettres de l'alphabet et une lettre supplémentaire peut lui être utile. 
Auparavant, pour se lancer dans l'exportation de chemises par exemple, il fallait être capable de concevoir un patron qui réponde à la demande d'une population dont on connaissait mal les goûts, acheter les éléments nécessaires, fabriquer les chemises, les acheminer et les mettre sur le marché par l'intermédiaire d'un réseau logistique, faire de la publicité et les vendre. 
Si l'un des maillons de cette chaîne manquait ou ne remplissait pas son rôle, c'était l'échec assuré. 
Du fait de la mondialisation il est possible de réaliser ces différentes tâches en différents endroits, ce qui permet à un pays de participer plus précocement qu'il ne l'aurait fait auparavant à la chaîne de valeur, même si ces capacités sont limitées - quitte à ce qu'il les étende par la suite. 
L'Albanie est un bon exemple. 
Elle était connue comme la Corée du Nord européenne jusqu'au début des années 1990. A cette époque, lorsqu'elle a abandonné sa chimérique recherche d'autarcie, des entreprises albanaises ont commencé à participer à certaines étapes de la fabrication de vêtements et de chaussures pour des firmes italiennes jusqu'à se transformer peu à peu en entreprises entièrement intégrées . 
D'autres pays qui avaient commencé par l'habillement (tels la Corée du Sud, le Mexique ou la Chine) ont réutilisé leurs capacités industrielles et logistiques et développé de nouvelles capacités pour se faire une place dans les secteurs de l'électronique, de l'automobile et du matériel médical. 
Voici une version simplifiée de la vente du Thinkpad d'IBM au Chinois Lenovo. 
Un jour, IBM a demandé à un fabricant chinois d'assembler son Thinkpad conformément à ses instructions en utilisant les composants qu'il lui fournirait et de lui renvoyer le produit fini. 
Deux ans plus tard, l'entreprise chinoise a proposé de se procurer elle-même les divers composants. 
Un peu plus tard elle a proposé d'assurer la distribution dans le monde du produit fini. 
Ensuite elle a suggéré de revoir elle-même la conception de l'ordinateur. 
A ce moment-là on pouvait se demander quelle était la part d'IBM dans le ThinkPad. 
L'apprentissage de nouvelles technologies est au cœur du processus de croissance. 
Si en découvrant de nouvelles technologies, une entreprise se trouve en concurrence avec d'autres, plus expérimentées, elle ne survivra pas très longtemps. 
C'est l'argument de base en faveur de la stratégie de substitution des importations qui fait appel au protectionnisme. 
Mais limitant la concurrence étrangère, ce dernier empêche d'accéder à certains produits et à un savoir-faire. 
Participer à la chaîne de valeur mondiale est un autre moyen d'apprendre tout en faisant - un moyen potentiellement plus efficace que la fermeture des marchés à la concurrence étrangère. 
Cela permet de réduire quantitativement les capacités productives nécessaires pour lancer une entreprise. 
Cette stratégie suppose des marchés extrêmement ouverts, car elle nécessite de nombreux passages transfrontaliers des marchandises. 
Mais ce n'est pas le laissez-faire ; bien au contraire, cette stratégie exige une politique volontariste dans de nombreux domaines, notamment l'éducation et la formation, les infrastructures, la recherche et le développement, l'aide aux entreprises et le resserrement des liens avec l'économie mondiale. 
Certains rejettent cette stratégie en disant que cela conduit certains pays à se contenter d'assembler des pièces provenant de l'extérieur. 
Mais comme l'a si bien dit le célèbre astronome Carl Sagan : "Si vous voulez faire une tarte aux pommes à partir de zéro, il vous faut d'abord créer l'univers". 

Le savoir-faire absent des travaux de Piketty 
CAMBRIDGE – L’existence de cadres théoriques est une bonne chose dans la mesure où ceux-ci nous permettent de comprendre les aspects fondamentaux d’un monde complexe en des termes beaucoup plus simples, selon le même principe qu’une carte géographique. 
Pour autant, tout comme les cartes, ils ne revêtent d’utilité que jusqu’à un certain point. 
Les cartes routières, par exemple, ne vous informent nullement sur l’état actuel du trafic, et ne vous permettent pas d’être au fait des derniers travaux autoroutiers. 
Entre autres approches, il peut être intéressant d’aborder l’économie mondiale selon le cadre bien pensé que nous présente Thomas Piketty dans son ouvrage désormais célèbre intitulé Le Capital au XXIe siècle. 
Piketty divise le monde en deux substances fondamentales – le capital et le travail. 
Ces deux éléments interviennent dans la production et la répartition des richesses. 
La principale distinction qui les oppose réside en ce que le capital est une chose que vous pouvez acheter, posséder, vendre et, en principe, accumuler sans limite, à la manière des plus riches de ce monde. 
Le travail consiste d’un autre côté en l’utilisation de la capacité d’un individu, laquelle peut être rémunérée, mais que d’autres ne peuvent posséder dans la mesure où il en est fini de l’esclavage. 
Le capital présente deux caractéristiques intéressantes. 
Premièrement, sa valeur est déterminée en fonction des revenus futurs qu’il permettra d’engendrer. 
Lorsqu’un terrain génère un rendement deux fois supérieur à celui d’un autre en termes de volume des récoltes ou de revenus locatifs, il est normal que ce terrain vaille deux fois plus. 
À défaut, le propriétaire d’une parcelle procéderait à sa vente dans le but d’acquérir la seconde. 
Selon ce principe de non-arbitrage, l’ensemble du capital, à l’équilibre, génère un même rendement ajusté au risque, que Piketty estime historiquement à 4-5% par an. 
L’autre caractéristique intéressante du capital réside en ce qu’il peut être accumulé via l’épargne. 
Un individu ou État épargnant 100 unités de revenu devrait pouvoir percevoir un revenu annuel, à perpétuité, de quelque 4 à 5 unités. 
Partant, il est facile de comprendre que si le capital était intégralement réinvesti, et que l’économie connaissait une croissance inférieure à 4-5%, le capital et sa part de revenu deviendraient plus importants par rapport à l’économie. 
Selon Piketty, dans la mesure où les États les plus riches de la planète enregistrent une croissance inférieure à 4-5%, ils ont tendance à présenter davantage d’inégalités. 
Ceci s’observe dans un certain nombre de données, bien qu’aux États-Unis l’accroissement des inégalités s’explique en grande partie non pas par cette logique mais par l’avènement de ceux que Piketty appelle les « super-cadres, » et qui perçoivent des salaires extrêmement élevés (l’auteur ne nous en expliquant toutefois nullement les raisons). 
Appliquons ainsi cette théorie au monde, afin d’évaluer la mesure dans laquelle elle pourrait lui convenir. 
Au cours des trois décennies écoulées entre 1983 et 2013, les États-Unis ont emprunté plus de 13,3 milliards $ au reste de la planète en termes nets, soit l’équivalent d’environ 80% du PIB d’une année. 
En 1982, antérieurement à cette période, le pays générait quelque 36 milliards $ en revenus financiers nets auprès du reste du monde, soit un produit du capital qu’il y avait investi précédemment. 
Si nous estimons le rendement de ce capital à 4%, ceci correspondrait à la possession de 900 milliards $ en capitaux étrangers. 
Ainsi, si nous effectuons le calcul, les États-Unis devraient actuellement devoir au reste de la planète environ 12 400 milliards $ (13 300 moins 900). 
À 4%, ceci devrait représenter un montant annuel de 480 milliards $. 
Correct ? 
Absolument pas – et loin de là. 
Les États-Unis ne versent rien en termes nets au reste du monde en paiement de leur dette. 
Par opposition, le pays a perçu quelque 230 milliards $ en 2013. 
Selon un rendement de 4%, ceci équivaudrait à détenir 5 700 milliards $ en capitaux étrangers. 
En réalité, la différence entre ce que les États-Unis « devraient » payer, si le calcul de Piketty était correct, s’élève à environ 710 milliards $ en revenus annuels, soit 17 700 milliards $ en capitaux – l’équivalent du PIB annuel du pays. 
Les États-Unis ne représentent pas la seule erreur de calcul commise, les écarts se révélant systématiques et significatifs, comme l’avons démontré Federico Sturzenegger et moi-même. 
À l’extrême opposé, se trouvent des pays tels que le Chili et la Chine. 
Bien que le Chili ait peu emprunté en termes nets au cours des 30 dernières années, il rembourse le reste de la planète comme s’il avait emprunté 100% de son PIB. 
Au cours de la dernière décennie, la Chine a prêté en termes nets au reste de la planète environ 30% de son PIB annuel, ne percevant toutefois quasiment rien en retour. 
Si l’on aborde la richesse sous cet angle, c’est comme si l’épargne n’existait pas. 
Quel est donc le problème ? 
La réponse est simple ; tout ne repose pas simplement sur le capital et le travail, comme l’affirme pourtant Piketty. 
Un autre aspect entre en effet en jeu : le savoir-faire. 
Pour comprendre l’impact de cet oubli, songez que les 13 000 milliards $ d’emprunt net de l’Amérique dissimulent considérablement la mesure de l’emprunt brut, qui représente d’avantage 25 000 milliards $ en termes bruts. 
Les États-Unis ont utilisé 13 000 milliards $ pour couvrir leur déficit, et le reste aux fins d’investissements à l’étranger. 
Ces montants sont mêlés de savoir-faire en tant qu’investissement direct étranger, et le rendement des deux davantage à 9%, par rapport aux 4% ou moins versés aux prêteurs. 
En fait, 9% de 12 000 milliards $ représente plus que 4% de 25 000 milliards $, ce qui explique l’apparente énigme. 
Le Chili et la Chine utilisent leur épargne à l’étranger sans y mêler de savoir-faire – procédant à l’achat d’actions et d’obligations – et ne perçoivent par conséquent que les 4-5% ou moins considérés par Piketty. 
En revanche, les investissements étrangers effectués au Chili et en Chine s’accompagnent de savoir-faire tout à fait précieux ; d’où un capital brut engendrant des rendements supérieurs aux épargnes brutes à l’étranger. 
Un tel différentiel de rendement ne saurait échapper à l’arbitrage, dans la mesure où le savoir-faire est nécessaire à la perception de retours sur investissement plus élevés. 
La conclusion n’est autre que le fait de créer et de déployer du savoir-faire constitue une source importante de création de richesse. 
Après tout, Apple, Google et Facebook valent à eux trois plus de 1 000 milliards $, bien que le capital initialement investi dans ces entités n’en représente qu’une fraction infime. 
Reste à savoir qui empoche la différence. 
Le savoir-faire repose sur la présence d’équipes cohérentes, et non de seuls individus. 
Chacun au sein d’une équipe revêt une importance cruciale, là où, extrait de cette équipe, l’individu représente une valeur bien moindre. 
Bien que les actionnaires souhaitent percevoir les profits de cet écart, ils ne sauraient y parvenir sans la présence d’une équipe. 
C’est ici qu’interviennent les super-cadres, qui s’efforcent d’empocher une partie de la valeur créée par l’équipe. 
Derrière la croissance des richesses et des inégalités ne se cache pas seulement le capital, mais également le savoir-faire. 

La mauvaise mesure de la technologie 
CAMBRIDGE – Il n’y a rien de mieux qu’un discours flou pour provoquer des ravages – ou faciliter un consensus. 
Ludwig Wittgenstein prétendait que les énigmes philosophiques ne sont que le résultat d’un mauvais usage du langage. 
Par contre, l’art de la diplomatie est de trouver les mots qui permettent de masquer les désaccords. 
Une des idées qui rallie presque l’ensemble des économistes est qu’au delà des richesses minérales, la plupart des énormes différences de revenus entre les pays pauvres et les pays riches n’est attribuable ni au capital, ni à l’éducation, mais bien plutôt à la « technologie. » 
Mais alors, qu’est-ce donc que la technologie ? 
La réponse explique l’inhabituel consensus entre les économistes, car la « technologie » se mesure comme une catégorie que l’on pourrait appeler « rien de tout cela, » un résidu – ou « productivité totale des facteurs » selon le prix Nobel Robert Solow - qui demeure inexpliqué une fois pris en compte d’autres facteurs de production comme le capital physique et humain. 
Comme l’avait noté Moses Abramovitz en 1956, ce résidu n’est rien d’autre qu’une « mesure de notre ignorance. » 
Donc, même s’il est plus sensé de prétendre que la technologie soutient la richesse des nations que d’avouer notre ignorance, ce n’est vraiment pas le cas. 
Mais c’est bien notre ignorance qu’il nous faut reconsidérer. 
Dans un ouvrage important, W. Brian Arthur définit la technologie comme l’ensemble des dispositifs et des pratiques d’ingénierie disponibles à une culture. 
Mais les dispositifs peuvent être mis dans un container et envoyé partout dans le monde, tandis que les recettes, les plans, et les manuels didactiques peuvent être postés en ligne, à quelques clics de nous. 
L’Internet et l’économie de marché devraient donc rendre ces idées et ces dispositifs que l’on appelle « technologie » partout disponibles. 
En fait, la plupart des théories modernes sur la croissance, à commencer par les recherches de Paul Romer dans les années 1980, émanaient de l’idée que la production était stimulée par des idées qui sont difficiles à trouver mais facile à copier. 
C’est pourquoi les inventeurs doivent se protéger par des brevets et des droits d’auteur ou être subventionnés par les gouvernements. 
Donc, si les idées sont faciles à copier et les dispositifs, faciles à convoyer, pourquoi persiste-t-il des différences en matière de « technologies » entre les pays ? 
Lorsque quelque chose perturbe un ordre naturel bienveillant, les êtres humains se repaissent d’histoires mettant à l’œuvre des forces malignes. 
Par exemple, l’argument défendu par Daron Acemoglu et James Robinson dans leur ouvrage Why Nations Fail, est essentiellement que la technologie ne se diffuse pas parce que l’élite gouvernante ne le veut pas. 
Ils imposent de (mauvaises) institutions extractives plutôt de d’adopter de (bonnes) institutions inclusives ; et parce que la technologie peut parfois constituer un frein à leur contrôle sur la société, ils préfèrent faire sans. 
En tant que Vénézuélien qui observe aujourd’hui l’effondrement de son pays, je ne doute pas qu’il y ait eu de nombreux moments dans l’histoire des hommes au cours desquels ceux qui étaient au pouvoir ont freiné le progrès. 
Mais je suis surpris par le nombre d’occurrences où les gouvernements qui optent pour une croissance inclusive – l’Afrique du Sud post-apartheid en est un bon exemple – n’y parviennent pas. 
Ces gouvernements encouragent la scolarisation, l’économie de marché, le droit à la propriété, les programmes sociaux et l’Internet, et pourtant, l’économie de leur pays reste bloquée. 
Si la technologie est un ensemble de dispositifs et d’idées justes, qu’est-ce qui peut bien la retenir ? 
Le problème est qu’un élément clé de la technologie est le savoir-faire, qui est la capacité à réaliser une tâche. 
Et le savoir-faire, contrairement à d’autres dispositifs et idées, n’a rien à voir ni ne peut être acquis par la compréhension. 
Le champion de tennis Rafael Nadal ne sait pas véritablement ce qu’il fait lorsqu’il réussit son service. 
Il sait juste comment le faire ; il est impossible de le verbaliser, et tout effort pour ce faire ne ferait pas de nous de meilleurs joueurs. 
Comme le dirait le chercheur et philosophe Michael Polanyi d’un tel savoir tacite, nous en savons plus que nous voulons bien le dire. 
Nous n’avons donc aucun besoin des élites extractives ou des forces du mal pour expliquer pourquoi la technologie ne se diffuse pas. 
La technologie a du mal à se diffuser parce que pour une grande part, elle nécessite un savoir-faire qui est une capacité à reconnaître les schémas et à y répondre par des actions efficaces. 
C’est un réseau de branchements dans le cerveau qui peut nécessiter des années de pratiques. 
Ce qui ralentit beaucoup sa diffusion : comme je l’ai déclaré dans un précédent papier, le savoir-faire se déplace vers de nouveaux territoires lorsque les cerveaux qui le détiennent s’y déplacent. 
Une fois arrivés, ils peuvent former d’autres personnes. 
En outre, maintenant que le savoir-faire devient de plus en plus collectif, et non individuel, la diffusion est d’autant plus ralentie. 
Le savoir-faire collectif est une capacité à réaliser des actes qui ne peuvent être réalisés par un individu seul, comme de jouer une symphonie ou de livrer le courrier: un violoniste seul, ou un postier seul ne peuvent le faire seuls. 
De même, une société ne peut pas imiter l’idée d’Amazon ou d’eBay si un grand nombre de ces citoyens n’ont toujours pas accès à Internet, aux cartes de crédit, et aux services de livraison. 
En d’autres termes, les nouvelles technologies nécessitent la présence de technologies déjà diffusées précédemment. 
C’est pourquoi les villes, les régions et les pays ne peuvent absorber la technologie que de manière graduelle, en générant de la croissance par une forme de recombinaison du savoir-faire déjà en place, avec peut-être l’addition de quelques composantes – un violoncelliste pour compléter un quatuor à cordes. 
Mais ils ne peuvent passer du quatuor au philharmonique du jour au lendemain, parce cela nécessiterait trop d’instruments absents – et surtout, trop de musiciens qui en auraient la maîtrise. 
Le progrès avance en se déplaçant vers ce que le biologiste théoricien Stuart Kauffman appelle « le possible adjacent, » qui implique que la meilleure manière de trouver ce qui serait envisageable pour un pays est de commencer par ce qui y existe déjà. 
La politique peut effectivement freiner la diffusion de la technologie ; mais dans une large mesure, la technologie ne se diffuse pas du simple fait de sa propre nature. 

L’économie du savoir implicite 
CAMBRIDGE – La plupart des pays riches le sont parce qu’ils exploitent le progrès technologique. 
Ils ont déplacé la majeure partie de leur main-d’œuvre de l’agriculture vers les villes, où le savoir-faire peut être partagé plus facilement. 
Leurs familles ont moins d’enfants qui sont mieux instruits, ce qui en retour stimule le progrès technologique. 
Les pays pauvres doivent entreprendre une évolution similaire pour devenir riches : réduire les emplois agricoles, devenir plus urbains, avoir moins d’enfants, et faire en sorte que ces enfants restent plus longtemps à l’école. 
S’ils le font, les portes de la prospérité s’ouvriront. 
Mais n’est-ce déjà pas le cas ? 
Comparons par exemple le Brésil de 2010 avec la Grande Bretagne de 1960. 
En 2010, le Brésil était urbain à 84,3% ; son taux de fertilité était de 1,8 naissances par femme ; sa main-d’œuvre avait en moyenne été scolarisée pendant 7,2 ans ; et ses diplômés universitaires représentaient 5,2% de ses travailleurs potentiels. 
Ces indicateurs sociaux sont bien meilleurs que ceux de la Grande Bretagne en 1960. 
A l’époque, la Grande Bretagne était urbaine à 78,4% ; son taux de fertilité était de 2,7; sa main d’œuvre avait en moyenne été scolarisée pendant six ans, et ses diplômés universitaires représentaient moins de 2% des travailleurs potentiels. 
Le Brésil n’est pas un cas unique : la Colombie, la Tunisie, la Turquie, et l’Indonésie en 2010 sont respectivement comparables au Japon, à la France, aux Pays-Bas, et à l’Italie de 1960. 
Ces pays ne sont pas seulement parvenus à de meilleurs indicateurs sociaux dans ces domaines ; ils ont aussi pu bénéficier des innovations technologiques du dernier demi-siècle, comme l’ordinateur, le téléphone portable, l’internet, le Téflon, etc. Cela devrait leur garantir une meilleure productivité que celle de 1960. 
Donc, les économies émergentes aujourd’hui devraient être plus riches que les économies avancées d’aujourd’hui ne l’étaient à l’époque, n’est-ce pas ? 
Faux – et de très loin. 
Le PIB par habitant en prix constants était 140% plus élevé en Grande Bretagne en 1960 qu’il ne l’était au Brésil en 2010. 
Il était 80% plus élevé au Japon à l’époque qu’en Colombie aujourd’hui, 42% plus élevé dans la France de l’époque qu’en Tunisie aujourd’hui, 250% plus élevé dans la Hollande de l’époque que dans la Turquie d’aujourd’hui, et 470% plus élevé dans l’Italie de l’époque qu’en Indonésie aujourd’hui. 
Pourquoi les familles urbaines, plus petites et mieux instruites aujourd’hui dans les économies émergentes sont-elles beaucoup moins productives que leurs pendants il y a un demi-siècle dans les pays riches ? 
Pourquoi les marchés émergents actuels ne parviennent-ils pas à répliquer les niveaux de productivité de pays dont les indicateurs sociaux étaient moins bons et la technologie bien plus ancienne ? 
La clé de ce puzzle est le savoir implicite. 
Pour faire des choses, il faut savoir comment les fabriquer, et ce savoir est, dans une grande mesure, latent – indisponible dans les livres, mais stocké dans le cerveau de ceux qui ont besoin de l’utiliser. 
Et il est difficile de l’acquérir. 
Le savoir implicite s’acquière principalement par l’apprentissage par le geste. 
C’est ainsi que nous formons les musiciens, les barbiers, les médecins et les scientifiques. 
Considérons le temps qu’il faut à un adulte pour apprendre une langue ou à un musicien pour maitriser son violon. 
En outre, le savoir implicite est vaste et en constante évolution, et n’importe quel cerveau humain ne peut en contenir qu’une minuscule fraction. 
Mais la plupart des produits nécessitent bien plus de connaissances que celles qu’un cerveau humain peut contenir. Il faut donc plusieurs équipes de personnes avec différentes connaissances pour les fabriquer, un peu comme un orchestre symphonique. 
Mais acquérir plus de savoir implicite est plus facile à dire qu’à faire, parce que les économies ne peuvent offrir une expérience que sur la base des emplois existants. 
Comment les personnes peuvent-elles apprendre un travail qui n’existe pas ? 
Comment créer et mobiliser des équipes cohérentes dans les nouvelles activités économiques en l’absence de ce savoir implicite nécessaire ? 
Une étude récente (research) réalisée par le Centre pour le Développement International (CID) de l’Université Harvard suggère que le savoir implicite circule par des canaux incroyablement lents et étroits. 
La productivité de la région du Nuevo León au Mexique est supérieure à celle de la Corée du Sud, mais celle de Guerrero, un autre état mexicain, s’apparente aux niveaux du Honduras. 
Déplacer la connaissance d’une région à l’autre du Mexique est un processus lent et difficile. 
Il est plus facile de déplacer les cerveaux que d’y intégrer du savoir implicite, et pas seulement au Mexique. 
Par exemple, et ainsi que l’a démontré Frank Neffke du CID, lorsque de nouvelles industries s’implantent dans les villes allemandes ou suédoises, c’est principalement parce que des entrepreneurs et des sociétés d’autres villes s’y installent, et avec eux des travailleurs qualifiés munis d’une expérience pertinente. 
Elles embauchent rarement des locaux. 
L’économiste récemment disparu Steven Klepper affirmait que les industries tendent à se regrouper dans certaines villes simplement parce que de nouvelles entreprises y sont crées principalement par des employés qui quittent d’autres entreprises prospères avec leur savoir implicite. 
En effet, une importante littérature sur l’éparpillement du savoir fait état de la remarquable étroitesse de sa portée géographique. 
Mais les exceptions confirment souvent la règle, et les Etats-Unis n’auraient pas été en mesure de fabriquer la première bombe atomique en à peine quatre ans si Hitler n’avait pas encouragé tant d’éminents scientifiques à quitter l’Europe. 
Finalement, il faut bien plus que l’urbanisation, l’instruction, et l’accès à l’internet pour transmettre de manière efficace le savoir implicite requis pour être productif. 
C’est pourquoi les marchés émergents d’aujourd’hui sont bien moins productifs que ne l’étaient les pays riches en 1960, même si ces derniers étaient moins urbains, avait une natalité supérieure, et utilisaient une technologie bien plus ancienne. 
Les implications politiques sont claires. 
Le savoir-faire est dans les cerveaux, et les pays émergents et en développement devraient concentrer leurs efforts pour les attirer plutôt que d’ériger des barrières contre l’immigration qualifiée. 
Ils devraient puiser dans leur diaspora, attirer les investissements étrangers directs vers de nouveaux secteurs, et, si possible, acquérir des entreprises étrangères. 
Le savoir se déplace au rythme des personnes. 

Appréhender l’économie comme le ferait un cerveau humain 
CAMBRIDGE – Dans son livre pionnier de 2005, « Intelligence », Jeff Hawkins propose une nouvelle vision de la façon dont fonctionne le cerveau humain. 
D’après lui, le cerveau n'est pas une machine de Turing qui manipule des symboles selon une table d’instructions internes, le modèle sur lequel sont basés les ordinateurs et l’intelligence artificielle en général. 
Il montre que le cerveau est au contraire un vaste système de mémoires hiérarchisées qui enregistre constamment ce qu’il perçoit et prédit ce qui doit advenir. 
Le cerveau fait des prédictions en établissant des similitudes entre des séquences d’informations sensorielles récentes et des expériences passées stockées dans sa mémoire. 
Il associe des fragments de sons entendus dans un océan de bruits à une chanson connue, ou le visage d’un gamin déguisé à celui de votre enfant. 
Le concept est similaire à celui de la fonction de saisie semi-automatique dans, par exemple, la fenêtre de recherche Google – qui devine constamment quelle sera votre prochaine recherche selon ce que vous avez déjà saisi. 
Pour visualiser comment fonctionne cette hiérarchie, il faut comprendre qu’en percevant quelques lettres seulement, vous pouvez deviner le mot ; qu’en regardant quelques mots, vous pouvez prédire ce que signifiera la phrase, ou même le paragraphe. 
En fait, vous devriez pouvoir deviner mon propos à partir de ce qui précède. 
La hiérarchie nous permet de comprendre le sens, que l’information soit transmise au cerveau par le biais du son ou de la lecture. 
Le cerveau est donc une machine inductive qui prédit l’avenir en trouvant des similitudes, à différents niveaux, entre le présent et le passé. 
Cette nouvelle manière de percevoir le fonctionnement du cerveau proposée par Hawkins a des implications importantes dans plusieurs domaines, y compris celui qui occupe l’essentiel de mes pensées : le développement économique, ou les stratégies pour y parvenir. 
Par définition, le développement n’est pas la répétition d’un état donné, tout comme un adulte n’est pas un grand bébé. 
Le processus de développement comprend l’intégration et la combinaison de nouvelles capacités de façon à pouvoir mener à bien des activités plus variées et plus complexes. 
Mais envisager par quelles voies entreprendre de nouvelles réalisations est une affaire délicate, parce qu’elle implique de savoir ce qui sera nécessaire et si les moyens pour ce faire sont disponibles. 
C’est la raison pour laquelle les villages du Millénaire de Jeffrey Sachs n’ont pas rencontré le succès escompté, comme le démontre la journaliste Nina Munk dans son dernier ouvrage. 
Trop d’éléments font défaut, explique-t-elle, pour faire passer ces fermiers d’une agriculture de subsistance à une agriculture commerciale. 
L’approche orthodoxe du développement économique est analogue à une machine de Turing ; elle tente de définir un modèle général du monde – basé sur les principes fondamentaux – et utilise ce modèle pour cerner les difficultés d’un pays donné ou les effets potentiels d’un choix de politique. 
Mais le monde est souvent trop complexe et subtil pour une telle approche. 
Ne serait-ce pas une amélioration substantielle si, en étudiant un endroit précis, nous pouvions avoir à l’esprit toutes les expériences précédentes de la planète et identifier automatiquement les expériences les plus pertinentes de façon à pouvoir en déduire les prochaines étapes ? 
Ne serait-il pas utile d’entrevoir les possibilités de développement tout comme notre cerveau, selon Hawkins, voit le monde ? 
Une approche différente, axée sur la vision de Hawkins, du développement économique consisterait à compiler une énorme quantité de données sur le monde et à se demander quelle voie aurait la plus grande chance de réussite dans un pays ou une ville à un moment donné, à la lumière de ce qui y existe déjà et des expériences à cet endroit et ailleurs. 
Ce serait un peu comme le système de recommandation d’Amazone.com, qui vous propose de nouvelles lectures sur la base de ce que vous et d’autres ont déjà commandé. 
Dans un article récent, mes collègues et moi-même avons démontré qu’une telle approche au développement économique est possible. 
Vous pouvez prédire, dans une ville ou un pays donné, même une décennie à l’avance, quelles industries apparaîtront ou disparaîtront, prospéreront ou déclineront, simplement sur la base de ce qui se trouvait auparavant à cet endroit même et ailleurs dans le monde. 
Les pays ont tendance à développer des industries ayant un lien avec celles qu’ils ont déjà ou qui existent dans des sites géographiques similaires au leur. 
Nous avons rendu cette analyse par pays plus conviviale dans notre récent Atlas of Economic Complexity. 
L’idée d’analyser les expériences passées pour dégager une perspective d’action future est aussi vieille que la civilisation. 
Sur la base de ce constat, Justin Yifu Lin, un ancien économiste en chef de la Banque mondiale, a suggéré que lorsque les pays examinent la marche à suive, ils devraient étudier la voie prise par un pays similaire au leur il y a vingt ans et qui a réussi. 
Mais nous devrions pouvoir faire mieux encore en inventoriant beaucoup plus d’expériences, en plus grand détail, à l’aide d’une mémoire beaucoup plus vaste capable de trouver un nombre bien plus grand de séquences (« patterns ») dans un éventail également plus grand d’expériences humaines. 
Imaginez que le projet de villages du Millénaire de Sachs ait pu bénéficier de toutes les informations sur les sorties connues et réussies de l’agriculture de subsistance, au lieu de se fier à des devinettes ou à un processus de déduction. 
Ne serait-ce pas utile de comprendre les voies du développement industriel – et les impasses – qui soient pertinentes pour un pays donné aujourd’hui ? 
Cette nouvelle approche pourrait donner leurs chances de prospérité à un nombre bien plus élevé de personnes en limitant les risques et périls inhérents à ce genre de quête – de la même manière qu’une carte routière ou un plan permet de se rendre où l’on veut grâce aux informations qu’il contient. 
Tout comme les technologies de réalité augmentée enrichissent notre perception du monde (imaginez les retransmissions sportives sans relecture instantanée), mettre toutes les expériences mondiales de développement à la disposition des acteurs du développement est à présent parfaitement faisable. Nous devrions saisir cette occasion. 

Le mythe de la spécialisation 
CAMBRIDGE – Certaines idées sont intuitives. 
D'autres paraissent tellement évidentes lorsqu’elles sont exprimées qu'il est difficile de mettre en doute leur bien-fondé. 
Elles sont puissantes, car elles ont de nombreuses implications qui ne sont pas évidentes. 
Elles transforment les façons d’appréhender le monde et d’intervenir pour le transformer. 
Une telle idée est la notion que les villes, les régions et les pays doivent se spécialiser. 
Parce qu'il est impossible d’être bon en tout, il serait bénéfique que ces ensembles se concentrent sur ce qu'ils font de mieux – c’est-à-dire sur leur avantage comparatif. 
Ils devraient chercher à faire très bien peu de choses, puis à les échanger contre d'autres biens qui sont mieux faits ailleurs, exploitant ainsi les gains tirés du commerce. 
Pourtant, certaines idées peuvent sembler intuitives ou évidentes et être néanmoins fausses et dangereuses. 
Comme c'est souvent le cas, ce n'est pas tant ce qu’on ne sait pas, mais plutôt ce qu’on pense savoir, à tort, qui est source de problèmes. 
L'idée que les villes et les pays se spécialisent dans la réalité, et donc qu'il est souhaitable qu’ils se spécialisent, est un exemple de ces idées très fausses et dangereuses. 
Quand une idée est à la fois intuitivement vraie et effectivement fausse, c'est souvent parce qu’elle est vraie à un certain niveau, mais pas au niveau auquel elle est appliquée. 
Certes, les personnes se spécialisent, et il est également souhaitable qu’elles le fassent. 
Il est mutuellement bénéfique pour chacun de nous de devenir particulièrement performant dans des domaines différents et d’échanger notre savoir-faire avec les autres. 
Il n'est pas efficace qu’un dentiste et un avocat, par exemple, soit la même personne. 
Mais la spécialisation au niveau individuel conduit en fait à la diversification aux niveaux supérieurs. 
C'est précisément parce que les individus et les entreprises se spécialisent que les villes et les pays se diversifient. 
Considérons un centre médical rural et un grand hôpital de ville. 
Le premier a sans doute un médecin généraliste qui est en mesure de fournir une série limitée de services. 
Dans le second, les médecins se spécialisent dans différents domaines (oncologie, cardiologie, neurologie, etc), ce qui permet à l'hôpital d'offrir un ensemble plus diversifié d'interventions. 
La spécialisation des médecins conduit à la diversification des services hospitaliers. 
L'échelle à laquelle la spécialisation des individus conduit à une diversification est celle de la ville. 
Les grandes villes sont plus diversifiées que les petites villes. 
Parmi les villes avec des populations similaires – disons, Salvador et Curitiba au Brésil, ou Guadalajara et Monterrey au Mexique – les villes plus diversifiées sont plus riches que les villes moins diversifiées. 
Elles ont tendance à croître plus rapidement et devenir encore plus diversifiées, non seulement parce qu'elles bénéficient d’un marché intérieur plus vaste, mais aussi parce qu'elles sont plus diversifiées en termes de ce qu'elles peuvent vendre à d'autres villes et pays. 
Ce qui est vrai au niveau des villes est encore plus applicable au niveau des états et pays. 
Les Pays-Bas, le Chili, et le Cameroun ont une taille de population similaire, mais les Pays-Bas sont deux fois plus riches que le Chili, qui est 10 fois plus riche que le Cameroun. 
L’examen de leurs exportations montre que les Pays-Bas sont trois fois plus diversifiés que le Chili, qui est lui-même trois fois plus diversifié que le Cameroun. 
Comme mes collègues et moi-même avons récemment argumenté, une façon de comprendre ceci est de considérer les industries comme assemblant des bouts complémentaires de savoir-faire, tout comme les mots sont faits en mettant des lettres côte à côte. 
Avec une plus grande diversité de caractères, plus de mots, ainsi que des mots plus longs, peuvent être assemblés. 
De même, plus le nombre de bouts de savoir-faire disponibles augmente, plus nombreux sont les secteurs qui peuvent exister et plus grande peut être leur complexité. 
Les villes sont les endroits où les gens qui se sont spécialisés dans différents domaines se rassemblent, permettant aux industries de combiner leur savoir-faire. 
Les villes riches sont caractérisées par un ensemble plus diversifié de compétences qui permet l’émergence d’un ensemble plus diversifié et complexe d’industries – et offrent ainsi plus de possibilités d'emploi aux différents spécialistes. 
Au cours du processus de développement, les villes, les États et les pays ne se spécialisent pas, ils se diversifient. 
Ils passent de l’existence de quelques industries simples à l’émergence et le maintien d'un ensemble plus diversifié de plus complexe d'industries. 
Cela implique de résoudre des problèmes de coordination importants, car une industrie qui est nouvelle dans une ville ne pourra pas trouver de travailleurs avec une expérience de l'industrie ni de fournisseurs spécialisés. 
Cependant, les décideurs peuvent aider grandement à résoudre ces problèmes de coordination. 
C'est pourquoi l'idée que les villes, états ou pays doivent se spécialiser dans leurs domaines d'avantage comparatif actuels est tellement dangereuse. 
Une concentration sur les quelques activités dans lesquelles ils excellent actuellement ne ferait que réduire la variété des capacités – ou « lettres » – dont ils disposent. 
Le défi n’est pas de sélectionner quelques gagnants parmi les industries existantes, mais plutôt de faciliter l'émergence de plus de gagnants en élargissant l'écosystème des entreprises et en lui permettant de nourrir de nouvelles activités. 
Cela est d'autant plus important aujourd'hui que la mondialisation des chaînes de valeur délocalise les relations fournisseur-client. 
Les villes et pays seraient mal avisés de se concentrer sur quelques « clusters » et de consolider les chaînes de valeur en place, comme cela leur est si souvent recommandé. 
Au lieu de cela, ils devraient essayer d'avoir une position centrale dans de nombreuses chaînes de valeur différentes, ce qui nécessite de trouver d'autres industries qui pourraient utiliser leurs capacités existantes si elles étaient en quelque sorte développées et adaptées aux nouveaux besoins. 
La concurrence tend inévitablement à écarter les entreprises et les industries les moins efficaces. 
Ce n'est pas le rôle des politiques de hâter leur mort. 
Leur tâche est d'identifier les interventions qui améliorent la productivité qui peuvent exploiter des économies d'agglomération en ajoutant de nouvelles activités et capacités de production, rendant l'ensemble plus grand que la somme des parties. 

La fin de l’argent facile 
LONDRES – Le départ du président de la Réserve fédérale américaine, Ben Bernanke, a alimenté les spéculations quant au moment et à la façon dont la Fed et les autres banques centrales commenceront à réduire progressivement leurs achats colossaux d'actifs de long terme, également connus sous le nom d'assouplissement quantitatif (QE). 
Les observateurs se saisissent de chaque nouvelle publication de données économiques pour prédire la poursuite de l'assouplissement quantitatif ou une accélération de son déclin. 
Cependant, dans un cas comme dans l’autre, trop peu d’attention a été accordée à l'impact sur les différents acteurs économiques. 
Il n'y a pas de doute sur l'ampleur des programmes de QE. 
Depuis le début de la crise financière, la Fed, la Banque centrale européenne, la Banque d'Angleterre et la Banque du Japon ont, à travers leurs mesures de QE, injecté plus de 4 billions de dollars de liquidités supplémentaires dans l'économie. 
Lorsque ces programmes se termineront, les gouvernements, certains marchés émergents et certaines sociétés pourraient se retrouver dans une position vulnérable. 
Ils doivent se préparer. 
Les recherches menées par le McKinsey Global Institute suggèrent que les taux d'intérêt extrêmement bas ont permis aux gouvernements américain et européens d’épargner près de 1,6 billions de dollars entre 2007 à 2012. 
Cette manne a permis une hausse des dépenses publiques et une moindre austérité. 
Si les taux d'intérêt devaient revenir aux niveaux de 2007, les paiements d'intérêt sur la dette publique pourraient augmenter de 20%, toutes autres choses égales par ailleurs. 
Les gouvernements des États-Unis et de la zone euro sont particulièrement vulnérables à court terme, parce que la maturité moyenne de leur dette souveraine n’est que de 5,4 ans et environ six ans, respectivement. 
Le Royaume-Uni est dans une meilleure position, avec une maturité moyenne de 14,6 ans. 
Suite à l’augmentation des taux d'intérêt, les gouvernements devront déterminer dans quelle mesure des recettes fiscales ou des mesures d'austérité plus strictes seront nécessaires pour compenser l'augmentation des coûts du service de la dette. 
De même, les sociétés non financières américaines et européennes ont épargné 710 milliards de dollars grâce à une diminution de leurs paiements de service de la dette ; les taux d'intérêt extrêmement bas ont ainsi dopé les bénéfices à concurrence d'environ 5% aux États-Unis et au Royaume-Uni, et de 3% dans la zone euro. 
Cette source de croissance des bénéfices va disparaître avec l’augmentation des taux d'intérêt, obligeant certaines entreprises à reconsidérer les modèles d'affaires – par exemple, le private equity – qui s'appuient sur du capital bon marché. 
Les économies émergentes ont également profité de l'accès facile aux capitaux. 
Les achats étrangers d’obligations souveraines et d'entreprises sur les marchés émergents ont presque triplé de 2009 à 2012, pour atteindre 264 milliards de dollars. 
Certains de ces investissements ont été initialement financés par des emprunts dans les pays développés. 
Avec la fin des programmes de QE, les pays émergents pourraient connaitre une fuite de capitaux. 
En revanche, les ménages aux États-Unis et en Europe ont perdu 630 milliards de dollars au titre de revenu net d'intérêts en raison de l'assouplissement quantitatif. 
Cela a surtout frappé les ménages âgés qui détiennent une quantité significative d’actifs productifs d’intérêts, tout en bénéficiant aux ménages plus jeunes qui sont emprunteurs nets. 
Bien que les ménages dans de nombreux pays avancés aient réduit leur endettement depuis le début de la crise financière, la dette totale des ménages aux États-Unis, au Royaume-Uni et dans la plupart des pays de la zone euro reste plus élevée en pourcentage du PIB (et en termes absolus) qu’elle ne l’était en 2000. 
De nombreux ménages doivent continuer à réduire leur dette ; des taux d'intérêt plus élevés rendront cet effort plus difficile. 
Certaines entreprises ont également souffert de l’assouplissement quantitatif et devront prendre les mesures appropriées si ces politiques sont maintenues. 
Plusieurs compagnies d'assurance-vie et banques ont été frappées de plein fouet par la faiblesse des taux d'intérêt. 
Plus QE continue, plus leur situation s’aggravera. 
La situation est particulièrement difficile dans certains pays européens. 
Les assureurs qui offrent aux clients des produits à taux garanti se retrouvent dans une situation où les rendements sur les obligations d'État sont inférieurs aux taux payés aux clients. 
Plusieurs années supplémentaires de taux d'intérêt extrêmement bas rendraient vulnérables beaucoup de ces entreprises. 
De même, les banques de la zone euro ont perdu un total de 230 milliards de dollars de revenu net d'intérêt entre 2007 et 2012. 
Si l’assouplissement monétaire continue, beaucoup d'entre elles devront trouver de nouvelles façons de générer des rendements ou faire face à d’importantes restructurations. 
Nous pourrions aussi assister au retour de bulles des prix des actifs dans certains secteurs, notamment l'immobilier, si les mesures de QE continuent. 
Le Fonds monétaire international a noté en 2013 qu'il y avait déjà « des signes de surchauffe sur les marchés immobiliers » en Europe, au Canada et dans certaines économies émergentes. 
Au Royaume-Uni, la Banque d'Angleterre a annoncé qu’elle mettra fin en février à son programme de soutien au financement hypothécaire Funding for Lending Scheme, qui a permis aux prêteurs d'emprunter à des taux ultra-bas en échange de l'octroi de prêts. 
Bien sûr, les mesures de QE et les taux d'intérêt extrêmement bas ont servi un but. 
Si les banques centrales n'avaient pas agi de manière décisive en injectant des liquidités dans leur économie, le monde aurait pu être confronté à un résultat bien pire. 
L'activité économique et les bénéfices des entreprises auraient été moins importants et les déficits publics plus élevés. 
Lorsque le soutien monétaire sera finalement retiré, ce sera un indicateur de la capacité de la reprise économique à résister à des taux d'intérêt plus élevés. 
Néanmoins, l’ensemble des acteurs doit comprendre comment la fin du QE les affectera. 
Après plus de cinq ans, QE a sans doute engendré des attentes de poursuite de taux d'intérêt réels faibles, voire négatifs – agissant davantage comme des analgésiques toxicomanogènes plutôt que comme de puissants antibiotiques, selon la formule d’un commentateur. 
Les gouvernements, les entreprises, les investisseurs et les particuliers ont tous besoin de secouer la complaisance et d’adopter une approche plus disciplinée dans leur pratique d’emprunt et de prêt afin de se préparer à la fin – ou au maintien – de QE. 

Quel sera le siècle de l'Asie ? 
NEW YORK – On a pris l'habitude de prédire que l'Asie va dominer le XXIème siècle. 
Il s'agit d'une prédiction peu risquée, étant donné que l'Asie représente déjà près de 60% de la population et environ 25% de la production économique mondiale. 
L'Asie est aussi la région où la plupart des pays les plus influents de ce siècle interagissent, à savoir la Chine, l'Inde, le Japon, la Russie, la Corée du Sud, l'Indonésie et les Etats-Unis. 
Mais mentionner l'importance croissante de l'Asie ne dit rien quant à son caractère. 
Il peut y avoir deux types très différents de siècle de l'Asie et celui des deux qui l'emportera aura de profondes conséquences pour les peuples et les gouvernements de la région et pour le monde. 
Un avenir possible est une Asie qui relativement familière : une région dont les économies continuent de bénéficier d'un niveau soutenu de croissance et qui parvient à éviter les conflits mutuels. 
Le second avenir pourrait être bien différent : une Asie aux tensions grandissantes, avec des budgets militaires en hausse et une croissance économique plus lente. 
Ces tensions pourraient déborder et mettre à mal le commerce, le tourisme et les investissements, surtout si des incidents se produisent entre forces aériennes et navales rivales opérant à proximité ou autour des eaux territoriales et des territoires contestés. 
Le cyberespace est un autre domaine dans lequel la concurrence pourrait devenir incontrôlable. 
La question est la suivante : est-ce que l'Asie du XXIème siècle ressemblera à l'Europe, la région qui a dominé une grande partie de l'Histoire moderne au cours de la première moitié du XXe siècle, qui a connu deux guerres aux coûts et aux ravages sans précédent - ou bien à la seconde moitié, où les tensions avec l'Union soviétique ont été efficacement contrôlées et où l'Europe occidentale a connu une paix et une prospérité sans précédent ? 
La référence à l'Europe est instructive, parce que l'Europe n'a pas seulement eu de la chance. 
L'Histoire s'est déroulée de la sorte uniquement parce que ses dirigeants politiques ont fait preuve d'une grande vision et de discipline. 
En conséquence, des adversaires de longue date comme la France et l'Allemagne se sont réconciliés dans un projet régional - d'abord une communauté du charbon et de l'acier, qui fut élargie pour devenir la Communauté Economique Européenne et finalement l'Union européenne, qui a procédé à une intégration politique et économique du continent à un point tel que les conflits violents sont devenus inconcevables. 
Tout ceci mérite réflexion, parce que peu de parallèles peuvent être faits à propos de l'Asie contemporaine. 
La région se caractérise plutôt par l'absence d'accords et d'institutions régionales significatives, notamment dans les domaines politico-militaires et de sécurité. 
En outre, un manque marqué de réconciliation et de règlement des différends de longue date rend bien trop facilement concevable, non seulement un incident militaire impliquant deux ou plusieurs pays voisins, mais aussi la possibilité qu'un tel incident mène à un phénomène plus étendu. 
Beaucoup parmi ces conflits remontent à la Seconde Guerre mondiale, voire même plus loin. 
La Corée et la Chine nourrissent un fort sentiment antijaponais. 
Il n'y a pas de traité de paix entre la Russie et le Japon et les deux pays se disputent les îles Kouriles (connues au Japon sous le nom de Territoires du Nord). 
La frontière entre la Chine et l'Inde est également un sujet de discorde. 
En effet, le climat de sécurité régionale a empiré au cours des dernières années. 
Une des raisons est la division persistante de la péninsule coréenne et la menace que fait peser la menace nucléaire de la Corée du Nord sur son propre peuple et ses voisins. 
La Chine a renforcé les tensions régionales par une politique étrangère, dont font partie des revendications territoriales en Orient et en Mer de Chine méridionale, que l'on peut décrire diplomatiquement comme « autoritaires » et plus brutalement comme étant « de l'intimidation ». 
D'autre part le Japon semble déterminé à se sortir de la plupart des contraintes militaires qui lui ont été imposées (et qui ont été adoptées jusque récemment par la grande majorité des Japonais) en raison de son comportement agressif dans les années 1930 et 1940. 
Ces évolutions reflètent et renforcent un nationalisme exacerbé dans toute la région. 
Il est indispensable de disposer d'une diplomatie bilatérale renforcée entre les gouvernements asiatiques pour régler les différends de longue date. 
A partir de là, des pactes régionaux favorisant le libre-échange et composant avec le changement climatique devraient être négociés. 
Enfin un forum régional devrait être mis en place pour mieux réguler le déploiement des forces militaires, assorti de mesures de confiance pour réduire les risques d'incident et pour aider à les gérer s'ils devaient se produire. 
Certaines mesures nécessaires pourraient être calquées sur celles que l'Europe a réalisées. 
Mais l'Europe est une bonne référence pour une autre raison : les Européens ont réussi à maintenir la stabilité et à bâtir une grande prospérité au cours des sept dernières décennies, en grande partie du fait de la présence et du rôle des Etats-Unis. 
Les Etats-Unis, une puissance de l'Atlantique, ont été pleinement intégrés dans les dispositifs économiques et de sécurité de la région. 
Un développement de cet ordre-là est susceptible d'être non moins critique pour l'Asie, où les Etats-Unis qui sont aussi une puissance du Pacifique, ont des intérêts vitaux et des engagements profonds. 
La stratégie de « pivot » l'Amérique en Asie doit donc être conséquente et durable. 
Il faudra pour cela que les prochaines administrations des Etats-Unis mettent l'accent sur le libre-échange, sur une augmentation de la présence aérienne et navale des Etats-Unis et investissent dans la diplomatie visant à promouvoir l'intégration de la Chine dans la région, selon des conditions compatibles avec les intérêts des États-Unis, de leurs alliés (Japon, Corée du Sud, Philippines et Australie) et de leurs nombreux amis. 
L'alternative est une Asie abandonnée à ses propres appareils, et un siècle de l'Asie qui soit dominé par la Chine ou marqué par de fréquents épisodes de tension diplomatique ou même par des conflits. 
Peu de gens, en Asie comme ailleurs, profiteraient d'un tel avenir. 

L’enjeu des ressources naturelles du Kenya 
OXFORD – Le Kenya exporte de l’énergie depuis longtemps – sous la forme de coureurs de fond parmi les plus rapides du monde. 
Mais le Kenya exportera bientôt une autre forme d’énergie, beaucoup plus rentable, alors que le pays commence à exploiter une série de découvertes récentes de gisements pétroliers dans sa portion de 725 km de long de la vallée du grand rift, une faille dans la croûte terrestre qui s’étend du Liban au Mozambique. 
Les pays d’Afrique ont une longue expérience des inconvénients de grandes dotations en ressources. 
Le Kenya doit tirer les enseignements de ces cas, afin d’éviter que cette nouvelle manne pétrolière ne fasse trébucher l’Afrique orientale dans sa fuite en avant vers l’union monétaire. 
Les gisements sont certainement immenses. 
Dans les deux dernières années, des réserves de plus de 1,7 milliard de barils de pétrole ont été découvertes dans le bassin de Lokichar. 
Les estimations varient beaucoup, mais le potentiel va jusqu’à 20 milliards de barils – un volume qui ferait du Kenya l’un des pays d’Afrique les plus riches en ressources, juste derrière le Nigeria, qui dispose de 37 milliards de barils de réserves confirmées. 
Un pays voisin, l’Ouganda a découvert 3,5 milliards de barils et en Tanzanie de vastes réserves de gaz naturel ont aussi été découvertes. 
Ces pays doivent maintenant trouver le moyen de ne pas subir le « fléau de l’abondance » en ressources naturelles – un mal par trop répandu où la hausse des revenus des ressources amplifie les fluctuations. Elle favorise aussi la recherche de rentes de situation et la corruption. 
Mais surtout, elle stimule la valeur réelle de la monnaie, ce qui fait monter le niveau global des salaires et rend les autres secteurs économiques moins concurrentiels. La clé sera de protéger les rentes pétrolières et de les investir judicieusement, en convertissant des actifs du sous-sol dans des actifs en surface qui génèrent un rendement adéquat et stimulent le développement économique. 
En Afrique, le pétrole est en général extrait par des sociétés étrangères de sorte que des taxes bien dosées sont nécessaires pour s’assurer que les pays obtiennent une juste part des bénéfices. 
L’imposition des bénéfices semble en théorie une bonne chose, mais elle encourage aussi les producteurs de pétrole à simplement transférer leurs bénéfices vers des paradis fiscaux. 
Les redevances, qui s’appliquent à chaque baril produit, sont des moyens plus sûrs de générer des revenus pour le pays. 
Il est notoire que les cours du pétrole sont très instables, le régime de taxation doit donc faire en sorte que le gouvernement et les sociétés pétrolières partagent les inconvénients, mais aussi les avantages de la fluctuation des cours. 
Le prochain défi du Kenya sera d’investir les recettes pétrolières dans des projets d’infrastructures dont le besoin est criant, notamment les routes, les installations sanitaires, les hôpitaux et les écoles. 
Les pays à haut revenu comme la Norvège peuvent contracter des emprunts pour le financement de ce genre de projets, leur permettant de conserver leur patrimoine pétrolier dans un fonds souverain. 
Au Kenya, en revanche, emprunter est onéreux. 
Le pétrole offre donc un jalon important pour établir les assises d’une croissance et d’un développement économique à long terme. 
Bien sûr, comme au marathon, il est préférable de ne pas commencer la course à une allure trop rapide. 
Les nouveaux enseignants doivent être formés par des maîtres d’expérience et les nouvelles routes doivent rejoindre des routes existantes. 
Il faut donc investir petit à petit, ce qui signifie peut-être qu’une partie de la manne pétrolière devra être placée à l’étranger. 
Tout au long de ce processus, les décideurs du Kenya doivent garder à l’esprit que même les meilleurs des plans peuvent parfois dérailler, comme l’expérience récente du Ghana tend à le démontrer. 
En 2007, quatre milliards de barils de pétrole ont été découverts au large du littoral du Ghana et la production a été lancée en 2010. 
L’année suivante, la loi portant sur l’administration des revenus du pétrole répartissait la richesse entre la consommation, l’investissement et des placements à l’étranger, comme des économistes de partout dans le monde entier l’ont recommandé (les auteurs y compris). 
Or, à la suite de l’élection présidentielle de l’an dernier, la situation a commencé à se détériorer. 
La poursuite des votes a fini par hausser le déficit de la balance des paiements du Ghana, en raison des subventions importantes à la consommation de carburant et d’une augmentation de 47 % dans les prestations de ses fonctionnaires. 
Ce scénario est un classique des pays en développement qui connaissent un boom pétrolier. 
Certains développements sont néanmoins positifs pour le Ghana. 
Malgré l’envolée des dépenses de l’État, les interventions de la banque centrale pour stabiliser l’inflation ont maîtrisé les prix des biens et services. 
L’objectif de stabilité des prix – la norme dans les pays développés comme l’Australie, les États-Unis et le Royaume-Uni – est plutôt rare en Afrique. 
En fait, c’est un des éléments qui manque au Kenya. 
Le maintien de la stabilité des prix est sur le point de devenir plus important que jamais. 
Ce dernier mois, les dirigeants des pays membres de la communauté de l’Afrique de l’Est devraient entériner le processus de création d’une union monétaire, couvrant une population de 150 millions, et ce, dès 2015. 
Les stocks pétroliers nouvellement découverts du Kenya compliqueront ces projets, étant donné les entrées massives de capitaux qui créeront des pressions inflationnistes au Kenya plus élevées que chez ses voisins. 
Si la banque centrale de l’Afrique de l’Est monte le taux d’intérêt pour contrer l’inflation au Kenya, le reste de l’union connaîtra un chômage plus élevé. 
La crise actuelle de la zone euro démontre clairement les problèmes auxquels fait face une union monétaire de partenaires inégaux. 
Un peu comme si un sportif de salon sans entraînement se mettait à courir le 800 mètres contre le détenteur du record mondial. 
Le Kenya et la Communauté d’Afrique de l’Est visent l’union monétaire depuis l’an 2000. 
Mais la découverte récente de gigantesques gisements de ressources naturelles au Kenya et ailleurs obligera les responsables politiques à repenser cet objectif. 
Les banques centrales ont besoin d’une marge de manœuvre pour adapter la politique monétaire à l’évolution rapide des structures économiques et pour réparer les dégâts économiques que le processus électoral laisse sur son passage. 
John Maynard Keynes aurait déjà déclaré que : « Lorsque les faits changent, je change d’avis ». 
Au Kenya et en Afrique de l’Est, la réalité a changé; il est grand temps que les politiques des décideurs s’y adaptent. 

L'insécurité des inégalités 
NEW YORK – À l'heure actuelle, les inégalités à l'échelle planétaire se situent à un niveau constaté la dernière fois à la fin du XIXème siècle. 
Ce niveau continue d'augmenter. S'ensuit un sentiment de dépossession source d'aliénation et de colère, qui engendre même le nationalisme et la xénophobie. 
Alors que les individus s'efforcent de se cramponner à une part du gâteau de plus en plus petite, leur anxiété crée une ouverture politique pour des populistes opportunistes, qui en profitent pour ébranler l'ordre mondial. 
L'écart actuel entre les riches et les pauvres est ahurissant. 
Oxfam a constaté que les huit personnes les plus riches du monde possèdent autant de richesses que 3,6 milliards des plus pauvres. 
Comme l'a rappelé dernièrement le sénateur américain Bernie Sanders, la famille Walton, propriétaire de Walmart, détient désormais plus de richesses que la tranche inférieure des 42 % de la population américaine. 
J'ai également de mon côté une comparaison bouleversante à formuler. 
En utilisant la base de données sur les richesses du Crédit Suisse, j'ai trouvé que l'ensemble des richesses des trois individus les plus riches du monde est supérieur à celui de tous les individus de trois pays (l'Angola, le Burkina Faso et la République Démocratique du Congo), qui ensemble représentent une population de 122 millions d'individus. 
Évidemment d'énormes progrès dans la réduction de la pauvreté extrême (définie comme la consommation de moins de 1,90 dollar par jour), ont été réalisés au cours des dernières décennies. 
En 1981, 42 % de la population mondiale vivait dans une pauvreté extrême. 
En 2013 (la dernière année pour laquelle nous disposons de données complètes), cette proportion est tombée en-deçà de 11 %. 
Des preuves fragmentaires suggèrent que l'extrême pauvreté se situe à présent maintenant tout juste en-deçà de 9 %. 
Nous pouvons être fiers de ce résultat. 
Mais notre tâche est loin d'être terminée. 
Et contrairement à la croyance populaire, cette tâche ne doit pas se limiter aux pays en développement. 
Comme l'a récemment rappelé Angus Deaton, l'extrême pauvreté reste également un grave problème dans les pays riches. 
Selon lui, « Plusieurs millions d'Américains (noirs, blancs et hispaniques), vivent actuellement dans des ménages ayant un revenupar habitant inférieur à 2 dollars par jour. » 
Étant donné le coût de la vie beaucoup plus élevé (notamment pour le logement), dit-il, un tel revenu peut poser un défi encore plus grand dans un pays comme les États-Unis plutôt que par exemple en Inde. 
Cette contrainte est apparente dans la ville de New York, où le nombre de personnes sans domicile fixe est passé de 31 000 en 2002 à 63 000 aujourd'hui. 
(Le vrai chiffre, qui comprend ceux qui n'ont jamais bénéficié d'hébergement, est supérieur d'environ 5 %.) 
Cette évolution coïncide avec une forte augmentation du prix des logements : au cours de la dernière décennie, les loyers ont augmenté plus de trois fois plus vite que les salaires. 
Ironiquement les riches paient moins, par unité, pour de nombreux biens et services. 
Un exemple frappant est le coût des transports en avion. 
Grâce à des programmes de grand voyageur, les voyageurs riches paient moins cher pour chaque kilomètre. 
Bien que cela soit logique du point de vue des compagnies aériennes, qui veulent récompenser la fidélité des voyageurs fréquents, cela représente encore une autre manière dont la richesse est récompensée sur le marché. 
Ce phénomène est également visible dans les économies pauvres. 
Une étude sur des villages indiens a montré que les pauvres sont confrontés à une discrimination systématique sur les prix, ce qui aggrave les inégalités. 
En fait, la correction des différences dans les prix payés par les riches et les pauvres améliore le coefficient de Gini (une mesure commune des inégalités) de 12 à 23 %. 
Les plus riches reçoivent en outre une foule de produits gratuitement. 
Pour ne citer qu'un seul exemple apparemment anodin, je ne me rappelle pas la dernière fois où j'ai acheté un stylo. 
Ils apparaissent souvent simplement sur mon bureau, oubliés involontairement par ceux qui sont passés par mon bureau. 
Ils disparaissent tout aussi souvent, puisque d'autres les emportent par inadvertance. 
Le regretté Khushwant Singh, un journaliste indien de renom, a dit une fois qu'il assistait à des conférences uniquement pour faire des réserves de stylos et de papier. 
Un exemple non trivial est la question des impôts. 
Plutôt que de payer le plus d'impôts, les plus riches sont souvent en mesure de profiter d'échappatoires et de déductions qui ne sont pas disponibles pour ceux qui gagnent moins. 
Sans avoir à enfreindre aucune règle, les riches reçoivent ce qui représente une forme de subventions, qui pourraient avoir un impact positif bien supérieur si elles étaient attribuées aux plus pauvres. 
Au-delà de ces inégalités concrètes, il y a des déséquilibres moins évidents, mais tout aussi nuisibles. 
Dans toute situation où juridiquement les droits ne sont pas appliqués ni même spécifiés, l'issue dépend probablement de la coutume, qui est fortement biaisée en faveur des riches. 
Les citoyens riches peuvent non seulement voter, mais ils peuvent en outre influencer les élections grâce à des dons et par d'autres moyens. 
En ce sens, les inégalités excessives de richesses peuvent nuire à la démocratie. 
Bien sûr, dans toute économie bien gérée, une certaine quantité d'inégalités est inévitable et même nécessaire, pour créer des incitations et pour être le moteur de l'économie. 
Mais de nos jours, les disparités de revenus et de richesses sont devenues si extrêmes et si implantées qu'elles traversent les générations : le patrimoine familial et l'héritage ont un impact beaucoup plus grand sur l'avenir économique que le talent et l'assiduité au travail. 
Et cela fonctionne dans les deux sens : tout comme les enfants des familles riches sont beaucoup plus susceptibles d'être riches une fois adultes, les enfants d'anciens travailleurs enfants sont plus susceptibles de travailler durant leur enfance. 
La responsabilité de tout cela n'est imputable à personne en particulier. 
De nombreux citoyens fortunés contribuent à la société et respectent les règles. 
Le problème est que les règles sont souvent biaisées en leur faveur. 
En d'autres termes, les inégalités de revenus proviennent de défauts systémiques. 
Dans notre monde globalisé, les marchés et les communautés locales ne peuvent pas résoudre à eux seuls le problème des inégalités, pas plus que celui du changement climatique. 

Les droits de l'homme numérique 
ABOU DABI – Nous avons créé un monde en ligne dont l'immensité dépasse notre compréhension. 
Pour vous faire une idée de son ampleur, imaginez ceci : en 2012, le nouveau système d'adresses Internet IPv6, a créé plus de 340 trillions de trillions de trillions (3,4 x 1038) d'adresses, soit environ 4,8 x 1028 adresses pour chaque personne sur terre. 
Cela devrait suffire à desservir les cinq milliards d'appareils qui se connectent actuellement à Internet et les 22 milliards d'appareils prévus pour 2020. 
La partie la plus difficile de l'explosion de la connectivité n'est pas de créer de la capacité, mais la façon dont elle doit être gérée. 
Nous devons répondre à de graves questions sur notre mode de vie. 
Tout le monde doit-il être connecté en permanence à tout ? 
Qui détient quelles données, comment les informations doivent-elles être rendues publiques ? 
Est-il possible et souhaitable de réglementer sur l'utilisation des données ? 
Si oui, comment ? Et quel rôle le gouvernement, les entreprises et les utilisateurs ordinaires d'Internet vont-ils jouer dans la résolution de ces problèmes ? 
Ces questions ne peuvent plus être ignorées. 
Alors que le monde virtuel se développe, il en va de même des abus de confiance et du détournement de données personnelles. 
La surveillance a fait grandir le malaise de l'opinion publique, voire la paranoïa, vis-à-vis des agences gouvernementales. 
Les entreprises privées qui négocient les données personnelles ont incité le lancement d'un mouvement pour « récupérer sa vie privée ». 
Comme l'a fait remarquer un représentant à un récent débat du Forum Economique Mondial : « Plus nous nous connectons, plus nous renonçons à notre vie privée. » 
Mais nous pouvons façonner notre futur cybermonde de manière à garder nos données en sécurité, à rétablir la confiance en ligne et à accueillir des milliards de nouveaux participants. 
Le maintien de la sécurité va exiger que de nombreuses parties prenantes d'Internet établissent une sorte de système de gouvernance. 
Des organisations comme Internet Corporation for Assigned Names and Numbers (ICANN) vont devoir augmenter considérablement leur portée mondiale. 
En même temps, nous devons nous prémunir contre l'excès de réglementation ou contre le contrôle gouvernemental. 
Cela pourrait nous obliger à démanteler l'Internet Assigned Numbers Authority pour l'empêcher de tomber sous le contrôle d'un organisme intergouvernemental que certains Etats ont demandé. 
Les gouvernements ont certainement un rôle important à jouer. 
Mais il est quasi certain qu'un trop fort contrôle va brider l'innovation, augmenter les coûts et a de grandes chances d'exclure les voix d'importants contestataires. 
Une meilleure approche, apte à renforcer la confiance du public dans le système, serait d'établir une gestion diversifiée aux parties prenantes multiples. 
Un tel groupe de parties prenantes est le monde des affaires lui-même. 
Maintenant que nos données personnelles sont devenues un atout si précieux, les entreprises sont soumises à une pression croissante pour développer des modèles économiques en ligne qui protègent plutôt qu'ils n'exploitent les données privées des utilisateurs. 
En particulier, les utilisateurs d'Internet veulent empêcher les entreprises d'embrouiller leurs clients par des conventions de services juridiques alambiquées destinées à extraire et à vendre leurs données. 
Il est possible de prévenir ce type d'abus en élaborant des contrats juridiques et sociaux applicables au droit d'utilisation des données. 
Une idée proposée par le scientifique Marc Davis est d'élaborer une norme des « Conditions d'utilisation » en sept points, qui confère aux citoyens un pouvoir sur l'utilisation de leurs données personnelles. 
Une autre idée est de permettre aux utilisateurs de décider eux-mêmes, à partir d'un menu prédéfini, de la quantité d'informations personnelles qu'ils sont prêts à partager. 
Mais la question de confiance dépasse la simple réglementation. 
Les entreprises doivent trouver des moyens d'introduire de nouvelles technologies et de faire des affaires qui plaisent à leurs clients et qui entretienne la confiance. 
(En effet, dans un monde d'interfaces homme-robot, d'impression 3D, de nanotechnologie et d'extraction du gaz de schiste, toute entreprise innovante doivent se poser cette question fondamentale.) 
Enfin nous devons tenir compte de la dimension humaine de notre monde virtuel. 
L'hyper-connectivité crée non seulement de nouvelles opportunités commerciales, mais elle modifie également la façon dont les citoyens ordinaires conçoivent leurs vies. 
Le syndrome FoMo (Fear of Missing out. En français : le syndrome de la peur de rater quelque chose) reflète les inquiétudes d'une jeune génération qui se sent obligée de capturer instantanément tout ce qu'elle fait et tout ce à quoi elle assiste. 
Ironiquement, cette hyper-connectivité a augmenté notre insularité, qui fait que nous vivons de plus en plus à travers nos appareils électroniques. 
Les neuroscientifiques estiment que cela peut même avoir modifié la façon dont nous rapportons à présent à autrui dans le monde réel. 
Au cœur de ce débat réside la nécessité de veiller à ce que, dans un monde où beaucoup sinon la totalité des détails importants de nos vies, y compris nos relations, existent en cyber-perpétuité, les personnes puissent conserver ou récupérer un certain niveau de contrôle sur leur identité en ligne. 
Alors que le monde de l'oubli a peut-être disparu, nous pouvons remodeler le nouveau monde à notre avantage plutôt que sous une forme qui nous accable. 
Notre tâche prioritaire est d'élaborer un mode de vie numérique apte à renforcer notre éthique et notre actuel système de valeurs bâti sur la sécurité, la confiance et la justice. 

Arrêter de taxer les malades 
WASHINGTON, DC − Le débat sur l'accès à des médicaments abordables dans les pays émergents et en développement néglige souvent un problème crucial : les gouvernements de ces pays infligent systématiquement des droits de douane et d'autres taxes très lourdes sur des médicaments d'importance vitale. 
Bien que ces mesures aient tendance à générer des revenus modestes, elles augmentent les prix des médicaments concernés, ce qui peut les mettre hors de portée pour beaucoup de ceux qui en ont le plus besoin. 
Comme les pays développés, les pays émergents et en développement importent certains sinon la totalité de leurs médicaments, dont les coûts sont principalement couverts par les patients eux-mêmes, étant donné le manque d'assurance maladie de ces pays. 
Par exemple, les Indiens paient de leur poche 70% de leurs dépenses de santé. 
Avec les droits de douane et d'autres taxes qui causent l'augmentation du prix des médicaments de près de 66% dans certaines régions, même les médicaments génériques les plus élémentaires deviennent inabordables pour les plus pauvres. 
Selon les conclusions d'un rapport de recherche sur le prix des médicaments à Delhi, ces prélèvements sont essentiellement une « taxe sur les malades » que le gouvernement pourrait facilement supprimer. 
L'histoire est semblable sur de nombreux marchés naissants. 
D'après une étude de 2012 de l'Organisation Mondiale du Commerce, l'Argentine, le Brésil, l'Inde et la Russie imposent des droits de douane de l'ordre de 10% sur les médicaments importés, tandis que l'Algérie et le Rwanda maintiennent quant à eux un taux de 15%. 
Les droits de douane à Djibouti sont de 26%. 
Comme le mentionne ce rapport, il est difficile de comprendre pourquoi les petits pays maintiennent des droits de douane élevés sur les produits de santé : ce mouvement ne sert en effet qu'à faire grimper les prix du marché intérieur. 
Mais les droits de douane ne sont qu'une partie du problème. 
De nombreux pays prélèvent également de lourdes taxes de vente. 
Le Brésil impose un taux de 28% sur les médicaments délivrés sur ordonnance, alors que les médicaments en Inde sont soumis à une TVA de 5% et à une taxe pour l'éducation de 3%, en plus des taxes d'État comprises entre 5% et 16%. 
Les pays en développement justifient ces taxes en affirmant qu'elles financent les dépenses sociales. 
Mais en 2011 l'Inde a levé davantage d'impôts sur les médicaments par rapport à ce que le gouvernement a dépensé en médicaments pour la population. 
La crise des soins de santé en Inde pourrait se résoudre à condition que le gouvernement arrête de faire grimper artificiellement les prix des médicaments dont la population a besoin. 
En outre, malgré les pressions budgétaires, il semble très réactionnaire, voire carrément pervers, de faire peser le plus lourd fardeau financier sur ceux dont la santé est la plus fragile (et qui sont vraisemblablement la cible de ces programmes sociaux). 
Cela est aussi économiquement contre-productif. 
L'augmentation des prix des médicaments fait baisser la consommation, ce qui conduit à plus de maladie, à la baisse de la productivité et à une croissance plus lente du PIB. 
Il existe une meilleure façon de faire. 
Plusieurs pays, dont la Colombie, l'Éthiopie, la Malaisie, le Nicaragua, le Pakistan, la Tanzanie et l'Ouganda, ont sensiblement réduit ou éliminé les droits de douane et les taxes sur les médicaments. Les résultats ont été spectaculaires. 
Par exemple, une fois que le Kenya a supprimé les droits de douane et les taxes sur les produits de lutte contre le paludisme, on a signalé une diminution de 44% de la mortalité infantile et des maladies entre 2002 et 2009. 
L'Inde et la Chine, grands exportateurs de produits pharmaceutiques, ont un intérêt évident à la réduction des droits de douane internationaux sur les produits médicaux. 
L'Inde, saluée comme « la pharmacie du monde en développement », est l'un des plus grands exportateurs de médicaments finis, tandis que la Chine produit entre 70% et 80% des principes actifs de ces médicaments. 
L'abolition des droits de douane pharmaceutiques suivrait l'exemple donné par les pays développés lorsqu'ils ont créé l'OMC il y a deux décennies. 
Comme l'a déclaré l'Organisation Mondiale de la Santé : « les gouvernements devraient taxer les choses qui rendent les gens malades, pas les choses qui les guérissent. » 
Évidemment, les réductions d'impôts ne vont pas régler les nombreux défis autour de l'accès aux soins de santé dans les pays émergents et en développement, comme le manque d'hôpitaux, de cliniques, de médecins et d'assurances publique et privée. 
Mais la suppression des droits de douane est une mesure que l'on peut mettre en œuvre rapidement et dont les personnes nécessiteuses pourraient immédiatement bénéficier. 
En tant que principaux pays producteurs de médicaments (et où vivent de nombreuses personnes les plus touchées par ces taxes), l'Inde et la Chine devraient mener un effort international de libéralisation. 
Le Sommet BRICS, qui se tiendra du 15 au 17 juillet à Fortaleza au Brésil, pourrait être un bon point de départ. 
Ces pays ont bien démontré leur capacité à agir ensemble. 
En début d'année, la Chine a rejoint 13 autres membres de l'OMC en réclamant le retrait des droits de douane sur les biens d'environnement. 
La Chine, l'Inde et les autres membres des pays BRICS devraient former une coalition similaire et faire pression pour supprimer des droits de douane pharmaceutiques, élargissant ainsi l'accès aux soins de santé dans l'ensemble du monde en développement. 
Les personnes malades et vulnérables à travers le monde n'ont pas à souffrir inutilement. 

Propriété intellectuelle et développement économique 
WASHINGTON, DC – Dans son dernier discours sur l’État de l’Union, le président américain Barack Obama a réaffirmé sa volonté d’établir un ambitieux Partenariat transpacifique, proposition d’accord commercial entre les États-Unis et quelque 11 États du Pacifique. 
De leur côté, l’Union européenne et la Chine s’efforcent de conclure leurs propres accords en Asie et ailleurs. 
Or, si l’objectif de cette prolifération de pactes commerciaux doit consister à promouvoir un cercle vertueux de croissance dans les pays en voie de développement, la démarche ne saurait alors se limiter à l’abaissement des barrières commerciales ; il est en effet également indispensable de bâtir le cadre institutionnel d’une économie moderne, notamment à travers une solide préservation des droits de propriété intellectuelle (PI). 
Nombre de militants et autres dirigeants de gouvernement conçoivent la relation entre protection efficace de la PI et croissance économique de manière erronément inversée, affirmant que les droits de PI constitueraient un obstacle au développement, et ne sauraient ainsi être imposés tant que les États concernés n’auront pas atteint le statut de pays à revenu élevé. 
Cette conception prévaut notamment en Inde – le pays ayant récemment suspendu les négociations commerciales avec l’UE – et s’est révélée centrale dans l’échec du cycle de Doha relatif aux négociations commerciales sur le plan international. 
On la retrouve dans les propos du ministre indien du Commerce Anand Sharma lorsque celui-ci explique qu’un certain nombre de « mécanismes intrinsèquement plus souples doivent être conférés aux pays en voie de développement. » 
Or, ce sont bien les idées protégées par droits de PI qui constituent le moteur de la croissance pour les États développés comme pour les pays en voie de développement. 
Plutôt que de procéder à une dilution des droits de PI, il appartiendrait aux pays en voie de développement tels que l’Inde de reconnaître le renforcement de la protection de la PI comme un prérequis à l’attraction des investissements étrangers dont ils ont besoin pour faire croître l’économie, créer de l’emploi, et améliorer la capacité de leurs citoyens à consommer. 
De nos jours, la PI représente une majeure partie de la valeur des grandes entreprises. 
Une étude récente a révélé qu’en 2009, dans le cadre de multiples secteurs aux États-Unis, le capital intellectuel – à savoir les brevets, droits d’auteur, bases de données, marques commerciales, et autres savoir-faire organisationnels – constituait 44% de la valeur de marché totale des entreprises. 
Or, ces sociétés ne souhaitent nullement exposer leur PI à un risque d’érosion voire d’usurpation pure et simple ; elles entendent faire des affaires là où elles savent leur PI en sécurité. 
Les pays en voie de développement ont tout intérêt à attirer chez eux les sociétés multinationales. 
Ces grandes entreprises représentent en effet autant d’importations technologiquement avancées et autres méthodes de gestion nouvelles permettant de favoriser la croissance des sociétés intérieures, tout en promouvant une modernisation industrielle. 
Elles font également naître de nouvelles entreprises locales qui feront office de fournisseurs, dynamisant ainsi l’emploi, développant les capacités des travailleurs, améliorant la productivité, et augmentant le revenu national. 
À l’heure actuelle, l’Inde attire tout juste 2,7% de l’investissement mondial en recherche et développement ; la Chine, qui bénéficie d’une meilleure protection de la PI, en mobilise 18% ; cette part s’élevant à 31% pour les États-Unis. 
Les données de l’ONU ont révélé que le stock d’investissements directs étrangers (IDE) de l’Inde avait représenté à peine 11,8% de son PIB entre 2012 et 2012 – soit bien en-dessous d’une moyenne tournant autour de 30% dans les économies en voie de développement. 
Selon une récente étude menée par les économistes Robert Shapiro et Aparna Mathur, si l’Inde parvenait à atteindre le niveau chinois de protection de la PI, ses flux entrants d’IDE annuels pourraient augmenter de 33% annuellement. 
Au sein du secteur pharmaceutique – domaine particulièrement vulnérable aux violations de PI – la mise en place d’un meilleur régime de protection de la PI pourrait permettre à la valeur des IDE entrants de passer d’1,5 milliard $ cette année à quelque 8,3 milliards $ en 2020, l’investissement en R&D pharmaceutique doublant jusqu’à atteindre 1,3 milliard $ sur la même période. 
Cet accroissement des IDE permettrait la création de 18 000 nouveaux emplois dans l’industrie pharmaceutique. 
Et si l’Inde parvenait à transformer son régime de PI en direction d’un système similaire à celui des États-Unis – plus solide que celui de la Chine – les avantages qu’elle en tirerait seraient encore plus considérables. 
Les IDE entrants pourraient en effet augmenter de quelque 83% annuellement d’ici 2020 ; dans l’industrie pharmaceutique à elle seule, les IDE pourraient atteindre pas moins de 77 milliards $, pour une R&D s’élevant à 4,2 milliards $, et quelque 44 000 nouveaux emplois créés. 
Les attaques répétées du gouvernement indien à l’encontre de la PI pharmaceutique rendent ces observations encore plus significatives. 
Au cours des deux dernières années, l’Inde a invalidé ou remis en question les brevets de quelque 15 médicaments produits par des sociétés internationales, dans le but de ménager un espace aux champions locaux, affirmant que l’existence d’une exclusivité permettait à ces premières d’imposer des prix élevés au détriment des consommateurs. 
Le fait de permettre aux producteurs locaux de copier des médicaments brevetés permettrait selon les dirigeants indiens de ramener les prix à la baisse et de promouvoir un accès plus facile aux médicaments. 
Les brevets sur médicament et les tarifs imposés ne constituent pas cependant le principal obstacle – ni même un obstacle majeur – à l’accès des patients aux soins médicaux en Inde. 
Comme l’a expliqué l’an dernier le fonds consultatif d’IMS, la principale difficulté réside dans une pénurie de médecins, de cliniques et d’hôpitaux, notamment dans les zones rurales. 
Au sein même des cliniques publiques et hôpitaux existants, le haut niveau d’absentéisme des médecins rendent la démarche inutile. 
La médecine, même lorsqu’elle est financièrement abordable, ne revêt aucune valeur si personne n’est présent pour la prescrire ou l’administrer. 
Par ailleurs, la population indienne souffre d’un manque d’accès aux programmes d’assurance, notamment en médecine ambulatoire. 
Ceci, combiné à la fragilité du filet de sécurité publique, fait des problématiques de santé une source majeure de difficulté économique, même pour les familles de la classe moyenne. 
Or, loin d’améliorer l’accès des citoyens à la santé, la faible protection des droits de PI ne fait qu’exacerber les considérables défis de santé auxquels l’Inde est confrontée. 
Il est temps pour les dirigeants indiens de reconnaître le rôle positif que peut jouer la PI dans le soutien à la croissance et l’amélioration du bien-être des citoyens. 
Aspect tout aussi important, il incombe aux négociateurs commerciaux à travers le monde de s’affranchir de l’idée selon laquelle la protection de la PI constituerait un luxe que seuls les pays riches pourraient se permettre. 
Car c’est une réalité d’affirmer que la protection des droits de PI constitue un moteur économique auquel il s’agirait pour les citoyens des pays en voie de développement de ne pas renoncer. 

Romney versus Obama 
CAMBRIDGE – Alors que les primaires pour l’élection présidentielle américaine ne sont pas terminées, Mitt Romney est désormais presque certain d’être le candidat du parti qui devra faire faire face au président démocrate Barack Obama en novembre prochain. 
En tant que gouverneur du Massachusetts, Romney s’est construit une réputation de conservateur compétent et modéré, un profil politique qui lui convenait à l’égard de l’électorat de cet État. 
Cependant, la composante droitière du parti ayant dominé les primaires, Romney s’est efforcé d’échapper à l’étiquette de « modéré », en marquant des positions très conservatrices. 
Aujourd’hui, en tant que très probable candidat du parti, il lui incombe de s’orienter à nouveau vers le centre de l’échiquier politique, là où se trouvent la majorité des électeurs. 
Qui est alors le vrai Mitt Romney ? 
Et comment les électeurs peuvent-ils juger les deux candidats ? 
Obama a désormais fait ses preuves, bien qu’il ait déçu beaucoup de ses électeurs de 2008. 
Bien évidemment, ses partisans font valoir qu’Obama a eu à gérer les deux guerres actuelles ainsi que la plus grave récession qui se soit produite depuis les années 1930. 
Sans parler du fait qu’à l’issue des élections de mi-mandat de 2010, une Chambre des représentants contrôlée par les républicains et fortement hostile a su bloquer ses initiatives. 
Romney, pour sa part, rappellera les promesses premières d’Obama, encore non satisfaites, tandis qu’Obama traitera Romney de « girouette » changeant de position en fonction du moment (et de l’audience). 
En fait, cette difficulté de prédire la performance de celui qui rejoindra finalement le bureau ovale n’est pas nouvelle. 
Dans son pari présidentiel de 2000, George W. Bush avait promis un célèbre « conservatisme compatissant » et une politique étrangère d’humilité, pour finalement gouverner très différemment, comme l’illustre sa décision d’envahir l’Iraq. 
De même, Woodrow Wilson et Lyndon Johnson firent campagne sur des promesses de paix, bien que tous deux aient accompagné l’Amérique vers la guerre peu de temps après avoir été élus. 
Ces changements d’orientation post-électoraux font-ils de la démocratie une mascarade ? 
Comment les électeurs peuvent-ils décider judicieusement, quand les campagnes sont à ce point scénarisées et habilement menées ? 
Les théoriciens dominants suggèrent que nous devrions prêter moins d’attention aux promesses politiques des dirigeants qu’à leur intelligence émotionnelle – leur maîtrise d’eux-mêmes et leur capacité à s’adresser à tout un chacun. 
Contrairement à l’idée que les émotions interfèreraient avec une réflexion claire, la capacité à comprendre et à réguler ses émotions résulterait en une réflexion plus efficace. 
Oliver Wendell Holmes, juge à la Cour suprême, avait fait cette célèbre plaisanterie après sa rencontre avec Franklin D. Roosevelt : « Intellect de seconde classe, mais tempérament de première classe. » 
La plupart des historiens seraient d’accord sur l’idée que le succès de Roosevelt en tant que leader a reposé davantage sur sa nature personnelle que sur ses compétences analytiques. 
L’énergie et l’optimisme qu’il projeta sur son administration pendant les cent premiers jours ne reflétaient aucune proposition de mesures concrètes lors de sa campagne. 
Les psychologues luttent depuis plus d’un siècle avec le concept d’intelligence, et avec la manière dont celle-ci devrait être évaluée. 
Les tests classiques de QI mesurent l’intelligence en tant que dextérité verbale et spatiale, mais les scores de QI ne prédisent généralement qu’à hauteur de 10-20% le succès au cours d’une vie. 
Et tandis que les experts sont en désaccord sur la part des 80% restants qui devrait être attribuée à l’intelligence émotionnelle, ils s’accordent généralement pour dire qu’il s’agit d’une compétence importante, qui s’acquière, se développe avec l’âge et l’expérience, et que les individus possèdent selon des degrés divers. 
Les dirigeants travaillent dur à gérer leur image publique, ce qui requiert une part de la discipline et de la compétence émotionnelle qui caractérise les grands acteurs. 
L’expérience hollywoodienne de Ronald Reagan le servit énormément à cet égard, et Roosevelt était un maître dans l’art de gérer son image. 
Malgré sa douleur et des difficultés à se déplacer sur des jambes paralysées par la polio, il sut maintenir une apparence enjouée et éviter d’être photographié dans un fauteuil roulant. 
Qu’ils en soient conscients ou non, les dirigeants envoient toujours des signaux. 
L’intelligence émotionnelle implique la conscience et le contrôle de ces signaux, ainsi qu’une autodiscipline qui sépare besoins psychologiques personnels et mesures politiques. 
Une intelligence émotionnelle insincère ne se révèle comme telle qu’à long terme. 
Richard Nixon, par exemple, jouissait de fortes dispositions cognitives, mais faisait preuve d’une faible intelligence émotionnelle. 
Il était capable d’élaborer efficacement ses stratégies de politique étrangère, mais avait plus de mal à contrôler des points faibles personnels qui l’ont finalement mené vers sa chute – une faiblesse qui est seulement apparue avec le temps. 
En effet, ce n’est qu’une fois son mandat bien entamé que le public a découvert sa célèbre « liste d’ennemis ». 
Bush a fait preuve, dans sa quarantaine, d’une intelligence émotionnelle certaine, en surmontant ses problèmes d’alcool, ainsi qu’en démontrant le courage de persévérer dans le cadre de mesures impopulaires. 
Toutefois, arrivée à un certain point, la persévérance devient un entêtement émotionnel. 
Comme Wilson, Bush s’est ancré de manière obstinée sur ses positions jusqu’à inhiber chez lui toute capacité de tempérance et d’adaptation. 
Après tout, il est possible que la souplesse dont font preuve Obama et Romney ne soit pas une si mauvaise qualité pour un président. 
Les rigueurs d’une campagne prolongée offrent aux électeurs un certain nombre d’indices sur l’endurance et l’autodiscipline. 
Chacun des candidats républicains a endossé le costume de meneur de peloton dans cette course, et les difficultés de la saison des primaires ont révélé des points faibles chez certains d’entre eux, comme chez le gouverneur du Texas Rick Perry, qui semblait au départ attirant. 
Désormais, dans le cadre de l’élection générale, la manière dont Romney, notamment, va se comporter avec la plateforme de son parti nous en dira long sur la mesure de son indépendance et sur les nominations au sein de son futur cabinet. 
Mais la variable la plus importante pour les électeurs réside dans l’examen du passé des candidats. 
Je ne fais pas ici référence aux ouvrages incendiaires et autres réclames télévisées qui sont utilisés pour leur campagne. 
Si la présence de consultants en image et les capacités théâtrales d’un candidat peuvent masquer sa véritable nature, une vie entière, inscrite dans la durée, constitue la meilleure base d’éléments permettant de juger de l’authenticité du tempérament du prochain président et de la manière dont il gouvernera. 
Plus important encore, les électeurs avisés seront eux-mêmes assez intelligents émotionnellement pour parer aux surprises. 

Clarifier la politique européenne à l’égard de Poutine 
PARIS – Dans l’épreuve de force qui se joue entre la Russie et l’Ukraine, les divisions et les faiblesses de la politique européenne se révèlent aussi encourageantes pour le président russe Vladimir Poutine que l’a été l’approche hésitante de l’Amérique sur la question syrienne. 
Si l’Europe entend agir de manière responsable, il lui faudra définir sur la base de trois concepts clés sa politique à l’égard de la Russie : fermeté, clarté, et volonté d’aboutir à un compromis acceptable. 
Sans fermeté, rien n’est possible. 
L’Europe et les États-Unis ont certes commis des erreurs au lendemain de l’effondrement de l’Union soviétique. 
Il peut notamment être reproché à l’Amérique d’avoir agi avec arrogance, et d’avoir humilié inutilement la Russie. 
La chute de l’Union soviétique n’en demeure pas moins le fruit d’une longue série de faux pas, à commencer par l’échec de la Russie pré-soviétique dans l’acceptation de la modernité. 
Il reste encore aux dirigeants de la Russie post-soviétique à faire face à ces erreurs. 
En adoptant une posture agressive et révisionniste, Poutine a commis un faux pas stratégique d’ampleur historique. 
Le président russe aurait dû prendre pour modèle Pierre le Grand. 
Son ambition aurait dû consister à associer le futur de la Russie à celui de l’Europe. 
Au lieu de cela, Poutine a puisé son inspiration chez Nicolas I, le plus réactionnaire des tsars russes du XIXe siècle. 
L’échec de Poutine apparaît particulièrement évident lorsque l’on compare la Russie à la Chine. 
L’écart entre les deux pays – en termes de comportement et d’accomplissements – n’a jamais été aussi considérable. 
Lors du sommet du G20 organisé ce mois-ci à Brisbane, la Chine a habilement joué ses cartes, faisant valoir sa bonne volonté, notamment sur la question du changement climatique. 
La Russie est en revanche apparue auto-isolée – constat pathétique lorsque l’on songe à l’impact de cet isolement sur son économie. 
Le marché boursier russe est aujourd’hui en plein effondrement. 
La monnaie nationale a perdu 30 % de sa valeur. 
Les prix du pétrole et du gaz – pilier du budget du Kremlin – ont chuté de plus de 25 %. 
Contrairement à l’économie chinoise, l’économie russe est considérablement dépendante des ressources énergétiques du pays, ce qui la rend vulnérable en période de perturbation des marchés mondiaux de l’énergie. 
La seule et unique force de Poutine réside dans la faiblesse et l’indécision de l’Europe. 
C’est la raison pour laquelle l’objectif de l’Europe doit consister à fixer des limites claires aux ambitions de Poutine. 
Que ce dernier cherche à affaiblir l’Ukraine ou à étendre le territoire de la Russie, la réponse de l’Europe doit être ferme. 
Poutine doit savoir qu’il ne pourra poursuivre l’une ou l’autre de ces démarches sans verser un tribut que les Russes auront du mal à supporter. 
Compte tenu du comportement équivoque du Kremlin – si ce n’est de sa politique délibérément trompeuse – il apparaît évident que la France ne saurait lui livrer de navire de guerre Mistral, comme le prévoit un accord de vente à la Russie. 
La France a beaucoup moins à perdre à apparaître comme un fournisseur d’armes peu fiable que comme un acteur stratégique irresponsable qui ne poursuivrait que des intérêts mercantiles. 
Il est nécessaire que cette fermeté s’accompagne de clarté. 
Poutine n’est plus aujourd’hui le dirigeant qu’il était lorsqu’il a pris le pouvoir en 2000, ni même celui qu’il était en 2008 lorsqu’il s’est accaparé par la force une partie de la Géorgie. 
Sous un règne de plus en plus centralisé et autoritaire, l’homme a combiné un nationalisme ultrareligieux à des tactiques et pratiques de l’époque soviétique. 
Il y a là un mélange dangereux et instable, qui repose sur des principes et méthodes ayant conduit les empires russes – tsariste et soviétique – à l’échec et à la ruine. 
Fermeté et clarté seront indispensables. 
Elles ne sauraient pour autant suffire à la formulation d’une politique européenne cohérente. 
L’objectif ne peut simplement consister à confiner la Russie. 
Il est nécessaire qu’un compromis émerge. 
La Russie manque certes des moyens qui permettraient à Poutine de concrétiser ses intentions. 
Le reste du monde a néanmoins besoin de la coopération et de la bonne volonté du Kremlin, dans ses efforts d’endiguement des ambitions nucléaires de l’Iran, ainsi que de lutte contre l’État islamique. 
Aussi longtemps que la Russie demeurera résolue à atteindre d’inacceptables objectifs, au son de fanfaronnades atomiques, l’émergence d’un compromis demeurera difficile. 
Poutine est loin d’être le partenaire idéal auprès duquel on peut s’efforcer de réconcilier les deux principes clés du droit international : droit des peuples à disposer d’eux-mêmes et inviolabilité des frontières nationales. 
Un tel exercice n’est pour autant pas impossible. 
Un compromis quel qu’il soit devra aborder l’avenir de la Crimée, aujourd’hui sous domination russe, et préserver l’indépendance de l’Ukraine. 
Poutine doit savoir qu’en gagnant la Crimée, il a perdu l’Ukraine. 
De leur côté, il s’agira pour les dirigeants ukrainiens de s’engager à ne pas rejoindre l’OTAN, en échange de l’acceptation par la Russie du droit de l’Ukraine de faire son entrée dans l’Union européenne. 
C’est par la suite que s’opérera le retrait progressif des sanctions, permettant à toutes les parties en présence de concentrer leurs énergies sur d’autres priorités, qu’elles soient économiques ou stratégiques. 
Dans ses négociations avec la Russie, l’Europe tient dans ses mains les plus fortes cartes. 
Mais aussi longtemps qu’elle ne saura pas les utiliser, comme on l’observe jusqu’à présent, Poutine continuera de remporter chaque main. 

Obama, la Russie et le désarmement nucléaire 
MOSCOU – Lors de son récent discours à Berlin, le président Obama a réaffirmé son engagement en faveur du désarmement et il a proposé un calendrier pour y parvenir. 
Mais la Russie a dit clairement qu'elle ne poursuivra pas de si tôt la réduction de son arsenal nucléaire. 
Presque de 50 ans après le président Kennedy qui dans la même ville alors divisée par le mur avait insisté sur l'intérêt d'une limitation de la course aux armements, Obama a annoncé que les USA sont disposés à réduire d'un tiers leur arsenal nucléaire. 
Il a également proposé une réduction importante du nombre d'armes nucléaires tactiques (ANT) déployées en Europe. 
Par ailleurs, il a appelé la communauté internationale à redoubler d'efforts pour empêcher l'Iran et la Corée du Nord d'acquérir l'arme nucléaire et à mettre en œuvre le Traité sur l'interdiction complète des essais nucléaires, ainsi que le traité envisagé sur l’interdiction de la production de matières fissiles (TIPMF). Il a également appelé à améliorer la sûreté de l'énergie nucléaire. 
Il y a trois ans, la Russie semblait aller dans le même sens qu'Obama : abandonner les postures nucléaires de la Guerre froide, les deux pays ayant convenu de limiter le nombre d'ogives nucléaires à 1550 dans le cadre du nouveau traité START sur la réduction des armes stratégiques. 
La Russie considère ce nouveau traité comme une règle d'or basée sur un certain nombre de principes fondamentaux (réduction modeste et équilibrée sur une longue durée de l'armement, des contrôles adéquats mais sans excès et la reconnaissance de la relation entre défense et attaque stratégique) qui devraient s'appliquer à tous les futurs traités en matière de contrôle de l'armement. 
Mais depuis, les dirigeants russes ont réaffirmé leur position dure en déclarant à diverses occasions - par exemple lors de la dernière conférence sur la sécurité en Europe qui s'est tenue à Moscou - que leur pays n'envisagera pas de réduction supplémentaire de son arsenal nucléaire tant que les USA ne prendront pas en compte certaines questions qui touchent aux intérêts russes. 
Mais l'administration Obama n'est manifestement pas en mesure de répondre à nombre de demandes du Kremlin 
L'une des principales préoccupations de la Russie concerne la politique américaine de construction d'un bouclier antimissile (BMD). 
Bien que des experts contestent la valeur du bouclier américain, les dirigeants russes restent persuadés qu'il pourrait porter un coup sérieux à la force de dissuasion nucléaire russe. 
Ils laissent entendre que les USA se servent de la menace d'une attaque nucléaire menée contre eux par la Corée du Nord ou l'Iran comme prétexte pour ériger des défenses contre la Russie (et probablement la Chine). 
Malgré les assurances données par Obama et ses prédécesseurs, la Russie fait valoir que le bouclier américain est destiné en réalité à accroître le rôle de l'OTAN en Europe, à compliquer la diplomatie russe et à faciliter les interventions militaires américaines. 
Le président Poutine a même averti qu'en l'absence d'une force de dissuasion nucléaire russe suffisante, les USA seraient tentés d'intervenir militairement dans d'autres pays, comme ils l'ont fait en ex-Yougoslavie, en Irak et en Libye. 
C'est pourquoi la Russie a proposé aux USA de signer un traité contraignant qui limite la vitesse, les lieux d'implantation et les capacités de son bouclier antimissile et qui inclut des dispositions imposant la transparence - alors que les responsables russes savent que le Sénat américain ne ratifiera jamais un tel traité. 
La Russie est aussi réticente à un désarmement nucléaire parce que ses forces conventionnelles ne font pas le poids devant celles des USA et de l'OTAN. 
Ainsi on craint en Russie qu'une attaque américaine conventionnelle (au moyen de missiles guidés que les USA ont en nombre croissant) contre la force de dissuasion nucléaire russe et les autres moyens de défense du pays soit aussi dévastatrice qu'une frappe nucléaire. 
Ces craintes sont exacerbées par la collaboration qu'Obama voudrait mener avec l'OTAN pour réduire de 5000 le nombre d'armes nucléaires tactiques (ANT) détenues par la Russie - un secteur dans lequel elle domine l'OTAN qui en possède environ 200 - et pour faire sortir les ogives restant hors des pays membres de l'OTAN. 
Au Kremlin, beaucoup estiment que la prédominance de la Russie dans ce domaine est essentielle pour contre-balancer son désavantage en matière d'armes conventionnelles. 
Aucun traité formel de réduction de l'armement ne couvre directement ces armes non stratégiques qui n'ont pas fait l'objet de négociations ciblées entre l'OTAN et la Russie. 
Aussi longtemps que des ANT américaines seront déployés à proximité des frontières de la Russie, cette dernière indique qu'elle ne s'engagera pas dans des négociations à ce sujet. 
Même si les USA parvenaient à amener la Russie à la table de négociation, la convaincre d'accepter une réduction notable de son arsenal d'ANT supposerait probablement qu'ils se plient à des exigences supplémentaires de la part de la Russie. Il pourrait s'agir de la limitation des forces et des équipements militaires de l'OTAN à proximité de la Russie et de la réactualisation du Traité sur les forces armées conventionnelles en Europe suivant les desiderata du Kremlin. 
Enfin, les dirigeants russes veulent que les autres pays détenteurs de l'arme nucléaire acceptent des limites comparables de leur arsenal d'ANT. 
La Russie veut remplacer le processus bilatéral de contrôle de l'armement nucléaire des 50 dernières années par des négociations multilatérales visant à limiter les capacités offensives des autres puissances nucléaires (le Royaume-Uni, la France, la Chine et d'autres). 
Mais il serait difficile de convaincre ces dernières de participer à des négociations sur la réduction de l'armement, et encore davantage de les amener à accepter de nouvelles limites à leur arsenal nucléaire relativement modeste. 
Comme l'administration Obama, elles pensent que les prochaines réductions de l'arsenal nucléaire devraient s'appliquer en priorité à la Russie et aux USA qui détiennent encore la presque totalité de l'armement nucléaire de la planète. 
Le principal problème tient à ce que les dirigeants russes ne partagent pas l'aversion d'Obama pour les armes nucléaires. 
Alors que la probabilité d'un conflit nucléaire a chuté drastiquement depuis la Guerre froide, ils sont convaincus que la dissuasion nucléaire joue un rôle plus important que jamais pour la Russie et les autres pays qui sont en position d'infériorité par rapport aux USA en terme de puissance militaire conventionnelle. 
Cela pourrait être un obstacle insurmontable sur la voie d'un monde débarrassé de l'arme nucléaire, tel que le voudrait Obama. 

La politique de la chaise vide de la Russie 
MADRID – Trois jours avant son retour au Kremlin en tant que président de la Russie, Vladimir Poutine a rencontré à huis clos, à sa résidence privée de Novo-Ogaryovo proche de Moscou, le conseiller américain pour la sécurité nationale Tom Donilon qui était chargé de transmettre le souhait du président américain Barack Obama de renforcer la coopération avec la Russie. 
Mais Donilon est rentré à Washington les mains vides : Poutine ne participera ni au sommet du G8 les 18 et 19 mai à Camp David, ni au sommet de l’Otan les 20 et 21 mai à Chicago, malgré la proposition d’Obama d’accommoder le président russe en déplaçant le sommet du G8 à Chicago. 
Ce qui devait être la première rencontre entre Obama et Poutine depuis la réélection de ce dernier à la présidence a en conséquence été repoussé jusqu’au sommet du G20 à Los Cabos, au Mexique, prévu pour les 18 et 19 juin. 
Les raisons de ce délai ont donné lieu à toutes sortes de spéculations. 
Certains imputent l’absence de Poutine à des tensions apparues récemment entre la Russie et les Etats-Unis, liées au traitement de plus en plus brutal que réserve Poutine à ses opposants en Russie. 
D’autres pensent que l’attitude hautaine de Poutine tient à des querelles intestines au Kremlin. 
Quelle que soit la raison de la décision de Poutine, les deux sommets de ce mois-ci auront des répercussions importantes sur les relations entre les deux pays, compte tenu des questions de sécurité mondiales qui seront discutées par le G8 et de la nécessité de s’assurer de la participation de la Russie au bouclier antimissile de l’Otan. 
Deux questions principales – en sus des difficultés économiques mondiales – domineront les discussions du sommet du G8. 
Tout d’abord, le programme nucléaire iranien est aujourd’hui sur le devant de la scène diplomatique. 
Après plus d’un an dans l’impasse, les négociations ont repris en avril dernier. 
La Russie, en qualité de membre permanent du Conseil de sécurité de Nations unies, participe à ces pourparlers et sa coopération est indispensable pour résoudre l’un des problèmes internationaux les plus contrariants du moment. 
La même chose peut être notée à propos du rôle de la Russie dans la résolution de la crise syrienne, lié à la relation stratégique que les deux pays ont entretenu depuis la Guerre froide. 
En fait, en raison de la probabilité croissante de l’échec du plan de paix de l’ancien secrétaire de l’Onu Kofi Annan pour la Syrie, et de l’éventualité d’une guerre civile dans ce pays, la Russie pourrait bien être le seul interlocuteur efficace dont dispose encore la communauté internationale. 
Il est en outre essentiel d’aligner les positions de la Russie et des pays occidentaux sur la question du système de défense antimissile, déployé en Europe par l’Otan, qui sera discutée en marge du sommet de l’Alliance atlantique à Chicago. 
Le principal objectif de ce bouclier est de protéger l’Europe et les Etats-Unis d’éventuels missiles balistiques à courte et moyenne portée lancés par l’Iran et la Corée du Nord. 
Mais les dirigeants russes entretiennent des doutes sérieux quant aux véritables objectifs d’un bouclier, estimant qu’il saperait la sécurité de la Russie en limitant les capacités de contre-attaque (et donc de dissuasion) de ses propres missiles nucléaires. 
En 2009, « l’approche d’adaptation par phases » lancée par Obama semblait avoir atténuer les tensions bilatérales et avait ouvert la voie au nouveau traité START signé en 2010, par lequel la Russie et les Etats-Unis se sont engagés à réduire de moitié le nombre de leurs vecteurs nucléaires. 
Dans le sillage de ces progrès, les Russes ont accepté fin 2010 d’étudier la possibilité d’une coopération avec l’Otan au sujet du bouclier antimissile. 
Mais Washington refuse toujours de fournir des garanties juridiques, et pas seulement politiques, attestant que le système déployé en Europe ne ferait pas obstruction aux forces de dissuasion russes. 
La Russie est maintenant si méfiante que Nikolaï Makarov, le chef d'état-major général des forces armées russes, a récemment déclaré que son pays n’excluait pas de recourir à des frappes préventives contre toute partie du bouclier antimissile qui serait jugée comme une menace pour sa sécurité. 
L’une des explications à cette attitude est que la Russie ignore si les étapes ultérieures de « l’approche d’adaptation par phases » pourraient constituer une menace pour ses missiles balistiques stratégiques. 
La Russie s’oppose en outre au déploiement d’éléments du système de défense antimissile dans des pays – comme la Roumanie – qui ont adhéré à l’Otan après 1999, un point récemment soulevé par l’ancien ambassadeur américain en Ukraine, Steven Pifer, lors d’une élocution à la Brookings Institution. 
A la lumière de la gravité des questions abordées lors des deux sommets, la présence de Poutine aurait été utile. 
En sus de l’intérêt inhérent à l’amélioration des liens personnels entre chefs d’État, réduire les tensions entre la Russie et les pays occidentaux est devenu indispensable étant donné que les négociations sur le bouclier antimissile, l’Iran, la Syrie et d’autres questions ne manqueront pas d’être longues – et que les solutions à ces questions sont liées. 
En fait, des solutions acceptables aujourd’hui ouvriraient la voie à un accord sans précédent sur les armes nucléaires en 2013, une évolution d’une importance cruciale et pour laquelle une entente entre la Russie et les Etats-Unis est indispensable. 
Nous devons faire tout ce qui est en notre pouvoir pour concrétiser la proposition de Donilon à Poutine, qui est en substance « de redémarrer le redémarrage » et d’aplanir toute divergence entre les deux pays sur la réduction future de leurs arsenaux nucléaires. 
Pour Obama, une telle avancée légitimerait son prix Nobel de la paix de 2009. 
Et la Russie, à n’en pas douter, bénéficierait également des progrès sur cette question. 

Trump et l'exemple de l'Angleterre 
LONDRES – Il y a quelques jours, le président américain nouvellement élu, Donald Trump, a choisi Twitter – son moyen de communication préféré - pour déclarer qu'il n'a pas besoin de la permission de la Chine pour contacter Taïwan, car la Chine ne demande à personne la permission de dévaluer sa devise. 
A ce moment-là, mon espoir que la secousse provoquée par son arrivée soit bénéfique aux USA sur le plan économique s'est effrité. 
A mon avis les pays développés ont besoin d'un choc pour parvenir à une véritable reprise après la crise de 2008 et leur recours excessif au relâchement monétaire pour y échapper. 
Etant donné la tendance de Trump à renverser le cours des choses, il paraissait être l'homme de la situation. 
Mais pour aider les USA, il faudrait qu'il se concentre sur les fondamentaux économiques plutôt que sur les habituelles fariboles populistes, souvent inappropriées. 
A en juger par ses accusations contre la Chine, il se contente de faire des vagues et d'irriter ses partisans, sans proposer un quelconque programme constructif. 
Tout observateur averti de la Chine – dont ses propres conseillers avec lesquels j'ai travaillé dans le passé – savent qu'elle n'avait pas dévalué sa monnaie depuis relativement longtemps. 
Il est vrai que le yuan chinois a récemment baissé par rapport au dollar - moins cependant que le yen japonais, l'euro ou la livre britannique. Or ces baisses traduisent la confiance dans l'économie des USA. 
Quoi qu'il en soit, la politique de taux de change de la Chine ne vise pas à maintenir ce taux à un niveau donné par rapport au dollar, mais elle prend en compte les échanges commerciaux. 
Plutôt que d'accuser la Chine de saper la compétitivité des entreprises américaines, Trump devrait concevoir une véritable stratégie de croissance qui pourrait ressembler à celle dont j'ai été l'un des artisans en Grande-Bretagne à titre de membre du gouvernement. 
Elle consistait à faire du nord de l'Angleterre la locomotive du développement pour revitaliser l'économie de ce qui était le cœur de la production manufacturière britannique. 
Londres est la seule grande ville du Royaume-Uni à figurer parmi les 50 premières du monde. 
C'est un atout majeur, car depuis 20 ans les grandes villes sont à l'origine de plus de 60% de la croissance mondiale, de l'accroissement de la richesse et du niveau de vie. 
Isolément de bien moindre importance, les petites villes du nord de l'Angleterre ne peuvent leur faire concurrence. 
Associer les grandes villes du nord (Manchester, Sheffield, Leeds et Liverpool) permettrait d'unifier bien davantage le nord, ses 7 millions d'habitants participant à une économie régionale unifiée. 
Si l'on y ajoute un système de transport évolué et pas trop coûteux, ils obtiendraient beaucoup des avantages dont bénéficient les grandes agglomérations urbaines - d'autant que la distance entre Manchester, Leeds, Liverpool et Sheffield est moindre que celle couverte par les lignes Central, District et Piccadilly du métro de Londres. 
Les villes du nord de l'Angleterre sont fières de leur Histoire et veulent chacune maintenir leur identité propre ; la stratégie proposée la respectera entièrement. 
Il est compréhensible que certains aient pu voir la politique faisant du nord la locomotive du développement comme un moyen de renforcer leur supériorité ; ce point de vue est néanmoins contre-productif, notamment parce qu'il peut entraîner des décideurs au sein du gouvernement central à douter de cette politique. 
Pourquoi investir autant dans ces villes, alors que tant d'autres dans le pays sont aussi en difficulté ? 
C'est précisément parce que c'est le moyen de récolter les bénéfices de l'intégration. 
Heureusement, malgré quelques doutes, le gouvernement britannique a annoncé qu'il allait construire des lignes de train à très grande vitesse pour réduire à 30 minutes le temps de déplacement entre Leeds et Manchester. 
D'autres éléments de cette politique de développement sont aussi importants, par exemple l'attribution de davantage de pouvoir de décision – ainsi qu'en matière de fiscalité et de budget – aux villes en échange de l'élection directe des maires (quelque chose que le Royaume-Uni peut copier sur les USA). 
L'Angleterre est probablement le pays le plus centralisé de l'OCDE – ce qui contribue probablement à l'accroissement des graves inégalités régionales. 
Le nord de l'Angleterre doit aussi faire des efforts considérables pour améliorer l'éducation et la formation professionnelle afin d'attirer les entreprises de pointe. 
Les plans destinés à appliquer certaines des mesures qui ont remarquablement amélioré le système éducatif à Londres et dans le sud-est de l'Angleterre au cours des 20 dernières années sont ambitieux, mais réalisables. 
Avec davantage de pouvoir de décision, avec un meilleur système de transport, une formation professionnelle et un système éducatif plus performants, les villes du nord de l'Angleterre pourraient devenir beaucoup plus dynamiques, renversant ainsi un déclin économique qui dure depuis des décennies. 
Viser à faire du nord de l'Angleterre une locomotive du développement (qui a déjà attiré l'attention des investisseurs, qu'ils soient locaux ou étrangers) sera l'une des mesures économiques parmi les plus importantes pour les années à venir. 
C'est pourquoi il faut que les dirigeants britanniques continuent sur cette voie. 
Cette stratégie pourrait servir d'exemple à d'autres pays. 
La Chine a déjà mis en œuvre une stratégie similaire de développement régional qui vise à revitaliser son ancienne ceinture industrielle du nord, ce qui diminue la pression qui s'exerce sur ses villes hyper-dynamiques de la côte est. 
Les USA devraient suivre, avec un plan destiné à revitaliser son ancienne ceinture industrielle - une promesse qui a joué un rôle dans la victoire de Trump. 
Avantage supplémentaire, cette stratégie pourrait stimuler "le désir de compétitivité" dans d'autres régions qui sont à la traîne. 
C'est ce qui s'est passé au Royaume-Uni, les progrès du nord de l'Angleterre conduisant à l'idée de faire des Midlands la locomotive industrielle des autres grands centres urbains du Royaume-Uni hors de Londres – une politique facilitée par la proximité de nombreuses grandes villes. 
Certes, les USA sont beaucoup plus étendus que l'Angleterre, et les anciennes villes industrielles américaines sont beaucoup plus éloignées les unes des autres. 
Mais certaines des idées qui ont suscité la création de la locomotive industrielle du nord de l'Angleterre pourraient enrichir considérablement les projets économiques de Trump. 
C'est d'autant plus réalisable que l'investissement dans les infrastructures est un élément clé de son programme et que les républicains sont favorables à l'attribution de davantage de pouvoir aux différents Etats américains. 

Une formule d’équité en santé 
KIGALI – Imaginez un pays où près de 90 % de la population bénéficie d’une assurance médicale, où plus de 90 % des personnes porteurs du VIH suivent un régime permanent de traitements et où 93 % des enfants sont vaccinés contre les maladies courantes transmissibles, y compris contre le VPH. 
Où pensez-vous que ce royaume enchanté de santé égalitaire existe ? 
En Scandinavie ? 
Au Costa Rica ? 
Dans le royaume de Narnia ? 
Pensez plutôt à l’Afrique — au Rwanda, pour être plus précis. 
Dans mon pays natal, les soins de santé sont un droit auquel tout le monde a droit et non un privilège réservé aux riches et aux puissants. 
Le Rwanda demeure un pays pauvre, mais, au cours des 15 dernières années, ses progrès réalisés en matière de soins de santé ont été portés à l’attention de la communauté internationale, et pour cause. 
En 2000, l’espérance de vie à la naissance n’était que de 48 ans ; elle s’étend aujourd’hui jusqu’à 67 ans. 
L’aide internationale a aidé, mais nos réalisations sont issues principalement des innovations sur d’autres plans que seulement dans le domaine financier. 
Dès le départ, le Rwanda a établi une politique sectorielle collaborative d’administration publique qui a permis au pays d’accomplir plus avec les mêmes montants de financement. 
Qui plus est, ses fonctionnaires se sont attaqués aux problèmes en faisant preuve d’une telle ingéniosité que de nombreuses solutions aux problèmes de développement humanitaire en sont ressorties et qu’elles ont même été adaptées à d’autres régions, notamment pour assurer la sécurité alimentaire et l’approvisionnement adéquat en eau potable et en logements. 
Mais le facteur le plus important de ces gains spectaculaires dans le domaine de la santé est sans doute attribuable au programme d’équité nationale, qui établit des cibles d’assistance des personnes démunies pour en suivre les progrès. 
Depuis la mise en œuvre de cette stratégie, le Rwanda est parvenu à réduire le taux de pauvreté extrême de 40 % de la population en 2000 à 16,3 % en 2015. 
Hormis les retombées évidentes, ces gains ont des conséquences importantes, car, comme l’UNICEF l’a récemment calculé, le rendement potentiel sur l’investissement d’un pays dans les services sociaux pour les enfants vulnérables est deux fois plus grand lorsque ce sont les plus vulnérables qui en bénéficient. 
Autrement dit, si le Rwanda a si rapidement obtenu ces résultats impressionnants c’est qu’il a tiré parti du taux de rendement social supérieur des investissements dans des programmes destinés aux plus démunis. 
En visant l’égalité des soins, le Rwanda a mis l’accessibilité en tête des priorités. 
En date de 2016, neuf Rwandais sur dix adhéraient à l’un des régimes d’assurance médicale du pays. 
La majorité de la population souscrit au régime d’assurance maladie à base communautaire (CBHI), qui a permis d’accroître l’accès aux soins de santé pour les citoyens les plus vulnérables du Rwanda, car ils ne payent pas de droits d’accès. 
La couverture médicale au Rwanda est ainsi assez généreuse par rapport aux normes internationales — ce qui est d’autant plus remarquable pour un pays qui a connu les horreurs du génocide de la génération précédente. 
Comparons ce bilan à la situation aux États-Unis : même si le taux d’Américains non assurés a rapidement chuté grâce à la loi de 2010 sur les soins abordables, les personnes assurées doivent composer avec des augmentations subites des primes et des dépenses engagées. 
Les États-Unis devront peut-être envisager l’adoption d’un régime qui ressemble à celui du Rwanda, afin de réduire encore plus le nombre d’Américains n’ayant pas accès à des soins médicaux pour des raisons financières. 
Rwanda a aussi conçu la prestation des soins de santé en gardant à l’esprit l’accessibilité, par le déploiement de préposés en santé communautaire dans les 15 000 villages du pays. 
Ces praticiens sur place servent d’agents de triage vers le réseau de santé, ce qui a réduit les temps d’attente et le fardeau financier par des traitements prodigués directement aux patients — souvent à domicile. 
Les États-Unis pourraient également tirer avantage d’un tel programme de décentralisation de la prestation des soins. 
Les États-Unis regorgent de jeunes gens bien formés qui, à titre de préposés aux soins, pourraient réduire le manque entre les centres médicaux et les patients, améliorant ainsi le capital social et le bilan de santé des Américains. 
Comme l’expérience du Rwanda l’a démontré, ces programmes ne font pas qu’élargir l’accès aux soins de santé ; ils réduisent aussi les coûts globaux en réduisant les hospitalisations non nécessaires. 
Il a également été prouvé que de tels programmes sont transférables. 
À partir de 1997, l’hôpital des femmes Brigham a assisté la communauté des personnes atteintes du SIDA de Boston dans le cadre du programme de Prévention et d’accès aux soins et traitements (PACT). 
Cette initiative s’inspirait du modèle de soins décentralisés implantés dans les régions rurales d’Haïti par Partners In Health — un organisme de santé sans but lucratif qui intègre les préposés aux soins communautaires à la prestation de soins de base et de services en santé psychologique. 
Cette initiative a permis à l’assureur public Medicaid de réduire les coûts des séjours à l’hôpital ; les frais d’hospitalisation ont ainsi chuté de 62 %. 
D’autres communautés des États-Unis pourraient et devraient intégrer de tels modèles à leurs programmes de traitement des maladies chroniques. 
C’est l’innovation qui a donné un essor à la renaissance du secteur de la santé du Rwanda et c’est l’état d’esprit progressiste qui le pousse à aller plus loin aujourd’hui. 
Par exemple, les centres de santé établis dans tout le pays assurent des services de vaccination et de traitement des maladies que ne peuvent prodiguer les préposés aux soins communautaires dans les villages. Ils ont d’ailleurs ajouté des services d’obstétrique pour rejoindre la majorité des Rwandaises. 
Pour élargir encore plus l’accès, chaque district du Rwanda est doté d’un hôpital et chaque région du pays est affiliée à un hôpital de recours ou à un hôpital universitaire dont les spécialistes se chargent dans des cas plus compliqués. 
Même si certains hôpitaux subissent encore une pénurie d’effectifs, l’État s’est quand même efforcé de combler ces lacunes par une initiative qui fait appel à des universitaires de 20 établissements américains pour aider à la formation de nos spécialistes cliniques. 
En un peu plus de deux décennies, grâce aux solutions endogènes et à la collaboration internationale, le Rwanda a fortement réduit le fardeau des maladies sur sa population et son économie. 
Pour l’avenir, notre but est de former encore plus de chefs de file pour renforcer le réseau de santé égalitaire que nous avons créé. 
C’est là la mission de l’Université de l’équité mondiale de la santé, un nouvel établissement d’enseignement universitaire sise dans une région rurale du Rwanda fondé sur les principes directeurs de l’équité, de la collaboration et de l’innovation. 
En tant que pédiatre au Rwanda, j’ai contribué à créer le réseau de santé de mon pays depuis ses premiers pas, je suis fière de tout ce nous avons accompli en si peu de temps. 
Ce n’était pas de la sorcellerie ; mais bien une formule éprouvée. 
En poursuivant les initiatives de coopération internationale, les autres pays, même ceux qui sont déjà développés, peuvent apprendre à l’appliquer. 

Conserver la croissance asiatique 
SEOUL – Les pays asiatiques émergeants devraient être fiers de leur résilience économique. 
En dépit d’une économie globale écrasée par une croissance lente, un chômage persistant, et de lourdes dettes, les économies émergeantes et en développement de la région ont connu une croissance moyenne annuelle de 6,8% entre 2000 et 2010, soutenant ainsi la production globale et encourageant la reprise. 
Le succès de la région est étayé par le dynamisme de la croissance en Chine et en Inde, qui représentent près de 60% du PIB global du continent en parité de pouvoir d’achat. 
De plus, les évolutions de la politique économique et les réformes structurelles mis en place à la suite de la crise financière asiatique de 1997-1998 ont sensiblement réduits la vulnérabilité de la région aux chocs financiers ces dix dernières années. 
Mais l’Asie doit rester vigilante : les systèmes financiers restent fragiles ; les déficits budgétaires et de compte courant pèsent sur les économies ; et l’Asie reste encore trop dépendante des marchés d’exportations nord-américains et européens, ce qui augmente sa vulnérabilité aux chocs externes. 
De plus, si la situation de la zone euro continue de se détériorer, l’Asie pourrait en être plus profondément affectée. 
Déjà, les effets des débordements provenant des canaux de transmission financière et commerciale commencent à en payer le prix : le taux de croissance du PIB chinois au cours du deuxième trimestre 2012 est en moyenne de 7,6%, reflétant un ralentissement significatif tandis que le taux de croissance de l’Inde devrait lui aussi décliner à environ 6% cette année. 
La base de la demande intérieure chinoise, potentiellement très solide, et l’espace de manœuvre politique relativement large de la Chine peuvent lui éviter un atterrissage difficile. 
Elle a déjà considérablement relâché sa politique monétaire, et elle peut employer plus encore de mesures d’incitations. 
Mais une mauvaise gestion politique et les faiblesses structurelles dans le secteur financier et au niveau des gouvernements locaux pourraient saper les efforts déployés pour protéger la croissance. 
Par ailleurs, L’inde, contrainte par un important déficit budgétaire et des pressions inflationnistes persistantes, a moins de marge de manouvre pour mettre en place des politiques expansionnistes et fait face à d’importants défis dans la poursuite de réformes structurelles crédibles. 
Ceci a de lourdes implications pour le reste de l’Asie. 
L’intégration économique et commerciale a renforcé la croissance de la région depuis trente ans. 
Par exemple, la production segmentée pour les chaines approvisionnement globales a stimulé les échanges commerciaux dans les domaines des biens intermédiaires et encouragé les investissements étrangers directs. 
Aujourd’hui, cependant, une plus étroite intégration économique signifie que le ralentissement de la croissance en Chine et en Inde limitera les opportunités d’emplois et ralentira le rythme de réduction du taux de pauvreté dans l’ensemble de la région. 
Confrontées à la baisse de la demande dans les pays avancés, les économies asiatiques œuvrent pour rééquilibrer leurs sources de croissance en se tournant vers les marchés intérieurs et régionaux. 
En conséquence, la croissance des échanges interrégionaux est supérieure à celle de l’ensemble des échanges commerciaux de la région, et les échanges intra-aisatiques représentent désormais plus de la moitié des échanges totaux du continent. 
Mais le rôle reconnu de la Chine en tant que centre d’assemblage régional pour les réseaux de production partagés signifie qu’elle devient une source de chocs autonomes – avec un impact important et persistant sur les fluctuations des cycles d’activité. 
Quelles sont donc les mesures que les économies asiatiques émergeantes doivent mettre en place pour limiter leur vulnérabilité à la volatilité globale et régionale ? 
Il faut impérativement et immédiatement protéger la stabilité du système contre les chocs externes. 
L’objectif étant d’assurer la transparence du marché, améliorer la gestion des risques, et renforcer l’efficacité des mécanismes de contrôle et la réglementation. 
Deuxièmement, les pays émergents doivent développer des cadres macroéconomiques plus efficaces, comprenant une meilleure réglementation macro-prudentielle, et un cadre de politique monétaire élargi qui prenne en compte la stabilité des prix des actifs et des marchés financiers. 
La demande intérieure peut être soutenue par un large éventail de mesures officielles tout en assurant la viabilité budgétaire à moyen terme. 
Et, pour répondre à la volatilité des flux de capitaux, les pays devraient assouplir la flexibilité des taux de change, maintenir des réserves étrangères adéquates, et mettre en place des contrôles de capitaux soigneusement élaborés. 
Troisièmement, les économies émergentes doivent rééquilibrer leurs sources de croissance. 
Il est crucial de réduire la dépendance sur la demande extérieure – par exemple, en encourageant les investissements du secteur privé et la consommation des ménages. 
Il est aussi impératif d’assurer des politiques d’offre en faveur des petites et moyennes entreprises et des industries de service qui répondent à la demande intérieure pour assurer une croissance plus inclusive et durable. 
Enfin, une meilleure coopération financière globale et régionale – y compris une plus grande coordination des politiques au G20 et au Fonds Monétaire International – permettrait aux états de répondre de manière plus efficace aux chocs et aux crises. 
Une initiative essentielle a été la décision de l’ASEAN + 3 (l’association des pays d’Asie du sud-est plus la Chine, le Japon, et la Corée du Sud) de créer un fonds de réserve multilatéral de 240 milliards de dollars pour soutenir les membres qui auraient un besoin de liquidités à court terme. 
La provision régionale de liquidités et la surveillance économique doivent être mieux encadrés par des arrangements institutionnels supplémentaires. 
Les Asiatiques ne doivent pas être pessimistes ; il est peu probable que nous assistions à une parfaite tempête engendrée par un atterrissage difficile de la Chine, ou à une récession à double creux aux Etats-Unis ou encore à l’effondrement de la zone euro. 
Mais ils ne peuvent éliminer le risque d’une récession globale synchronisée. 
Seules des politiques préventives conçues pour mieux gérer les risques permettront aux pays asiatiques de protéger la croissance contre la menace des crises actuelles et à venir. 

Le lien de vie maternel 
ISLAMABAD – Le mois dernier, le Green Templeton College (GTC) de l’Université d’Oxford a tenu son Symposium sur les marchés émergeants à Egrove Park. 
Le thème de cette session était « Santé et alimentation de la mère et de l’enfant. » 
La dernière image présentée dans le cadre de la présentation inaugurale par Stephan Kennedy, membre du GTC, était un dessin montrant deux jeunes participants au départ d’une course : l’un était fort et en bonne santé, tandis que l’autre, émacié, limité, portait le poids de la maladie, confronté à la barrière massive de la malnutrition. 
Le message était clair : on ne naît pas avec les mêmes chances de réussite dans la vie. 
Bien sûr, rien là de bien nouveau. 
L’impact des facteurs comme la pauvreté, l’alphabétisation maternelle, l’hygiène, et les conditions de logement sur la santé des enfants – et en retour, sur les avancées sociales et économiques – a fait l’objet de nombreuses études. 
Le problème est que ces facteurs ne se prêtent pas facilement à des interventions de santé publique isolées. 
Mais un autre déterminant peu étudié – la malnutrition maternelle – pourrait l’être. 
Depuis Hippocrate, l’importance de l’interaction entre « nature » et « éducation » dans le développement humain n’a cessé d’être étudié. 
En effet, dans les civilisations anciennes, on estimait déjà qu’une alimentation maternelle appropriée était essentielle pour assurer la survie et la prospérité des générations futures. 
Mais la pauvreté et l’ignorance peuvent contrarier même les meilleures intentions. 
Les conséquences de la malnutrition maternelle sont substantielles, parmi lesquelles des taux de mortalité infantile et d’anomalies congénitales plus élevés, une plus grande disposition aux infections, et des déficiences nutritionnelles spécifiques qui peuvent très tôt dans l’existence enfermer un enfant dans un cercle vicieux de santé précaire. 
En outre, la malnutrition intra-utérine peut augmenter le risque de maladies chroniques comme l’obésité, le diabète, et les maladies cardio-vasculaires à l’âge adulte. 
Etonnement, les quarante sept participants de ce symposium – figures internationales influentes du secteur public et privé – n’étaient pas conscientes de l’importance de l’alimentation de la mère et de ses effets sur le bien-être de sa progéniture. 
Ils ont été surpris d’apprendre que des éléments probants confirmaient que les bébés grandissent de la même manière partout dans le monde à condition de recevoir les mêmes soins et de ne pas être contraints par des facteurs environnementaux – éléments qui contredisent la notion généralement admise selon laquelle l’ethnicité et le sexe sont des déterminants majeurs dans le développement infantile. 
Cela démontre l’échec fondamental de la communauté scientifique à relayer les données pertinentes aux décisionnaires. 
D’ailleurs, à l’écoute de ses éléments, l’ancien Premier ministre pakistanais a confessé qu’il aurait été plus proactif dans ce domaine s’il avait eu connaissance de ces éléments lorsqu’il était en fonction. 
Les participants à cette réunion ont admis qu’il était vital de fournir de gros efforts pour développer les soins préalables à la conception dans le cadre des services de santé maternelle et infantile. 
Car si l’on admet qu’une mère bien alimentée garantit à ses enfants de réels bénéfices de santé tout au long de leur vie, les femmes peuvent être considérées comme les dépositaires de la santé des générations futures. 
Les connections biologiques inter-générationnelles sont particulièrement prononcées chez les jeunes filles. 
L’influence des niveaux d’alimentation maternelle et de sa composition sur le fœtus féminin se ressentira jusqu’à l’âge adulte, lorsqu’elle aussi sera devenue mère. 
Dans la mesure où si peu de scientifiques ont reconnu l’importance déterminante des ovules d’une femme sur les perspectives de ses petits-enfants, il n’est pas surprenant que les législateurs aient ignorés l’impact à long terme de la santé des femmes. 
Mais les preuves sont là, et elles intiment l’action. 
La bonne nouvelle est que des solutions existent : transferts d’argent conditionnels, initiatives fondées sur une campagne d’envoi de textos, programmes alimentaires scolaires, programmes de supplémentation vitaminique, et volonté locale sont des actions qui ont prouvé leur efficacité dans l’amélioration de l’alimentation maternelle. 
De telles initiatives devraient être soutenues par des politiques qui encouragent des choix nutritionnels positifs. 
Contraindre les législateurs à mettre en place de telles politiques nécessitera un nouvel ensemble de compétences qui doivent s’inspirer des actions positives entreprises partout dans le monde. 
Au Brésil, une émission de télévision sur le rôle de la supplémentation en acide folique dans la prévention du spina-bifida (une anomalie congénitale du tube neural) a immédiatement attiré l’attention des hommes politiques. 
Il est tout aussi important de lancer des initiatives destinées à améliorer les connaissances des populations en matière de nutrition – particulièrement parce qu’elles seront alors en mesure de motiver les citoyens pour faire pression sur leurs gouvernements. 
Cette démarche peut par exemple passer par les médias de divertissement comme les soap operas télévisés qui se sont avérés déterminants dans l’autonomisation des femmes dans les sociétés conservatrices moyen-orientales. 
Des forums comme ce Symposium sur les marchés émergeants peuvent contribuer à combler le fossé toujours plus grand entre la science et les politiques publiques. 
Mais, en l’absence d’un réel soutien interne en faveur du changement, l’impact de ces réunions restera limité. 

Le martyr de Jamal Khashoggi 
AMMAN – Le quotidien Al-Araby Al-Jadeed, basé à Londres, a récemment publié une caricature du dessinateur jordanienEmad Hajjaj, montrant un homme sans visage portant un keffieh rouge et blanc. Le mouvement qu’il a imprimé à son vêtement a fait s’envoler des feuillets manuscrits sur un fond sombre, évoquant un tour de magie. 
Dans le bas du dessin, la main d’un autre homme, vêtu d’un chemisier blanc, s’élève et semble avoir lâché son stylo-plume pour saisir quelque chose qui pourrait le sauver. 
La légende du dessin est « La disparition du journaliste saoudien Jamal Khashoggi ». 
La caricature nomme la victime, mais pas l’auteur du crime. 
A vrai dire, tout Arabe – en fait quasiment tout le monde – sait exactement qui est responsable de la disparition de Khashoggi : le prince héritier d’Arabie saoudite, Mohammed ben Salman. 
Le fait qu’un dessinateur renommé soit contrait de masquer l’identité du coupable en dit long sur la peur ressentie par les journalistes indépendants dans le monde arabe. 
La disparition de Khashoggi n’a fait qu’intensifier leurs appréhensions. 
Les pays arabes ont depuis longtemps l’habitude de récompenser les journalistes qui suivent la ligne officielle et de punir ceux qui, comme Khashoggi, osent dire leurs quatre vérités au pouvoir en place. 
Depuis l’échec des révolutions du Printemps arabe – la Tunisie étant l’exception – les citoyens de la région ont été confrontés au choix difficile entre des régimes dominés par les islamistes radicaux et des régimes militaires. 
Toutes les tentatives faites pour mettre en place des alternatives démocratiques ont été systématiquement réprimées. 
Discréditer, contraindre, ou simplement réduire au silence les journalistes indépendants est une composante fondamentale de cette répression. 
Les gouvernements autocratiques ont adopté des lois et des réglementations qui les mettent à l’abri, eux et leur entourage, des critiques ou de révélations de la part des médias indépendants. 
Seuls les journalistes à leur solde – qui chantent les louanges des dirigeants et critiquent les opposants au régime – sont légitimes ; tous les autres sont des ennemis de l’État. 
Cette attitude n’est pas le propre des dictatures. 
Même aux États-Unis – longtemps admirés pour la robuste liberté de la presse, protégée par le premier Amendement de la constitution américaine, et un journalisme d’investigation tenace, à l’origine de la destitution d’un président – l’administration Trump et le président lui-même ne cessent de dénigrer les journalistes indépendants, les qualifiant de traîtres, d’agents à la solde de l’étranger et de propagateurs de « fake news ». 
L’intention de Trump est peut-être simplement de pacifier sa base électorale conservatrice et d’éviter d’avoir à rendre compte de ses innombrables erreurs et méfaits. 
Mais ses attaques contre la presse américaine, et son silence au sujet d’offensives contre la presse ailleurs dans le monde, ont beaucoup fait pour enhardir les auteurs de violations de la liberté de la presse où que ce soit. 
Cela n’aide bien sûr en rien que ces contrevenants à la liberté de la presse – dont l’Arabie saoudite – figurent parmi les plus proches alliés des États-Unis. 
Trump s’est montré fidèle à l’empressement si fréquent des États-Unis à donner la priorité à des contrats militaires lucratifs sur les droits humains, disant qu’il serait « très troublé et furieux » s’il était avéré que l’Arabie saoudite était responsable de la mort de Khashoggi – tout en excluent la suspension des ventes d’armes à Riyad. 
La Turquie, membre de l’OTAN comme les États-Unis, occupe la première place pour ce qui est de l’incarcération des journalistes, et pourtant l’administration Trump ne s’est mobilisée que pour faire libérer un pasteur américain (récemment relâché) et encore, ses pressions n’avaient que pour objectif de contenter les conservateurs chrétiens américains (à commencer par le vice-président Mike Pence). 
Le gouvernement américain n’a rien dit au sujet du journaliste Mahmoud Hussein d’Al Jazeera, en détention arbitraire en Égypte depuis bientôt deux ans. 
L’administration Trump est restée tout aussi silencieuse lorsque les Émirats arabes unis ont condamné en mars 2017 le journaliste jordanien Tayseer al-Najjar à trois ans d’emprisonnement et à une amende de 136.000 dollars environ pour un commentaire publié sur son compte Facebook. 
Même des pays qui ne sont pas des proches alliées des États-Unis – comme la Birmanie, où deux journalistes de l’agence Reuter ont été condamnés à sept ans de prison – ne font pas l’objet de sanctions de la part des États-Unis. 
Les journalistes indépendants ont un objectif : découvrir la vérité et la diffuser le plus largement possible. 
Lorsque les gouvernements répriment impunément ces journalistes et que d’autres abjurent leur engagement supposé envers les droits humains fondamentaux pour des raisons politiques ou partisanes, la vérité reste occultée, avec de graves conséquences. 
Je connaissais Khashoggi depuis de longues années, à la fois aux plans professionnel et personnel. 
Il était un patriote saoudien qui n’était pas opposé au mode de gouvernance de son pays. 
Il avait bien sûr critiqué certaines de ses actions, dont la guerre inhumaine au Yémen et la manière dont les dirigeants saoudiens traitent les opposants. 
Mais ses arguments étaient toujours fondés sur des faits. 
Lui-même n’était pas un dissident ou un rebelle, mais un monarchiste qui souhaitait que son pays soit plus progressiste et tolérant. 
Il semble qu’il ait maintenant payé le prix ultime pour ce vœu d’ouverture et de réforme. 
Pour les défenseurs arabes de la liberté, le chemin à parcourir sera long et semé d’embûches. 
En s’appuyant sur les sacrifices de véritables héros et de vrais démocrates, des journalistes et dessinateurs comme Hajjaj continueront à dire la vérité à ceux qui détiennent le pouvoir, en luttant pour les droits humains fondamentaux tels que la liberté de la presse. 
Il est toutefois inacceptable qu’ils doivent livrer bataille sans le soutien de ceux qui prétendent les protéger. 

Le Royaume au-delà du pétrole 
RIYAD – Au cours des dernières semaines, le gouvernement de l'Arabie saoudite a entamé un examen de politique stratégique sans précédent qui pourrait avoir des répercussions sur tous les aspects de la vie sociale et économique du pays. 
Tous les détails devraient être communiqués en janvier, mais il est déjà clair que le Royaume (la dix-neuvième économie mondiale), a désespérément besoin d'une profonde réforme. 
Deux raisons rendent ce changement urgent. 
La première est la chute spectaculaire des cours mondiaux du pétrole, de plus de 100 dollars le baril au milieu de l'année 2014 à moins de 40 dollars aujourd'hui. 
Avec des exportations de pétrole qui représentent près de 90 % des recettes publiques, la pression sur les finances de l'Arabie saoudite est intense : la balance budgétaire est passée d'un léger excédent en 2013 à un déficit de plus de 21 % du PIB en 2015, d'après les prévisions du Fonds Monétaire International. 
La deuxième raison est d'ordre démographique. 
Au cours des 15 prochaines années, près de 6 millions de jeunes Saoudiens seront en âge de travailler, ce qui va exercer une pression énorme sur le marché du travail et va potentiellement doubler sa taille. 
Il est facile d'être pessimiste quant à cette convergence de circonstances, comme le sont de nombreux commentateurs internationaux. 
Mais il y a également de bonnes raisons d'être optimiste, notamment depuis la nouvelle reconnaissance par le leadership saoudien du défi et des opportunités qui pourront résulter de la recherche de sa solution. 
Selon une recherche menée par McKinsey Global Institute, l'Arabie saoudite a le potentiel pour doubler son PIB et pour créer 6 millions d'emplois supplémentaires d'ici 2030, suffisamment pour absorber l'afflux de jeunes hommes (et de jeunes femmes de plus en plus nombreuses), qui arrivent sur le marché du travail. 
Toutefois pour y parvenir, le Royaume devra réduire considérablement sa dépendance malsaine au pétrole (un objectif stratégique longuement discuté, mais jamais mis en œuvre). 
L'Arabie saoudite a de nombreux secteurs à fort potentiel d'expansion. 
Le pays compte d'importants gisements inexploités de métaux et de minéraux non métalliques, par exemple de phosphate, d'or, de zinc, de bauxite et de silice de haute qualité. 
Son secteur de vente au détail connaît déjà une croissance rapide, mais il est en retard dans des domaines comme l'e-merchandising et l'efficacité des chaînes d'approvisionnement. 
Le secteur touristique du pays pourrait être développé et amélioré, non seulement pour les millions de pèlerins musulmans qui visitent chaque année les lieux saints de la Mecque et de Médine, mais aussi pour les touristes. 
L'Arabie saoudite dispose d'un long littoral sur la Mer rouge, ainsi que d'autres régions intactes d'une grande beauté naturelle, qui pourraient plaire aux touristes. 
Le secteur industriel pourrait également être amélioré. Pour le moment, le Royaume dispose seulement d'une industrie nationale à petite échelle, bien qu'elle soit l'un des plus importants marché de la région pour l'automobile, les machines et autres biens d'équipement. 
Pour exploiter ces opportunités, des milliards de dollars d'investissements seront nécessaires ainsi que des améliorations considérables de la productivité et un engagement ferme et durable de la part du gouvernement. 
Pour doubler le PIB au cours des 15 prochaines années, il faudra environ 4 milliards de dollars d'investissements, soit deux fois et demi le montant dont a bénéficié l'économie du Royaume durant le boom pétrolier de 2003 à 2013. 
Pour parvenir à ce niveau d'investissements, des réformes politiques radicales seront nécessaires. 
Durant le boom pétrolier, l'État a augmenté les salaires du secteur public et les transferts d'aide sociale : il était à ce titre un contributeur majeur à la prospérité croissante de ménages. 
Le secteur public continue de dominer la plupart des aspects de l'économie, en particulier l'emploi : environ 70% des ressortissants saoudiens travaillent pour l'État. 
Mais la transformation de l'économie va nécessiter la participation des investisseurs et des entreprises. En effet, nous prévoyons que d'ici 2025, au moins 70% des investissements devraient provenir du secteur privé. 
Il faudra pour cela réviser le cadre réglementaire et juridique du pays. 
Il faudra aussi grandement améliorer la productivité. 
La croissance de la productivité de l'Arabie saoudite a pris du retard sur la plupart des autres pays du G-20. La croissance de la productivité de l'Arabie saoudite n'a connu qu'une hausse de 0,8% au cours de la dernière décennie. 
Pour un lancement rapide de la croissance de la productivité, il faudra retravailler sur les restrictions du royaume en matière de commerce et de travail. 
Pour l'instant, l'économie saoudienne repose largement sur les bas salaires et la faible productivité des travailleurs étrangers, ayant des contrats à durée déterminée. En effet, ces travailleurs occupent plus de la moitié des emplois du pays. 
Cela devra changer si l'économie entend augmenter sa productivité et moderniser ses secteurs non pétroliers. 
Le nouveau leadership du royaume doit faire des choix difficiles mais importants pour élaborer une stratégie économique précise. 
Les priorités les plus importantes comprennent le renforcement de l'efficacité des dépenses publiques et le développement de nouvelles sources de revenus pour remplacer les exportations de pétrole. 
Le gouvernement dispose d'un certain nombre de choix possibles pour de nouveaux revenus, dont une réforme des subventions énergétiques inutiles et l'introduction de prélèvements qui sont la norme au sein du G-20, comme la taxe sur la valeur ajoutée. 
Sevrer l'économie de l'Arabie saoudite du pétrole ne sera pas facile et le royaume a une feuille de route inégale à cet égard. 
Mais il y a quelques signes avant-coureurs encourageants quant à la visée, l'énergie et la détermination du gouvernement. 
Une de ses dernières décisions est celle d'un impôt sur les terres en friche qui pourraient être développées pour le logement. 
Un autre est la nouvelle collaboration et coordination interministérielle et qui semble se dérouler sous les auspices du Conseil des affaires économiques et du développement, un organisme créé en janvier 2015. 
Si le gouvernement est en mesure de maintenir sa détermination au cours des années en vue d'asseoir fermement son économie sur une nouvelle trajectoire, le royaume sera alors complètement transformé, pour le mieux. 

La vision audacieuse de l'Arabie saoudite pour la diversification de son économie 
LOS ANGELES – L'Arabie saoudite a mobilisé l'attention du monde entier par l'annonce de son ordre du jour ambitieux Vision 2030, visant à restructurer son économie. 
Le plan va permettre de réduire la forte dépendance historique au pétrole en transformant la gestion des revenus du Royaume, ainsi que la façon dont il dépense et gère ses vastes ressources. 
Ce plan est soutenu par des plans d'action détaillés, dont l'application initiale a déjà impliqué à titre saisissant des changements institutionnels dans un pays longtemps connu pour sa prudence et son réformisme progressif. 
Alors que le catalyseur immédiat à la restructuration économique est l'impact de la forte chute des prix internationaux du pétrole, la justification de ces réformes est évidente depuis bien plus longtemps. 
Alors que les ventes de pétrole produisent l'essentiel des revenus du gouvernement et que le secteur public est le principal employeur, les autorités saoudiennes s'inquiètent depuis longtemps que l'absence de diversité économique du Royaume mette en danger sa sécurité financière à long terme. 
La réduction de plus de moitié des prix du pétrole au cours des 18 derniers mois s'est accompagnée d'une évolution majeure du fonctionnement du marché pétrolier. 
Avec la croissance des sources d'énergie non traditionnelles (en particulier la « révolution du schiste », qui a conduit à un quasi doublement de la production américaine, à presque 10 millions de barils par jour en seulement quatre ans), le cartel pétrolier de l'OPEP dirigé par l'Arabie saoudite a moins d'influence sur les prix du marché. 
En outre, certains membres de l'OPEP, dirigée de nouveau par l'Arabie saoudite, sont à présent moins disposés à essayer de modérer correctement les fluctuations du prix du pétrole, car ils reconnaissent que les « producteurs d'appoint » risquent des pertes durables de parts de marché. 
C'est pour cette raison que Vision 2030 a une telle importance. 
En cherchant à mieux reprendre en main son destin économique et financier, le Royaume a conçu un plan de restructuration économique ambitieux, sous la direction de son nouveau prince héritier énergique, Mohammed ben Salmane Al Saud. 
Pour le dire simplement, Vision 2030 se concentre sur trois domaines principaux, conjointement à des efforts en vue de protéger les membres les plus vulnérables de la population. 
D'abord, ce plan vise à améliorer la génération de revenus non pétroliers, en augmentant les taxes et les droits de douane sur les services publics, en élargissant progressivement l'assiette fiscale (notamment par l'introduction d'une taxe sur la valeur ajoutée), ainsi que par une augmentation des revenus par une croissance du nombre de touristes à destination du Royaume. 
Ensuite, les autorités veulent réduire les dépenses en réduisant les subventions, rationaliser le programme massif d'investissements publics du pays et détourner les dépenses en armement des achats à l'étranger. 
Enfin, le Royaume cherche à diversifier ses richesses nationales et simultanément, à accroître les revenus de placement actuels. 
Par exemple, le plan pourrait lever des fonds grâce à l'introduction en bourse d'une petite partie (jusqu'à 5%) de Saudi-Aramco, le conglomérat pétrolier géant et en investissant les bénéfices dans une gamme plus large d'actifs dans le monde entier. 
Cette vision économique audacieuse n'est pas sans risques. 
Les transitions économiques sont intrinsèquement difficiles, en particulier à une telle échelle et de cette portée. 
Des succès précoces sont souvent nécessaires pour solidifier l'écrasante adhésion des circonscriptions clés, en particulier celles qui risquent d'être naturellement réticentes au changement au début (surtout quant à ce qui va mettre un terme à certains droits financiers traditionnels en abandonnant un présent habituel quoique moins sécurisé, pour lui préférer un avenir inconnu). 
Les plans d'action qui sous-tendent la mise en œuvre de Vision 2030 impliquent inévitablement de progresser sur plusieurs fronts à la fois et de manière coordonnée et suivie. 
Avec son besoin de revivifier ses ressources administratives et opérationnelles, le Royaume arrive à un âge où il doit non seulement s'occuper du problème des recettes inférieures du pétrole et avoir recours à ses importantes réserves, mais également affirmer de plus en plus de son rôle dans la région, notamment en Syrie et au Yémen. 
Dans ce contexte, il est encourageant que l'annonce de Vision 2030 soit suivie rapidement par la mise en œuvre de certaines mesures initiales notables. 
Le maintien de cette dynamique d'une manière qui maintienne une communication cohérente auprès des principaux intervenants nationaux va probablement être crucial dans la réussite du plan. 
La manière dont les Saoudiens vont procéder à cette restructuration économique importante est étroitement surveillée par les cinq autres membres du Conseil de Coopération du Golfe et par de nombreux autres pays. 
L'attention que suscite Vision 2030 n'a rien de surprenant. 
Le plan implique en définitive beaucoup plus que des réformes économiques fondamentales. 
Si l'Arabie saoudite réussit à transformer son économie, notamment par la réforme de ses institutions et par la restructuration de ses incitations économiques, les autres pays qui font face à des défis similaires, dans la région et au-delà, seront inspirés par la même logique. 

Sauvons nos sols 
BERLIN – L’Organisation des Nations Unies a fait de 2015 l’Année internationale des sols, la période du 19 au 23 avril ayant été déclarée Semaine mondiale des Sols. 
Bien qu’il ne s’agisse pas d’événements particulièrement glamour, on ne peut que regretter qu’ils ne suscitent pas l’attention que nous devrions leur accorder. 
Les sols intacts de la planète constituent une ressource précieuse et irremplaçable, assurant une multitude de fonctions dans l’accomplissement des principaux objectifs environnementaux et de développement de la communauté internationale. 
La nécessité de leur préservation se révèle actuellement extrêmement urgente. 
Les sols sains sont indispensables à l’alimentation humaine et au combat contre la faim. 
Nous en sommes dépendants non seulement dans le cadre de la production alimentaire, mais également dans le développement de nouvelles sources d’eau potable. 
Ces sols contribuent à réguler le climat de notre planète, stockant davantage de CO2 que toutes les forêts du monde combinées (seuls les océans constituent un puits de carbone plus significatif), et sont essentiels au maintien de la biodiversité : une poignée de terre fertile abrite davantage de micro-organismes qu’il existe d’êtres humains sur la planète. 
Pas moins de deux tiers des espèces vivantes de la Terre vivent sous sa surface. 
Or, l’érosion et la contamination mettent considérablement à mal ces sols. 
À travers le monde, 24 milliards de tonnes de sol fertile sont perdues chaque année, pour partie en raison de la croissance des villes et des infrastructures. 
Rien qu’en Allemagne, les projets de construction font disparaître chaque jour pas moins de 75 hectares. 
Les pratiques agricoles inappropriées ont également leur lot de responsabilité : l’utilisation libre d’engrais synthétiques, par exemple, décime les organismes vivants dans les sols, et modifie leur structure. 
Plusieurs milliers d’années sont nécessaires à la formation d’une nouvelle couche arable ; en bien des régions du monde, une simple averse de pluie peut suffire à condamner cette formation. 
Pendant ce temps, la demande mondiale en nourriture, en fourrage, et en biomasse destinée aux carburants ne cesse de croître, poussant à la hausse la valeur des terrains – phénomène qui n’a pas échappé à l’attention des investisseurs internationaux. 
Selon une estimation de la Banque mondiale, 10 à 30 % des terres arables de la planète – sols que pourraient utiliser plusieurs millions de petits exploitants, bergers et autres populations indigènes – se trouvent affectées par l’investissement à grande échelle. 
La lutte visant à sécuriser les droits liés aux sols intéressant les individus et les communautés est ainsi devenue une question de survie dans une grande partie du monde. 
L’accès aux terres constitue l’un des déterminants clés en matière de famines, et se révèle encore plus inégalement réparti que les salaires. 
Quelque 20 % des ménages touchés par la faim ne possèdent aucune terre, 50 % des ménages démunis sur le plan alimentaire consistant par ailleurs en petites exploitations familiales. 
En Europe, cela fait bien longtemps que nos terres agricoles ne suffisent plus à notre croissance, et c’est pourquoi nous les « importons » à grande échelle en provenance des Suds de la planète. 
La simple production du fourrage nécessaire à la consommation de viande de l’Union européenne requiert une surface agricole située au Brésil, et de la taille du Royaume-Uni. 
Si chaque être humain consommait autant de viande que le citoyen européen moyen, 80 % des terres arables de la planète se trouveraient dédiées à la production de cette viande, contre 33 % à l’heure actuelle. 
À cette égard, il convient d’être clair : dans la mesure où 100 calories de fourrage produisent tout au plus 30 calories de viande, l’utilisation de terres fertiles à cette fin constitue un gaspillage pur et simple. 
Cette tendance est vouée à s’aggraver dans la mesure où cette fameuse « croissance verte » que nous promettent de nombreux gouvernements repose sur l’utilisation de biocarburants censés remplacer les combustibles fossiles de type pétrole et charbon. 
Or, ces biocarburants ne bénéficient pas au climat dans une mesure aussi considérable que les systèmes énergétiques solaires ou éoliens, produisant en comparaison seulement un dixième d’énergie par mètre carré. 
Ainsi, les exigences de biocarburants prévues par le Cadre européen climat-énergie 2030 nécessiteraient 70 millions d’hectares de terres supplémentaires – soit une surface plus étendue que celle de la France. 
Préservation des sols ne doit pas nécessairement être synonyme de moindre prospérité. 
Au contraire, les pratiques durables de protection des sols pourraient permettre de dynamiser les rendements agricoles – et notamment ceux des petits exploitants. 
La diversification des cultures, le recyclage et la couverture des sols pourraient ensemble contribuer à l’existence de sols vivants, fertiles et actifs, capables de faire intervenir une gestion optimale des ressources en eau. 
L’approche dite de l’agro-écologie se fonde sur l’expérience et les connaissances traditionnelles des petits agriculteurs, étant ainsi rapidement adaptable aux conditions locales. 
Une étude relative aux pratiques d’exploitation agro-écologique réalisée par Jules Pretty en 2006 s’est intéressée à 286 projets d’agriculture durable, menés dans 57 pays, est en a conclu que les rendements étaient supérieurs de 79 % en moyenne. 
Malgré l’efficacité avérée de ces méthodes, l’utilisation d’engrais synthétiques a été multiplié par plus de cinq au cours des 50 dernières années, nombre de gouvernements africains consacrant jusqu’à 60 % de leur budget agricole aux subventions d’engrais. 
C’est notamment dans les régions tropicales que de tels produits aboutissent à la destruction des couches arables et de la biodiversité (ces substances ruisselant par ailleurs jusqu’aux océans, dont ils endommagent les écosystèmes marins). 
Et bien que l’on envisage possible que l’azote – principale composant des engrais – soit produit de manière biologique et durable, cette évolution viendrait contrarier les intérêts de puissants producteurs et distributeurs d’engrais. 
Il incombe aux décideurs politiques de se pencher sur la question suivante : comment sera-t-il possible pour les populations pauvres de produire suffisamment de nourriture pour échapper à la faim et à la misère, d’une manière qui à la fois préserve les sols, limite les changements climatiques, et protège la biodiversité ? 
Malgré l’urgence de la situation, les approches de type production agro-écologique ne sont nulle part promues dans une mesure suffisante. 
Les échéances telles que l’Année internationale des sols et la Semaine mondiale des sols nous offrent une chance de changer les choses – et de repartir sur de bonnes bases. 


Bombarder au nom de la morale ? 
NEW YORK – L’éloquence a toujours été l’un des principaux atouts du président américain Barack Obama. 
Il semble pourtant aujourd’hui que ses propos l’aient acculé dans un piège. 
Après avoir dit en mars dernier que les Etats-Unis « ne toléreraient pas l’utilisation d’armes chimiques contre le peuple syrien » et mentionné l’an dernier une « ligne rouge » qui ne devait pas être franchie, Obama perdra la face s’il ne réagit pas énergiquement au meurtre, attribué au régime syrien, de plus de 1000 civils au moyen de gaz sarin. 
Bien évidemment, le risque de perdre la face n’est pas une raison valable pour attaquer un autre pays. 
Mais pourquoi donc Obama s’est-il enferré avec une telle rhétorique en premier lieu ? 
Pourquoi cette ligne particulière ? 
Le secrétaire d’État américain John Kerry a raison de qualifier l’utilisation de gaz « d’obscénité morale ». 
Mais torturer des enfants, prémices de la guerre civile il y a deux ans, l’est tout autant. 
Et tuer des civils avec des produits chimiques est-il moralement plus obscène que les bombarder, leur tirer dessus ou les faire mourir de faim ? 
Il est communément admis, depuis l’utilisation du gaz moutarde pendant la Première guerre mondiale, que certaines armes sont plus immorales que d’autres. 
Les armes de destruction massive, la bombe nucléaire en particulier, font certainement plus de dégâts et plus rapidement que les armes conventionnelles. 
Mais y a-t-il vraiment une distinction morale claire entre tuer 100.000 personnes environ avec une seule bombe atomique à Hiroshima et en tuer plus encore au cours d’une seule nuit à Tokyo au moyen de bombes incendiaires ? 
Etait-ce plus immoral de gazer les Juifs que de les abattre dans des fosses communes ? 
Un point de vue, défendu notamment par Nicholas Kristof du New York Times, veut qu’une action punitive rapide pourrait convaincre le président syrien Bachar el-Assad de renoncer à utiliser des armes chimiques et revenir à « des moyens plus banals pour massacrer son peuple ». 
A mon avis, cela n’a aucun sens. 
La question est sûrement celle du massacre, pas des méthodes utilisées. 
Dans tous les cas, l’indignation morale, aussi justifiée soit-elle, n’est pas une raison suffisante pour entrer en guerre. 
Mao Zedong a été responsable de la mort de plus de 40 millions de Chinois dans les années 1950 et 1960. 
Aucune personne sensée n’a suggéré qu’une intervention militaire en Chine était une bonne idée. 
Dans les années 1980, Saddam Hussein a gazé des centaines de milliers d’Iraniens et de Kurdes – avec le soutien des Etats-Unis. 
Est-ce donc une question juridique ? 
L’utilisation d’armes chimiques constitue de fait une violation des conventions internationales, dont la Convention sur l'interdiction des armes chimiques, que la Syrie n’a jamais signée et du Protocole de Genève, dont elle est partie. 
Il existe donc des raisons valables de considérer Assad comme un criminel de guerre, auquel cas il doit être inculpé par la Cour pénale internationale (CPI), établie, soit dit en passant, par un traité que les Etats-Unis n’ont jamais ratifié. 
Mais court-circuiter les Nations unies et lancer une guerre illégale pour punir un acte illégal n’est pas une politique aisément défendable. 
On pourrait toutefois avancer que la « communauté internationale », ou les pays occidentaux, ou les Etats-Unis comme principale puissance occidentale, doivent sûrement tirer un trait quelque part. 
Comment des gouvernements responsables peuvent-ils simplement se détourner lorsque des personnes innocentes sont assassinées en masse ? 
Tolérer un génocide n’est pas acceptable. 
Mais où exactement faut-il tirer un trait ? 
Combien de meurtres constituent un génocide ? 
Des milliers ? 
Des centaines de milliers ? 
Des millions ? 
Ou bien le nombre n’entre-t-il pas en ligne de compte ? 
Un génocide est après tout une question d’intention, il y a une volonté de tuer ou de persécuter des individus en raison de leur race, appartenance ethnique ou croyance. 
En principe, tuer dix personnes pour ces motifs – ou même deux – constituerait une forme de génocide. 
Le problème peut être abordé sous un autre angle. 
La question à laquelle réfléchir avant d’intervenir militairement dans un pays est de savoir si cette action a des chances d’améliorer la situation, de sauver des vies et de faire du monde un endroit plus sûr. 
Oui, la violence à l’encontre de civils, que ce soit au moyen de gaz sarin ou d’hélicoptères de combat, est une obscénité morale. 
Y répondre implique de se demander : quelle est la meilleure solution ? 
La justice et la morale n’ont pas grand chose à voir avec une telle décision. 
Comme l’action de la CPI, « l’intervention humanitaire » a plus de chances de produire un résultat dans un pays faible (par exemple la Serbie, le Mali ou le Sierra Leone) que dans le cas d’une grande puissance. 
Personne n’envisagerait des tirs de missiles sur la Chine ou la Russie au nom de la défense des droits humains ou pour faire respecter les normes et conventions internationales relatives à la guerre. 
La Syrie, comme beaucoup l’ont souligné, n’est pas la Libye ou le Mali. 
Elle n’est pas non plus une grande puissance. 
Mais la guerre civile qui y fait rage a déjà débordé de ses frontières, impliquant des pays plus importants, dont l’Iran, la Turquie et la Russie. 
Il fait aucun doute qu’une conflagration régionale serait infiniment pire que les obscénités morales d’une guerre civile. 
Il n’est absolument pas certain qu’une intervention américaine réduirait le risque d’un conflit plus étendu. 
En fait, certains partisans d’une intervention américaine – à la fois des néoconservateurs et des « faucons libéraux » - semblent souhaiter le contraire : ils appellent de leurs voeux une guerre avec l’Iran. 
Et Obama a probablement établi un lien dans son esprit entre la ligne rouge concernant la Syrie et celle qu’il a tracée pour l’Iran, peut-être de manière aussi irréfléchie, pour l’empêcher de développer l’arme nucléaire. 
Que faut-il donc attendre de frappes américaines sur des objectifs syriens, quand Obama a déjà indiqué qu’elles n’avaient pas pour but de faire tomber le régime syrien ? 
Elles ne mettront pas fin à la guerre civile. 
Mais un seul missile suffira pour faire des Etats-Unis un participant direct dans cette guerre, provoquant un regain de violence. 
Prendre ce risque pour sauver l’honneur d’Obama ne semble pas particulièrement judicieux. 
Ce point de vue est partagé par de nombreux Syriens, y compris parmi les rebelles. 
C’est l’opinion de la plupart des Européens. 
Et d’une majorité d’Américains. 
C’est peut-être même l’avis d’Obama, raison pour laquelle il cherche désespérément à gagner du temps, en déléguant au Congrès américain l’autorisation de l’usage de la force armée en Syrie. 
Depuis son entrée en fonction, ses relations avec le Congrès sont loin d’avoir été faciles. 

Une issue pour l'Europe 
CAMBRIDGE – Il semblerait que l'austérité soit passée de mode dans la zone euro, du moins pour le moment. 
La Commission européenne a accordé un délai supplémentaire à l'Espagne, à la France et aux Pays-Bas pour se conformer au plafond de déficit à 3% du PIB fixé par l'Union européenne. 
Même les hauts fonctionnaires allemands reconnaissent maintenant que quelque chose de plus que le resserrement budgétaire est nécessaire pour relancer les économies de la périphérie de la zone euro. 
Selon la Commission, ce « quelque chose de plus » est une réforme structurelle : l'assouplissement des restrictions sur les licenciements et sur d'autres réglementations des marchés du travail, la libéralisation des professions protégées et la suppression des contrôles sur les marchés des biens et services. 
Mais il s'agit en définitive d'une ancienne recette sous une présentation différente. 
Dès le début de la crise de la zone euro, la « troïka » (la Commission, le Fonds Monétaire International et la Banque Centrale Européenne) a insisté sur les réformes structurelles dans le cadre de tout programme d'aide financière. 
Au cours de ce processus, la Grèce, l'Espagne et les autres ont été informés de la nécessité de réformes pour stimuler la productivité et la compétitivité et pour aider à rétablir la croissance. 
Trois ans plus tard, l'expérience de la Grèce est révélatrice. 
Alors qu'un nouveau rapport du FMI reconnaît l'échec des réformes structurelles à produire les effets escomptés, en partie parce qu'elles se sont heurtées à des difficultés politiques et de mise en œuvre, et en partie parce que leur capacité à augmenter la croissance à court terme a été surestimée. 
Les réformes du marché du travail en Espagne n'ont pas fonctionné comme prévu. 
Cela n'a rien de surprenant. 
La réforme structurelle augmente la productivité par deux moyens complémentaires. 
D'abord les secteurs à faible productivité licencient de la main d'œuvre. 
Ensuite les secteurs à forte productivité connaissent la croissance et embauchent plus de main d'œuvre. 
Les deux processus sont nécessaires pour que les réformes augmentent la productivité de l'économie. 
Mais lorsque la demande globale est à la baisse, comme c'est le cas à la périphérie de l'Europe, le second mécanisme fonctionne à bas régime, voire pas du tout. 
On comprend facilement pourquoi : faciliter le licenciement de la main d'œuvre ou le lancement de nouvelles entreprises a peu d'effet sur le recrutement si les entreprises ont déjà une capacité excédentaire et des difficultés à trouver des consommateurs. 
Si bien que nous n'obtenons que le premier effet, à savoir une hausse du chômage. 
Il y a peu de nouveaux aspects dans l'approche de la Commission Européenne et peu de raisons de croire que sa « nouvelle » stratégie fonctionnera mieux que l'ancienne. 
La réforme structurelle, aussi souhaitable qu'elle puisse être à long terme, n'est tout simplement pas la solution à l'énigme de la croissance à court terme de ces pays. 
La périphérie zone euro souffre à la fois d'un problème de stock et d'un problème de flux. 
Elle a un stock de dette trop important et trop peu de compétitivité pour parvenir à l'équilibrage externe sans une forte déflation nationale et du chômage. 
Ce qui est nécessaire est une double approche qui cible simultanément les deux problèmes. 
L'approche dominante (cibler la dette par l'austérité budgétaire et la compétitivité par des réformes structurelles) a produit un taux de chômage qui menace la stabilité sociale et politique. 
Comment peut-on donc procéder différemment ? 
La manière la plus directe de traiter le problème de la dette est une dépréciation, couplée à une recapitalisation de ces banques qui subiront de fortes pertes suite à cette manœuvre. 
Cela peut sembler extrême, mais cela consiste à reconnaître le fait qu'une grande partie de la dette existante ne sera pas remboursée sans nouveaux flux de soutien financier public. 
Comme le FMI le reconnaît maintenant, il aurait été préférable de restructurer les dettes grecques dès le départ, plutôt que de s'engager dans une « opération d'intervention ». 
La réduction de dette en elle-même prépare le terrain pour la croissance, mais ne la déclenche pas directement. 
Les mesures qui ciblent directement le rééquilibrage des dépenses au sein de la zone euro et le transfert des dépenses vers les économies de la périphérie sont également nécessaires. 
Elles comprennent notamment : - des mesures pour stimuler la demande de la zone euro et pour stimuler de plus fortes dépenses dans les pays créanciers, en particulièrement en Allemagne, - des mesures pour réduire le prix des biens non-échangeables, - des mesures budgétaires pour réduire de manière coordonnée les salaires du secteur privé dans les économies de la périphérie, - et un objectif d'inflation plus fort de la BCE pour laisser la place nécessaire à l'évolution du taux de change réel par l'intermédiaire de l'évolution des taux nominaux. 
Ces mesures pourraient contraindre l'Allemagne à accepter une inflation plus importante et des pertes conséquentes pour les banques, ce qui suppose que les Allemands puissent adhérer à un récit différent sur la nature de la crise. 
Et cela signifie que les dirigeants allemands doivent se représenter la crise non pas en imaginant les pays du Sud sous les traits de paresseux invétérés, opposés à des pays du Nord assidus et économes, mais comme une crise de l'interdépendance au sein d'une union économique (et qui sera bientôt politique). 
Le rôle que les Allemands doivent jouer dans la résolution de la crise est aussi important que celui qu'ils ont joué lors de son déclenchement. 
La France va aussi très probablement jouer un rôle déterminant. 
La France est si puissante que si elle donnait tout son soutien aux pays périphériques, l'Allemagne serait isolée et devrait répliquer. 
Mais jusqu'ici la France espère toujours se séparer des pays du Sud, afin d'éviter d'être entraînée par eux dans leur chute sur les marchés financiers. 
En fin de compte, une union économique européenne viable a besoin d'une meilleure homogénéité structurelle et d'une meilleure convergence institutionnelle (notamment sur les marchés du travail) parmi ses membres. 
Ainsi l'argument allemand est fondamentalement valide : à long terme, les pays de l'UE doivent se ressembler davantage s'ils veulent habiter sous le même toit. 
Mais la zone euro est confrontée à un problème à court terme beaucoup plus keynésien par nature et pour lequel des mesures structurelles à plus long terme sont au mieux inefficaces, au pire nuisibles. 
Trop se concentrer sur les problèmes structurels, au détriment des politiques keynésiennes, rendra les mesures à long terme irréalisables et donc non pertinentes. 

En finir avec le déficit d’emplois aux Etats-Unis 
BERKELEY – Les derniers chiffres du chômage aux Etats-Unis confirment que l’économie américaine se remet progressivement de la Grande Récession de 2008-2009, et ce en dépit de l’enlisement des autres nations du G20. 
Le rythme de croissance de l’emploi dans le secteur privé est en effet bien plus élevé que durant la période de reprise de 2001, et comparable à celle de 1990-1991. 
Au cours des 31 derniers mois, le secteur privé a créé 5,2 millions d’emplois et le taux de chômage est désormais descendu en dessous de la barre des 8% pour la première fois depuis près de quatre ans. 
Mais ce taux demeure toujours 2 points supérieurs au chiffre généralement considéré par la plupart des économistes comme normal lorsque l’économie évolue au plus proche de son potentiel. 
En outre, le nombre de chômeurs de longue durée (27 semaines ou plus) représente près de 40% du total – au plus bas depuis 2009, mais encore très au-dessus de celui constaté lors des précédentes récessions depuis la Grande D��pression, et environ le double de celui généralement constaté dans un marché du travail normal. 
Le marché du travail américain, bien qu’en voie de rétablissement, est donc encore très loin de ce qu’il devrait être. 
Ceci est en partie le fait de pertes d’emplois très importantes durant la Grande Récession – le double des chiffres constatés lors des précédentes récessions depuis la Grande Dépression. 
Au regard de l’histoire économique américaine, ce qui est anormal n’est pas tant la courbe de croissance de l’emploi dans le secteur privé depuis la fin de la récession de 2008-2009, mais plutôt la durée et l’intensité de la récession elle-même. 
Ce ralentissement de l’économie est caractéristique d’une récession de bilans, et il a provoqué une chute conséquente de la richesse des ménages et imposé un douloureux désendettement. 
Dans la droite ligne des reprises de récessions comparables, la relance de la demande est très lente, malgré une stimulation budgétaire et monétaire sans précédent, et c’est ce qui explique un chômage très élevé. 
Car selon les entreprises, le principal frein à la création d’emplois provient plus des incertitudes autour de la vigueur de la demande, que d’incertitudes au sujet de la régulation ou de la fiscalité. 
La demande du secteur public s’est aussi contractée en conséquence de la détérioration de la situation budgétaire des gouvernements locaux et fédéraux. 
L’emploi dans ce secteur, généralement en hausse en période de reprise économique, participe donc fortement aux chiffres élevés du chômage constatés ces trois dernières années. 
Malgré un léger frémissement ces trois derniers mois, l’emploi dans le secteur public reste inférieur de 569 000 postes par rapport à son niveau de 2009 – le chiffre le plus bas depuis 30 ans dans la population civile adulte. 
Selon les calculs du Hamilton Project, si ce chiffre était à son niveau moyen constaté dans la période 1980-2012 de 9,6%, (il était d’ailleurs supérieur entre 2001 et 2007), il y aurait 1,4 millions d’emplois publics supplémentaires, et le taux de chômage serait aux alentours de 6,9%. 
De récentes études suggèrent qu’il y aurait plus de trois millions d’offres d’emplois disponibles, et qu’environ 49% des employeurs prétendent avoir des difficultés à pourvoir ces postes, particulièrement dans les technologies de l’information, l’ingénierie, et les postes hautement qualifiés. 
Cette situation pourrait laisser penser que ce taux de chômage élevé résulte de ce « décalage » entre qualification de la main d’œuvre et besoins des employeurs. 
Mais peu d’éléments viennent corroborer cette analyse. 
La relation entre le taux de chômage et celui de l’offre d’emplois est comparable aux tendances constatées lors des précédentes périodes de reprise. 
Et il n’y a rien d’anormal dans les décalages entre les offres d’emplois et la disponibilité des travailleurs par industrie. 
On constate de tels décalages dans l’industrie lors des récessions, du fait des mouvements dans le marché du travail induits par le déplacement des travailleurs entre secteurs en expansion et ceux en régression; mais ils se réduisent au fur et à mesure que l’économie se remet sur pied. 
Cette tendance est aussi vérifiée dans l’actuelle reprise, et des données récentes suggèrent que ces décalages entre la demande et l’offre d’emplois par l’industrie sont revenus à leurs niveaux d’avant la récession. 
Mais tandis que l’économie américaine récupère, les évolutions technologiques s’accélèrent, créant une demande plus forte pour une plus grande spécialisation des compétences dans une période où le relèvement du niveau de formation de la main d’œuvre stagne. 
Là est le véritable fossé des compétences qui existait avant la Grande Récession, mais qui s’élargit avec le temps. 
Ce fossé se manifeste par un taux de chômage nettement plus élevé chez les travailleurs n’ayant pas poursuivi d’études supérieures que pour ceux diplômés de l’université à chaque niveau du cycle économique. 
Ce fossé se traduit aussi par une inégalité notable – et croissante – des revenus entre ces deux catégories. 
Les revenus sont particulièrement élevés pour les diplômés de troisième cycle, alors que les salaires réels des travailleurs n’ayant pas poursuivis d’études au-delà du lycée, surtout les hommes, ont très sensiblement chuté. 
Il devient de plus en plus difficile pour les personnes avec peu ou pas de diplômes de trouver un emploi bien rémunéré dans n’importe quel secteur, même lorsque l’économie évolue au plus près de sa capacité maximale. 
Pratiquement tout au long du vingtième siècle, les Etats-Unis étaient en tête du classement des pays en taux de diplômés du secondaire et universitaires. 
Ce n’est plus le cas, et ils se retrouvent aujourd’hui dans la moyenne des pays de l’OCDE. 
L’un des facteurs permettant d’expliquer ce déclin relatif est l’incapacité du système scolaire américain à assurer un enseignement de qualité aux Américains déshérités, particulièrement les enfants de familles pauvres, issus des minorités et immigrants. 
Selon le recensement le plus récent, environ un quart des enfants en dessous de six ans vivent dans la pauvreté. 
Ils sont moins susceptibles d’avoir accès aux programmes de la petite enfance qui les préparent à l’école, et sont le plus souvent inscrits dans des écoles où les classes sont surpeuplées et qui ne sont pas en mesure d’attirer ni de garder les professeurs compétents. 
La conséquence de ces problèmes, et d’autres encore, est que le lycéen américain moyen est mal préparé dans les matières essentielles – l’expression écrite, les mathématiques, et le raisonnement analytique – ce qui en conséquence provoque une baisse des inscriptions universitaires et du taux de complétude des études engagées. 
La situation américaine est fidèle aux constatations de l’OCDE selon lesquelles les étudiants issus de pays avec de plus grandes inégalités de revenus réussissent moins bien aux examens. 
Et une récente étude de McKinsey montre que les écarts entre les opportunités et la réussite universitaires par revenus imposent l’équivalent d’une récession perpétuelle de 3 à 5% du PIB sur l’économie américaine. 
Pour palier à ce fossé des compétences, les Etats-Unis doivent faire en sorte d’assurer la réussite universitaire des travailleurs actuels et futurs. 
Cela implique des investissements supplémentaires dans tous les secteurs du système éducatif – petite enfance, école élémentaire et secondaire, universités publiques, programmes de formation professionnelle spécialisée pour les postes spécifiques dans des secteurs spécifiques, et aide financière pour encourager la formation supérieure. 
Mais surtout, cela signifie de réduire les disparités de revenus pour favoriser les opportunités et la réussite dans l’éducation. 

La science et la politique pour le développement international 
WASHINGTON, DC – En apparence, le village au pied des montagnes du Tian Shan ressemble à ses voisins. 
Des hommes arborant des chapeaux kalpak traditionnels se tiennent près du canal, des enfants jouent dans la rivière et des femmes cuisent du naan, le pain rond feuilleté kirghize. 
Pourtant, contrairement à d'autres communautés le long de la rivière Aspara, ce village se penche sur les défis de l'accès à l’eau auxquels ils font face, plutôt que de les ignorer. 
Soutenu par un programme de développement international scientifique, le nouveau conseil local de gestion de l'eau se réunit aujourd’hui avec un conseil similaire de l’autre côté de la frontière internationale avec le Kazakhstan. 
Ensemble, les conseils ont résolu un problème vieux de plusieurs décennies, qui affectait la capacité de nourrir les enfants, menaçait la sécurité régionale et empêchait l'application d'un traité de 1948 déterminant la quantité d'eau que chaque village peut utiliser pour cultiver. 
En appliquant des solutions locales aux défis du développement, ces conseils de gestion de l'eau kirghizes ont construit des canaux de dérivation et installé un compteur simple pour surveiller la quantité d'eau utilisée par chaque village. 
Construit à partir de matériaux disponibles dans les villages, les nouveaux canaux se connectent au compteur et à des ordinateurs, pour mesurer le flux d’eau en temps réel dans chaque village. 
Bien que l'aide au développement soit arrivée à son terme, ces gestionnaires de l'eau internationaux atténuent à présent l'impact de l'augmentation du débit d'eau suite à la fonte des glaciers, tout en intensifiant la demande agricole régionale grâce à la conception conjointe de prévisions d'utilisation de l'eau et grâce à la plantation de cultures résistantes à la sécheresse. 
La gestion scientifique de l'eau a donc résolu à la fois un problème de développement et un problème diplomatique, augmentant l'approvisionnement en eau tout en favorisant des habitudes de coopération transnationale qui permettent aux villageois de résoudre les problèmes. 
Une équipe de scientifiques et d'ingénieurs, plutôt que de diplomates et d’experts en résolution de conflits, peut fournir un point de vue pragmatique précieux sur ce qui peut sembler être un tissu inextricable de problèmes politiques et culturels. 
Au cours des négociations sur le contrôle des armes américaines et soviétiques pendant la guerre froide et, plus récemment, au cours des négociations internationales sur le programme nucléaire de l'Iran, les physiciens occidentaux et iraniens ont souvent trouvé plus facilement un terrain d'entente que les hommes politiques. 
Ce sont des solutions scientifiques et d’ingénierie aux défis mondiaux qui ont également suscité plusieurs innovations majeures, comme la Révolution verte qui a mis fin aux ravages causés par la rouille du blé, ainsi que plusieurs techniques de vaccination d’avant-garde qui ont considérablement réduit la propagation de la rougeole et la poliomyélite. 
De plus, ces solutions continuent à relever de nombreux défis de développement. 
Un microbicide développé récemment réduit de 39% la transmission du virus du VIH / SIDA. 
Les données géo-localisées indiquent les sources d'eau douce et améliorent l'efficacité de l'aide au développement. 
Un nouvel outil de diagnostic identifie la présence de tuberculose multi-résistante et guide le personnel médical vers des solutions de traitement précises. 
La liste continue. 
Le Réseau des systèmes d’alerte précoce contre la famine (FEWS NET) avertit les gouvernements en cas de pénuries alimentaires possibles. 
Le Programme d’assistance en cas de catastrophe volcanique fournit des informations en temps réel sur l'imminence des catastrophes naturelles, depuis les éruptions volcaniques jusqu’aux séismes et tsunamis qui s’en suivent. 
À l'avenir, des piles à combustible alimentées par de la boue pourraient éclairer les villages reculés afin que les enfants puissent étudier et des usines de dessalement de l'eau à grande échelle pourraient produire de l'eau potable à partir des océans. 
Ce sont tous des exemples que Mark Green, qui vient d'être nommé à la tête de l'Agence américaine pour le développement international, devrait garder à l'esprit. 
L'engagement de Green à « réformer les programmes d’aide » a été salué par des organisations comme US Global Leadership Coalition, un réseau de chefs d’entreprise et d’ONG qui s’engagent à améliorer à la fois le développement et la diplomatie. 
De plus, il a été profondément impliqué dans la création de la Millennium Challenge Corporation, qui fournit de l’aide aux pays qui répondent à des critères économiques et politiques clairement spécifiés. 
Pour parvenir à ses objectifs, Green ferait bien d'accroître le rôle de la science et de la technologie dans la pratique du développement, s’appuyant sur les travaux du Global Development Lab de l'USAID, lancé par l'administration de Barack Obama. 
L'expérimentation scientifique et les innovations technologiques contribuent à l’efficacité et la responsabilisation grâce à des mesures claires de réussite et d’échec. 
Les solutions basées sur des preuves ont besoin de preuves: les résultats obtenus, non pas les ressources investies. 
Des solutions de développement originales et scientifiques sont ainsi créées en parallèle de systèmes de contrôle innovants qui requièrent une évaluation du programme. 
Le résultat est une utilisation efficiente et efficace des financements publics et privés. 
De plus, les approches de développement basées sur la technologie et la science peuvent éviter les postures partisanes. 
En dépit du débat politique intense aux États-Unis sur le changement climatique, la science est soutenue au niveau mondial en tant qu’entreprise neutre et offre souvent l'occasion d'une coopération bilatérale et multilatérale qui complète – et renforce – les relations diplomatiques. 
Ces dernières années, un grand nombre d'organismes civils – y compris ceux à objet scientifique – ont été engagé dans des programmes et des initiatives d'assistance internationale, couvrant des domaines tels que la santé publique, l'éducation, la prévention des maladies, la formation de la police, la promotion du commerce et de l'accès à de l’eau propre. 
Ce qui est peut-être le plus important, c’est que la méthode scientifique inculque des habitudes de pensée – la recherche de la vérité, de la connaissance et du bon gouvernement – qui ont non seulement une valeur intrinsèque, mais sont aussi essentielles au progrès économique du 21e siècle. 
Dans un discours de remise des diplômes prononcé en 2016 au California Institute of Technology, le chirurgien et écrivain Atul Gawande a décrit la science comme « un engagement envers une façon systématique de penser, une allégeance à un moyen de construire des connaissances et d’expliquer l'univers au moyen de tests et d’observation systématique des faits ». 
Cet engagement implique une « façon d'être bizarre », a poursuivi Gawande. 
« Vous êtes censés avoir du scepticisme et de l'imagination, mais pas trop. 
Vous êtes censés suspendre votre jugement, mais l'exercer. 
En fin de compte, vous espérez observer le monde avec un esprit ouvert, afin de collecter des faits auxquels pouvoir confronter vos prévisions et attentes ». 
La science et la technologie ne peuvent jamais être une panacée; la neutralité de la méthode scientifique s’opposera toujours aux passions et intérêts politiques, ce qui peut conduire les scientifiques à créer des gaz neurotoxiques et des armes atomiques aussi facilement que de nouvelles graines et de l'eau dessalée. 
Pourtant, plus que jamais, dans ce que le président exécutif de Alphabet, Eric Schmidt, appelle « l’âge de l’intelligence », la diffusion de nouveaux outils et habitudes en vue d’élargir les connaissances est un élément essentiel du développement humain dans le monde entier. 

Déverrouiller les fonds du secteur privé en faveur du développement durable 
WASHINGTON, DC – Depuis trois ans, plusieurs dizaines d’États se réunissent chaque année au mois de juillet pour présenter leur plan national en direction des Objectifs de développement durable (ODD). 
Lors du dernier Forum politique de haut niveau des Nations Unies, les gouvernements ont fixé plusieurs feuilles de route impressionnantes – dont quasiment aucune ne s’accompagne d’un budget ou de sources de revenus réalistes. 
Les estimations du déficit d’investissement pour le développement atteignent généralement plusieurs milliers de milliards de dollars, tandis que l’aide officielle au développement avoisine chaque année 140 milliards $. 
L’un des moyens efficaces de contribuer à réduire ce déficit de financement consiste à mobiliser d’importants investissements dans le secteur privé. 
Le secteur privé joue depuis longtemps un rôle essentiel dans la réduction de la pauvreté et le développement économique – un rôle qui s’étend bien au-delà de la finance. 
Les entreprises privées créent 90 % des emplois (moyen le plus efficace d’extraire les individus de la pauvreté) dans les pays en voie de développement. Elles facilitent par ailleurs une meilleure efficience, l’adoption et l’innovation technologique, ainsi que la distribution des biens et services. 
Le financement des ODD par le secteur privé est possible via des investisseurs institutionnels bien établis, dont les fonds de pension, fonds souverains et assureurs, qui représentent ensemble plusieurs milliers de milliards de dollars de « capital patient ». 
Or, en l’état actuel des choses, les investisseurs institutionnels n’allouent qu’une faible part de leurs actifs à ce que l’on appelle l’investissement d’impact, tout en canalisant des sommes considérables en direction d’un nombre relativement réduit d’entreprises publiques. 
La clé pour atteindre les ODD consiste par conséquent à inciter les sociétés publiques – notamment les grandes entreprises qui perçoivent la majorité des investissements institutionnels – à tenir compte des critères environnementaux, sociaux et de gouvernance (ESG) associés aux ODD dans le cadre de leur processus décisionnel. 
Cette approche reconnaît la nécessité d’adopter une vision à long terme dans la mise en œuvre des ODD, même s’il s’agit d’y répondre d’urgence. 
La bonne nouvelle, c’est que les investissements associés aux critères ESG se multiplient d’ores et déjà, la plupart des grands investisseurs institutionnels intégrant les facteurs ESG à leur stratégie d’investissement, au moins dans une certaine mesure. 
Le rapport de recherche Global Sustainable Investment Review 2016 a énoncé qu’une valeur de 22 890 milliards $ d’actifs était « professionnellement gérée dans le cade de stratégies d’investissement responsables » à travers le monde, en hausse de 25 % par rapport à 2014. 
L’Europe représentait alors 12 000 milliards $, et les États-Unis 8 700 milliards au total, les plus forts taux d’augmentation ayant été observés au Japon et en Océanie. 
Considérant la conscience des critères ESG comme un moyen de réduire le risque, voire comme une source d’opportunités pour leur propre croissance, les investisseurs institutionnels cherchent à intégrer cette approche dans leurs activités principales. 
C’est de bon augure pour les ODD, bien qu’il reste d’importants défis à surmonter, à commencer par une mauvaise compréhension de la relation entre les critères ESG et les ODD. 
Seul un petit nombre d’investisseurs et d’entreprises utilisent aujourd’hui les ODD comme une base pour leur stratégie de durabilité. 
Or, la seule manière d’augmenter la valeur actionnariale et de contribuer à l’accomplissement des ODD consiste pour les entreprises et investisseurs à veiller préalablement à se concentrer sur des critères ESG à la fois significatifs pour leur secteur ou leurs activités, et utiles aux progrès en direction des ODD. 
Dans une récente publication, Gianni Betti, Costanza Consolandi, et Robert G. Eccles répertorient les problématiques ESG identifiées par le Sustainability Accounting Standards Board (SASB) dans 79 industries réparties sur dix secteurs, et regroupées par ODD. 
Les sociétés qui utilisent ce type de cartographie sont en mesure de comprendre à quels ODD elles pourront contribuer – jusqu’au niveau de la cible – en se montrant efficaces dans le cadre de leur critères ESG sélectionnés. 
En examinant la performance des entreprises sur le plan des critères ESG, les investisseurs peuvent observer dans quelle mesure leurs fonds contribuent à l’accomplissement des ODD. 
Sur la base de ces informations, ils peuvent décider de réallouer leurs ressources, ou de se tourner vers des entreprises plus performantes à cet égard. 
En 2016, Mozaffar Khan, George Serafeim et Aaron Yoon ont classé les entreprises selon leurs bonnes ou mauvaises performances face aux problématiques matérielles de leur secteur. 
Les sociétés présentant le plus fort rendement actif actualisé (alpha) de 4,8 % se montraient performantes sur les problématiques matérielles, et peu performantes sur les problématiques immatérielles. 
Celle présentant le plus faible alpha, à savoir -2,2 %, n’étaient performantes ni d’un côté, ni de l’autre. 
Aspect important, ces différences ne commençaient toutefois à apparaître qu’après 7 à 8 ans. 
Ceci démontre combien les dirigeants d’entreprise doivent trouver un équilibre entre performance à court terme et vision à long terme. 
Il s’agit notamment pour eux de comprendre quelles problématiques ESG seront significatives pour leur secteur à l’avenir, et quels à efforts en direction des ODD ils peuvent contribuer dans ces domaines. 
Les investisseurs pourraient envisager d’adopter une vision à long terme concernant la performance financière de leur classification fondée sur les ESG. 
Ils pourraient consulter des rapports périodiques relatifs à leur performance ESG, et à la mesure dans laquelle cette performance contribue aux ODD visés – de la même manière qu’ils consultent des rapports périodiques concernant leur performance financière – afin de suivre les avancées et d’effectuer des ajustements le cas échéant. 
À de nombreux égards, les entreprises privées contribuent d’ores et déjà aux ODD, mais elles le font seulement ponctuellement, de manière insuffisamment catégorisée ou ciblée. 
En élaborant des stratégies intelligentes, globales et clairement définies, les entreprises privées pourraient non seulement voir leurs efforts reconnus, mais également aider les États à établir des budgets réalistes et des plans de financement clairs en faveur des ODD. 

Comment atteindre les ODD 
MEDELLIN – En septembre 2015, les dirigeants de 193 pays ont convenu d’atteindre d’ici 2030 les Objectifs de développement durable (ODD) – le projet le plus ambitieux jamais conçu en faveur du développement de l’humanité. 
Presque deux ans après le lancement du processus, les motifs d’inquiétude sont nombreux : il est peu probable que le montant des financements réunis jusqu’à présent soit suffisant, et tous les pays ne disposent pas des instruments d’analyse leur permettant d’évaluer leurs progrès sur le terrain. 
Il n’en faut pas plus pour mettre à l’épreuve même les optimistes les plus acharnés. 
Mais les raisons d’espérer sont également nombreuses. 
Je me suis récemment rendu en Colombie, un pays qui laisse enfin derrière lui une guerre civile de plusieurs dizaines d’années avec les Forces armées révolutionnaires de Colombie (FARC) et s’organise désormais pour la réussite des ODD. 
Il faudra dans tous les pays, pour atteindre les ODD, que les pouvoirs publics, les entreprises, les agences d’aide au développement, les banques multilatérales de développement et la société civile travaillent ensemble, adoptent des approches flexibles, partagent leurs informations, mesurent efficacement les progrès réalisés et se rendent compte que les différentes cibles sont étroitement liées. 
La Colombie semble l’avoir compris, et met en place une démarche intégrée qui renforce chacun des acteurs. 
Commençons par les pouvoirs publics. Selon Mauricio Cárdenas Santamaría, ministre des Finances de Colombie, l’implantation locale des ODD est prise en charge, dans le pays, par l’aménagement du territoire, et les ODD servent de cadre aux réformes induites par la mise en œuvre de l’accord de paix avec les FARC, par le processus d’adhésion à l’OCDE, par le plan de Développement national et par l’accord de Paris sur le climat. 
Dans le même temps, souligne Cárdenas, les dirigeants colombiens prennent soin de souligner les bénéfices que la population peut tirer de ces efforts, dans des domaines qui vont des soins de santé à l’éducation et à l’emploi. 
Ils sont conscients qu’une approche verticale imposée par les autorités ne fonctionnera pas : pour parvenir aux ODD, tous les niveaux de la fonction publique, de l’économie et de la société doivent se sentir concernés et comprendre les effets concrets qu’aura leur réalisation. 
Pour en venir aux entreprises, la chambre de commerce de Bogota, que dirige Monica de Greiff, fait un travail de sensibilisation aux ODD auprès de ses 640 000 membres et fournit des formations dans des secteurs comme la construction et les soins de santé. 
Le but est d’atteindre les ODD tout en augmentant globalement la compétitivité de l’économie. 
Les entreprises, fort heureusement, sont incitées, comme le note Bruce MacMaster de l’Association nationale des entrepreneurs (ANDI) de Colombie, à consolider les gains du processus de paix, notamment dans les lieux reculés, traditionnellement délaissés par les services publics. 
Et de fait, à Medellin, autrefois capitale du trafic de drogue mondial, les dirigeants des petites et grandes entreprises que j’ai rencontrés ont d’ores et déjà intégré les ODD à leur modèle économique et à leurs chaînes d’approvisionnement. 
L’ANDI, qui a son siège à Bogota, travaille à soutenir ces efforts, y compris en sensibilisant toutes sortes d’industries, depuis la mine jusqu’aux boissons, aux avantages qu’elles ont à maintenir la propreté et l’abondance de leurs ressources en eau. 
Il en résulte une protection plus efficace des bassins hydrographiques – indispensable entre autres à la réalisation de l’Objectif 6, concernant l’eau et l’assainissement. 
Bien sûr, dans un processus réellement alimenté par la base, un engagement fort des collectivités locales et de la société civile est fondamental. 
Et la jeunesse colombienne est déjà très impliquée dans la promotion et la mise en œuvre des ODD. 
Lors de ma visite, de jeunes dirigeants de la Commune 13 de Medellin m’ont fièrement montré les progrès réalisés dans ce quartier à faibles revenus. 
Dans les années 1990, lorsque Medellin détenait le record mondial du taux d’homicides, la Commune 13 était l’un des quartiers les plus dangereux de la ville. 
Elle est aujourd’hui très active, et bénéficie d’investissements stratégiques dans les transports publics (notamment pour le réseau de télécabines Metrocable et la construction de nouvelles stations de métro), dans l’éducation (bibliothèques et écoles) et dans la sécurité. 
Des investissements du même ordre seront nécessaires dans tout le pays, afin que personne ne soit laissé pour compte, l’autonomisation des femmes et des filles constituant ici un objectif fondamental. 
L’implication des pouvoirs publics régionaux et municipaux est d’une importance cruciale pour encourager les progrès au niveau local. 
Tous les ODD ont des cibles directement liées aux responsabilités de l’administration locale, notamment pour ce qui concerne l’accès aux services de base. 
Mais c’est l’ODD 11 – faire en sorte que les villes et les établissements humains soient ouverts à tous, sûrs, résilients et durables – qui constitue la cheville ouvrière du processus d’implantation locale. 
Ce processus a le soutien de la Banque mondiale, des Nations unies et d’autres partenaires internationaux du développement, qui travaillent à fournir un appui plus efficace et mieux coordonné à tous les niveaux des pouvoirs publics. 
Mais pour réussir, il est absolument nécessaire que l’administration locale améliore ses propres capacités dans certains domaines essentiels, tels que le contrôle des dépenses, l’extension des recettes fiscales, la collecte de fonds responsable et la solvabilité. 
En Colombie, la banque de développement des collectivités locales, la Findeter, vise à encourager cette pédagogie en renforçant les finances des administrations locales mais aussi leurs capacités de gestion et d’aménagement des territoires. 
Cela leur permettra d’investir plus efficacement dans les infrastructures et l’accès aux services, par conséquent de progresser vers la réalisation locale des objectifs de développement. 
Il est indispensable de libérer le potentiel d’institutions comme la Findeter pour permettre à l’implantation des processus d’exécution des ODD d’appuyer ailleurs les efforts des administrations locales. 
Au-delà du renforcement de leurs capacités, les administrations locales doivent se lancer dans l’innovation intelligente. 
En Colombie, l’innovation s’est avérée essentielle pour permettre à la ville de Medellin de diminuer la criminalité et la violence, d’améliorer la mobilité et de réduire l’exclusion sociale. 
La ville de Bucaramanga a elle aussi innové pour attirer les investissements privés et construire des partenariats public-privé afin d’améliorer sa compétitivité. 
Des processus réfléchis d’aménagement du territoire, comprenant un cadre national fort et un contrôle efficace, sont nécessaires pour appuyer ces innovations et anticiper les difficultés et les chocs potentiels. 
Ainsi en Colombie, les obstacles à surmonter peuvent-ils provenir de la poursuite du trafic de drogue, mais aussi de la crise actuelle au Venezuela, qui voit des milliers de personnes démunies traverser la frontière colombienne. 
La Colombie a encore un long chemin à parcourir avant d’atteindre les ODD. 
Mais grâce à son approche localisée et intégrée, elle est en bonne voie d’y parvenir. Les autres pays feraient bien de suivre son exemple. 


L’empreinte des documents confidentiels du réchauffement climatique 
STANFORD – Un jour de 1961, un économiste américain nommé Daniel Ellsberg découvrit par hasard un dossier aux conclusions apocalyptiques. 
Ellsberg, qui conseillait le gouvernement des États-Unis sur les stratégies secrètes de confrontation nucléaire, avait mis la main sur un document qui chiffrait approximativement le nombre de morts en cas de frappe « préventive » contre la Chine et l’Union soviétique : soit 300 millions de morts estimées dans ces pays, et le double pour l’ensemble de la planète. 
Ellsberg fut choqué que de tels projets pussent seulement exister ; des années plus tard, il tenta de rendre public les détails de cette potentielle annihilation nucléaire. 
Si sa tentative échoua, il fut plus tard à l’origine de la révélation des documents officiels détaillant l’histoire secrète de l’intervention américaine au Viêt-Nam, les Pentagon Papers. 
Les anticipations stratégiques amorales de l’état-major américain durant la guerre froide font écho à l’esprit de démesure qui s’empara des acteurs d’un autre feuilleton, jouant eux aussi avec le sort de l’humanité. 
Des documents secrets ont été récemment exhumés, exposant en détail ce que l’industrie de l’énergie connaissait des liens entre ses produits et le réchauffement climatique. 
Mais à la différence des conjectures du gouvernement américain, ce que l’industrie avait décrit s’est réalisé. 
Dans les années 1980, les compagnies pétrolières Exxon et Shell ont procédé à des estimations des quantités de dioxyde de carbone rejetées dans l’atmosphère par les combustibles fossiles et à des évaluations des conséquences planétaires de ces émissions. 
En 1982, par exemple, Exxon prévoyait qu’aux alentour de 2090, les niveaux de CO2 auraient doublé en comparaison des premières années du XIXe siècle, et que cela conduirait, selon les connaissances scientifiques disponibles à l’époque, à une augmentation d’environ 3° Celsius des températures moyennes sur la planète. 
Quelques années plus tard, en 1988, un rapport interne de Shell anticipait des effets similaires, mais concluait en revanche que les niveaux de CO2 pourraient doubler plus tôt, vers 2030. 
En interne, ces entreprises ne remirent pas en question les liens entre leurs produits, le réchauffement climatique et la catastrophe écologique. 
Bien au contraire, leurs recherches confirmèrent les corrélations. 
Les estimations de Shell prévoyaient une montée des eaux de 60 à 70 centimètres, et indiquaient que le réchauffement pouvait aussi conduire à la désintégration de la calotte glaciaire dans l’Ouest de l’Antarctique, ce qui aurait cette fois pour conséquence une élévation planétaire du niveau des mers « de cinq à six mètres », suffisante pour submerger des pays entiers, aux altitudes trop basses. 
Les analystes de Shell mettaient également en garde contre la « disparition d’écosystèmes locaux et les destructions d’habitats » ; ils présageaient l’augmentation des « ruissellements, des inondations destructrices et la submersion des terres agricoles peu élevées », aussi, écrivaient-ils, « de nouvelles sources d’eau potable seraient nécessaires » pour compenser l’évolution de la pluviosité. 
Les modifications planétaires de la température de l’air allaient quant à elles « radicalement changer les façons de vivre et de travailler des populations ». 
Au total, concluait Shell, « les changements peuvent être les plus importants que l’histoire ait connus ». 
Exxon, pour sa part, avertissait que « des événements potentiellement catastrophiques devaient être pris en compte ». 
À l’instar des experts de Shell, les scientifiques d’Exxon prédisaient une élévation dévastatrice du niveau des mers, et mettaient en garde contre la transformation en déserts du Midwest américain et d’autres parties du monde. 
Préférant voir les choses du bon côté, la compagnie affirmait qu’assurément « ce problème n’[était] par aussi grave pour l’humanité qu’un holocauste nucléaire ou qu’une famine mondiale ». 
La lecture de ces documents est terrifiante. 
Et l’effet en est d’autant plus glaçant si l’on considère le refus des géants pétroliers d’avertir l’opinion publique des ravages prévus par leurs propres chercheurs. 
Le rapport Shell, estampillé « confidentiel », fut pour la première fois rendu public par un organe d’information hollandais au début de l’année. 
Les travaux d’Exxon n’étaient pas non plus censés être diffusés hors de l’entreprise ; ils furent divulgués en 2015. 
Ces entreprises n’ont jamais accepté d’engager leur responsabilité sur leurs produits. 
Dans l’étude de Shell, la compagnie affirme que c’est aux États et aux consommateurs d’assumer la « charge principale » de la lutte contre les changements climatiques, et non à l’industrie de l’énergie. 
L’argument aurait pu faire sens si les dirigeants des compagnies pétrolières, y compris ceux de Shell et d’Exxon, n’avaient pas menti ultérieurement sur les changements climatiques [voir un article du Los Angeles Times, inaccessible en ligne depuis l’Europe] et activement dissuadé les États de mettre en place des politiques favorables aux énergies propres. 
Si les détails du réchauffement climatique mondial demeuraient étrangers à la plupart des gens dans les années 1980, les entreprises qui y contribuaient le plus comptaient parmi les rares organisations à en avoir une idée claire. 
Au-delà des incertitudes scientifiques, l’essentiel est bien que les compagnies pétrolières savaient que leurs produits contribuaient à l’augmentation du taux de CO2 dans l’atmosphère, comprenaient que cela conduirait au réchauffement et en avaient calculé les probables conséquences. 
Elles ont alors choisi d’en accepter les risques, en notre nom, à nos dépens et sans que nous les connaissions nous-mêmes. 
Les plans stratégiques nucléaires qui auraient pu conduire à la catastrophe, découverts par Ellsberg dans les années 1960, étaient une épée de Damoclès. Fort heureusement, elle n’est jamais tombée. 
Mais les prévisions secrètes de l’industrie pétrolière concernant les changements climatiques sont en train de devenir une réalité, qui ne doit rien au hasard. 
Les producteurs de combustibles fossiles nous ont sciemment menés vers l’avenir sombre qu’ils craignaient eux-mêmes, en encourageant le recours à leurs produits, en mentant délibérément sur leurs effets, et en défendant bec et ongles leurs parts sur les marchés de l’énergie. 
Tandis que le monde se réchauffe, des éléments constitutifs de notre planète – ses calottes glaciaires, ses forêts, ses courants atmosphériques et océaniques – se dégradent irrémédiablement. 
Qui a le droit de prévoir de tels ravages et d’accomplir délibérément la prophétie ? 
Si les stratèges militaires et les compagnies pétrolières eurent l’arrogance de décider du degré de dévastation que l’humanité était en mesure de supporter, seul le Pétrole eut la témérité de mettre à exécution ses projets. C’est, assurément, une fois de trop. 

L’éternel espoir des Irakiens 
BAGDAD – Dix ans ont passé depuis que Saddam Hussein a été chassé du pouvoir, après plus de trois décennies de règne tyrannique. 
Après la chute de Saddam, le rêve des Irakiens consistait à bâtir un Irak nouveau, prospère et démocratique. 
Un pays en paix avec lui-même et avec ses voisins, qui reposerait sur une Constitution garante des droits fondamentaux de l’homme et de la primauté du droit, tel était le désir de la grande majorité du peuple. 
Mais les États-Unis et leurs alliés, faute d’une vision cohérente pour l’avenir de l’Irak, et encore davantage à défaut d’une politique appropriée à l’ère post-Saddam, ont conféré à l’Irak le statut de pays occupé, gouverné par un administrateur désigné par les Américains, qui a rapidement décidé de démanteler toutes les institutions sécuritaires, militaires et journalistiques existantes. 
Il a également établi une loi de débaasification, qui a exclu sans aucune base légale les membres du parti Baas de tous les postes officiels, ouvrant la voie au sectarisme et, en fin de compte, à l’agitation et à la violence communautaire. 
Ces événements malheureux – et finalement désastreux – ont établi des fondations instables dans un pays stratégique situé au cœur d’une région du monde extrêmement troublée et pourtant vitale. 
Au cours des dix dernières années d’agonie, à mesure que l’Irak traversait diverses phases de mauvaise gestion, le pays s’est fracturé, brisant les rêves des Irakiens, qui ont vu leur patrie bien-aimée dériver à nouveau vers un autoritarisme caractérisé par des violations quasi-quotidiennes de la Constitution. 
Pendant ce temps, le monde était spectateur, apparemment impuissant face aux événements. 
Les dernières élections générales de 2010 avaient fait renaître l’espoir d’une relance positive sous la forme d’un accord de partage du pouvoir entre les Sunnites, les Chiites et les Kurdes, qui étaient destiné à garantir que le pays ne replonge pas dans la dictature. 
La liste Iraqiya, que je dirige, a constitué le plus important bloc électoral à émerger de ces élections. 
Malgré notre importance, nous avons pour autant accepté de renoncer à la position de leadership conférée par la Constitution, considérant que le partage du pouvoir et le respect des droits de tous les Irakiens était la seule formule possible pour que le pays soit gouverné démocratiquement. 
Ces espoirs ont cependant rapidement disparus, le Premier ministre irakien aux deux mandats, Nouri al-Maliki, ayant par la suite refusé un tel accord. 
Aujourd’hui, ces mêmes droits de l’homme censés être garantis par la Constitution se trouvent bafoués, l’appareil judiciaire politisé faisant systématiquement l’objet d’abus et de manipulations destinés à justifier les agissements du Premier ministre. 
Au lieu de jouer le rôle de garde-fous à l’endroit du gouvernement Maliki, les tribunaux ne font que faciliter sa quête vers un pouvoir toujours plus considérable. 
Constats qui n’arrangent en rien la situation des Irakiens ordinaires, les services publics se sont dégradés jusqu’à un niveau lamentable, et le chômage est en forte hausse, malgré des dépenses publiques de plus de 500 milliards $ au cours des sept années de règne de Maliki. 
Le sectarisme et le racisme sont devenus des composantes habituelles du paysage politique. 
La corruption est omniprésente, et Bagdad est désormais considérée comme l’une des pires villes au monde où faire sa vie. 
Si l’Irak poursuit sa voie sur son chemin désastreux actuel, le chaos et la guerre civile seront inévitables, avec des conséquences dramatiques pour la région toute entière. 
Les Irakiens continuent néanmoins d’espérer un avenir meilleur. 
L’avènement d’un nouveau cycle électoral, qui débutera avec les élections locales d’avril, pourraient offrir à l’Irak une nouvelle chance de retrouver le droit chemin. 
Mais ceci ne sera possible qu’à condition d’un vote libre et d’un dépouillement juste. 
Or, le gouvernement actuel est incapable de superviser des élections libres et équitables. 
Des mesures significatives doivent être prises, notamment à travers l’implication active d’agences et d’observateurs internationaux neutres, susceptibles de garder un œil sur le gouvernement et de garantir que les électeurs puissent exprimer leur volonté. 
Nous avons espoir de voir les Irakiens, qui ont eu leur lot de partis politiques sectaires, en capacité de choisir librement des candidats partisans d’un programme exempt de sectarisme et de racisme. 
Étant donné l’existence d’une nouvelle loi limitant à deux mandats l’exercice du pouvoir par les hauts dirigeants, nous espérons également pouvoir être représentés par des dirigeants nouveaux, qui puissent être tenus responsables de l’exercice de leurs fonctions. 
Je suis persuadé que le partage du pouvoir, la réconciliation et la responsabilité des dirigeants constituent la seule voie possible vers l’avenir pour l’Irak. 
Espérons que ce printemps – dix ans après l’invasion américaine et la chute de Saddam – apportera à l’Irak un départ nouveau et constructif. 

Le mythe de la stagnation séculaire 
NEW YORK – À la suite de la crise financière de 2008, certains économistes ont fait valoir que les États-Unis, et peut-être l'économie mondiale, souffrait de « stagnation séculaire », une idée initialement conçue à la suite de la Grande Dépression. 
Les économies ont toujours récupéré des ralentissements. 
Mais la Grande Dépression avait duré comme jamais auparavant. 
Beaucoup estimaient que l'économie avait récupéré uniquement grâce aux dépenses du gouvernement durant la Seconde Guerre mondiale, et beaucoup craignaient que l'économie retournerait à son marasme à la fin de la guerre. 
Quelque chose s’était produit, croyait-on, qui ferait en sorte que l'économie continuerait à languir, même en présence des taux d'intérêt faibles ou nuls. 
Pour des raisons maintenant bien comprises, ces sombres prédictions se sont heureusement avérées fausses. 
Les responsables de la gestion de la reprise de 2008 (les mêmes personnes qui étaient coupables de la sous-réglementation de l'économie durant la période précédant la crise, vers qui le président Barack Obama s’est tourné, de manière inexplicable, pour réparer ce qu'elles avaient contribué à détruire) ont trouvé l'idée de stagnation séculaire attractive, parce qu'elle explique leurs échecs dans la recherche d’une reprise rapide et robuste. 
Ainsi, alors que l'économie languissait, l'idée a trouvé un nouveau souffle: ne nous blâmez pas, disaient ses promoteurs, nous faisons ce que nous pouvons. 
Les événements de l'année dernière ont démenti cette idée, qui n'a jamais semblé très plausible. 
L'augmentation soudaine du déficit des États-Unis, d’environ 3% à près de 6% du PIB, en raison d'une loi fiscale régressive et mal conçue ainsi que d’une augmentation des dépenses par les deux partis, a stimulé la croissance à environ 4% et fait chuter le chômage à son niveau le plus bas en 18 ans. 
Ces mesures étaient peut-être mal conçues, mais elles montrent que, avec un soutien financier suffisant, le plein emploi peut être atteint, même si les taux d'intérêt augmentent bien au-dessus de zéro. 
L'administration Obama a fait une erreur cruciale en 2009 en ne poursuivant pas une relance budgétaire plus grande, plus longue, mieux structurée et plus souple. 
Si elle l’avait fait, le rebond de l'économie aurait été plus fort, et personne n’aurait parlé de stagnation séculaire. 
Dans les faits, c’est uniquement la tranche des 1% les plus riches qui ont vu leurs revenus croître au cours des trois premières années de soi-disant reprise. 
A l’époque, certains d'entre nous ont mis en garde que la crise était susceptible d'être longue et profonde, et que ce qui était nécessaire était une intervention plus forte et différente de ce que proposait Obama. 
Je pense que le principal obstacle a été la conviction que l'économie venait de vivre une petite « bosse » dont elle récupérerait rapidement. 
Mettez les banques à l'hôpital, donnez-leur des soins affectueux (en d'autres termes, ne tenez aucun banquier pour responsable et évitez même de les gronder, mais stimulez plutôt leur moral en les invitant à des consultations sur la voie à suivre) et, le plus important, arrosez-les généreusement d'argent, et bientôt tout irait bien. 
Or, les affres de l'économie étaient plus profondes que ce que diagnostic suggérait. 
Les retombées de la crise financière étaient plus graves, et une redistribution massive des revenus et de la richesse vers le haut avait affaibli la demande globale. 
L'économie a connu une transition de l’industrie vers les services, et les économies de marché ne gèrent pas bien ces transitions d’elles-mêmes. 
Il fallait plus qu’un plan de sauvetage bancaire massif. 
Les États-Unis avaient besoin d'une réforme fondamentale de son système financier. 
La loi Dodd-Frank de 2010 a introduit des mesures, mais sans aller assez loin, pour éviter que les banques puissent causer du mal au reste d'entre nous; mais elle n'a guère contribué à ce que les banques fassent réellement ce qu'elles sont censées faire, en se concentrant plus, par exemple, sur les prêts aux petites et moyennes entreprises. 
Plus de dépenses du gouvernement étaient nécessaires, mais également des programmes de redistribution et de pré-distribution plus actifs – apportant une solution à l'affaiblissement du pouvoir de négociation des travailleurs, l'agglomération du pouvoir de marché par les grandes sociétés et les abus des entreprises et sociétés financières. 
De même, des politiques du marché du travail et industrielles actives auraient pu aider les zones qui souffrent des conséquences de la désindustrialisation. 
Au lieu de cela, les décideurs n’ont même pas fait assez pour empêcher les ménages pauvres de perdre leurs maisons. 
Les conséquences politiques de ces échecs économiques étaient prévisibles et prévues: il était clair qu'il y avait un risque que ceux qui ont été si mal traités se tournent vers un démagogue. 
Personne ne pouvait prévoir que les Etats-Unis en aurait un aussi mauvais que Donald Trump: un raciste misogyne cherchant à détruire l'Etat de droit, autant à l’intérieur des frontières qu'à l’extérieur, et discréditant les institutions américaines dont le rôle est de dire la vérité et d’évaluer, y compris les médias. 
Un stimulus fiscal aussi important que celui de décembre 2017 et janvier 2018 (dont l'économie n'avait pas vraiment besoin à l'époque) aurait été encore plus puissant une décennie plus tôt, lorsque le chômage était si élevé. 
La faible reprise n’est donc pas le résultat d'une « stagnation séculaire », mais bien de politiques gouvernementales inadéquates. 
Ici, une question centrale se pose: les taux de croissance dans les années à venir seront-ils aussi forts que par le passé? 
Cela, bien sûr, dépend du rythme des changements technologiques. 
Les investissements dans la recherche et le développement, en particulier dans la recherche fondamentale, sont un facteur important, bien qu’ils ne portent leurs fruits qu'après de longs délais; les coupes budgétaires proposées par l'administration Trump ne sont pas de bon augure à cet égard. 
Mais, même dans ce cas, il y a beaucoup d'incertitude. 
Les taux de croissance par habitant ont varié considérablement au cours des 50 dernières années, passant de 2 à 3% par an au cours des premières décennies après la Seconde Guerre mondiale à 0,7% au cours de la dernière décennie. 
Mais peut-être il y a eu trop de fétichisme lié à la croissance – surtout quand on pense aux coûts environnementaux, et plus encore si cette croissance ne réussit pas à bénéficier à la grande majorité des citoyens. 
Il y a beaucoup de leçons à tirer lorsque l’on se penche sur la crise de 2008, mais le plus important est que le défi était – et reste – politique et non économique: il n'y a rien qui empêche fondamentalement notre économie de fonctionner d'une manière qui assure le plein emploi et la prospérité partagée. 
La stagnation séculaire était juste une excuse pour des politiques économiques erronées. 
À moins et jusqu'à ce que l'égoïsme et la myopie qui définissent nos hommes et femmes politique – en particulier aux États-Unis sous Trump et ses soutiens républicains – soit surmontés, une économie qui sert le plus grand nombre, au lieu de quelques-uns, restera un rêve impossible. 
Même si le PIB augmente, les revenus de la majorité des citoyens stagneront. 

La stagnation séculaire revisitée 
WARWICK – Le différend public entre le prix Nobel Joseph Stiglitz et l’ancien secrétaire du Trésor américain Larry Summers est à souligner dans la mesure où il révèle une animosité personnelle entre deux économistes qui s’entendent pourtant sur l’essentiel de la matière économique. 
Stiglitz formule une critique relativement peu subtile à l’endroit de Summers, à qui il reproche de ne pas avoir insisté en faveur d’un plus large déficit budgétaire lorsqu’il dirigeait le Conseil économique national, sous la présidence Obama. 
À cela, Summers répond que les mesures politiques rendaient irréalisable une relance budgétaire plus importante. 
Mais bien que tous deux s’entendent pour affirmer que la Grande Récession aurait pu être surmontée au moyen d’une plus grande relance budgétaire, aucun n’expose le modèle économique justifiant une telle confiance dans leur hypothèse. 
Summers a ressuscité les travaux d’Alvin Hansen, qui a introduit le concept de stagnation séculaire dans les années 1930. 
Mais je n’ai pas vu Summers exposer dans les détails le modèle d’équilibre général dynamique à l’appui de sa conception. 
Par ailleurs, dans ses travaux écrits autour de cette question, il passe sans transition d’une définition de la stagnation séculaire impliquant des taux de croissance continuellement plus réduits en conséquence d’un investissement plus faible, à une autre définition impliquant un chômage continuellement plus élevé en raison d’une demande globale insuffisante. 
Or, ce n’est pas la même chose. 
Dans son objection à Stiglitz, Summers penche pour la deuxième définition. 
Tel qu’il le formule, « par ses propres moyens, l’économie privée pourrait ne pas retrouver son chemin jusqu’au plein emploi après une forte contraction ». 
Je suis d’accord avec cette affirmation. 
Je formule d’ailleurs une théorie cohérente dans son ensemble, selon laquelle la stagnation séculaire survient naturellement en conséquence de faibles attentes de la part des ménages et des entreprises quant à la valeur future de leurs actifs. 
Cette théorie intègre l’économie keynésienne et la théorie de l’équilibre général d’une nouvelle manière. 
Un plus fort taux de chômage persistant n’a rien à voir avec la rigidité des prix. 
Il est une conséquence de l’absence de marchés des facteurs. 
Summers connaît mes travaux. 
Nous en avons discuté lorsque je me suis rendu à Harvard en 2011, puis lorsqu’il a donné une conférence à la LSE en 2012. 
Il s’est dans un premier temps montré réceptif à la lecture de mon e-mail privé. 
Mais lorsque j’ai souligné que la théorie ne fondait pas catégoriquement l’expansion budgétaire en tant que réponse adéquate à la récession, il a commencé à se désintéresser de mes travaux. 
Les idées nouvelles sont souvent difficiles à accepter, et elles exigent que l’on s’investisse dans une manière de pensée inédite, qui peut être compliquée à intégrer, même pour des individus aussi brillants que Stiglitz et Summers. 
Nous ne pouvons continuer de formuler des hypothèses infondées autour de la politique économique, en usant d’une interprétation erronée de la théorie générale, qui a évolué depuis la tentative de John Hicks visant à réconcilier Keynes avec les classiques. 
La manifestation actuelle de cette approche réside dans l’économie dite néokeynésienne, que Summers a lui-même rejetée à juste titre, puisqu’elle ne s’inscrit pas en cohérence avec la stagnation séculaire. 
Mais il ne suffit pas d’affirmer que la stagnation séculaire est possible. 
Il est temps de confronter les différentes théories de la stagnation séculaire avec les données empiriques, comme je l’ai moi-même fait. 
L’affirmation selon laquelle les salaires nominaux sont rigides à la baisse ne constitue pas selon moi une explication crédible de la persistance du chômage. 
Elle ne constitue pas non plus une explication crédible pour Keynes, qui a lui-même affirmé que sa théorie ne reposait pas sur l’hypothèse de salaires rigides. 
Dans un modèle pleinement articulé, caractérisé par différents taux de chômage d’équilibre possibles, il convient d’expliquer comment un équilibre est choisi. 
Dans mes travaux, les attentes – les fameux esprits animaux – constituent une nouvelle fondamentale indépendante, qui détermine le taux de chômage à l’état d’équilibre. 
Lorsque nous nous sentons riches, nous sommes riches. 
Et si les esprits animaux sont effectivement fondamentaux, il devient important de comprendre les facteurs qui déterminent les évolutions de la confiance. 
Si une dose plus élevée de politique budgétaire expansionniste n’est pas la réponse, quelle est-elle ? 
Selon moi, le meilleur moyen de répondre aux crises financières consiste à appliquer des politiques qui rétablissent la valeur des actifs privés. 
Et la meilleure façon d’éviter en premier lieu l’apparition de crises financières consiste à intervenir sur les marchés financiers pour modérer les changements dans la valeur des actifs, et endiguer les récessions avant qu’elles ne se produisent. 

Self and the City 
BEIJING – Quel est le trait dominant de notre époque? 
Selon les jours et à l’échelle des siècles, l’urbanisation en est certainement le plus saillant. 
Aujourd’hui, plus de la moitié de la population mondiale vit dans les villes, contre moins de 3% en 1800. 
En 2025, il y aura, en Chine seulement, une quinzaine de mégalopoles comptant chacune plus de 25 millions d’habitants. 
Les sciences sociales ont-elles raison de s’alarmer devant la solitude et l’atomisation de l’individu qui caractérisent la vie urbaine? 
Il est vrai que les grandes villes sont dénuées du sentiment de communauté qui est couramment l’apanage des villages et des petites villes. 
Mais c’est un autre sentiment de communauté qui fleurit dans les grandes villes. 
Les gens s’enorgueillissent souvent de leur ville, et ils cherchent à en cultiver les particularités. 
La ville comme objet de fierté est loin d’être un phénomène récent. 
Dans l’Antiquité, les Athéniens s’identifiaient à l’idéal de démocratie qu’était l’èthos de leur ville, tandis que les Spartiates étaient fiers que leur ville doive sa renommée à son esprit de discipline et à sa puissance militaire. 
Bien sûr, les zones urbaines d’aujourd’hui sont immenses, disparates et multiples, alors il peut sembler étrange de prétendre que la ville moderne a un èthos qui modèle la vie collective de ses occupants. 
Pourtant, les différences qui existent par exemple entre Beijing et Jérusalem justifient que l’on parle d’èthos. 
Ces deux villes se développent en cercles concentriques autour d’un cœur. Celui de Jérusalem témoigne de valeurs spirituelles, tandis que celui de Beijing symbolise la puissance politique. 
Une ville est façonnée par son èthos bien plus qu’elle ne l’est par ses grandes figures. 
Les plus grands opposants politiques chinois se pressent à Beijing. A Jérusalem, les détracteurs de la société plaident en faveur d’une interprétation de la religion qui considère les gens comme plus sacrés que les objets inanimés. 
Mais si les uns et les autres se montrent critiques vis-à-vis de certains dogmes de l’idéologie dominante, ils sont peu nombreux, à Beijing comme à Jérusalem, à rejeter l’èthos de leur ville. 
Prenez Montréal, dont les habitants doivent se plier à l’épineuse politique linguistique de la ville. 
Montréal est un exemple relativement réussi de ville où Anglophones et Francophones se sentent à l’aise, mais les polémiques sur la langue occupent néanmoins tout le terrain de la politique et contribuent à forger l’èthos des Montréalais. 
Hong Kong représente un cas à part. Le mode de vie capitaliste lui est si consubstantiel qu’il est gravé dans le marbre de la constitution (la loi fondamentale). 
Malgré tout, le capitalisme de Hong Kong n’est pas uniquement centré sur le profit matériel. 
Il est aussi tempéré par l’éthique confucéenne qui place l’altruisme au-dessus de l’intérêt personnel, ce qui permet de comprendre pourquoi Hong Kong détient le record des œuvres caritatives en Asie. 
Paris en revanche se caractérise par son èthos du romantisme. 
Mais il ne s’agit pas banalement de l’amour-qui-finit-bien, comme à Hollywood. 
Le romantisme parisien est fait d’une opposition aux valeurs collet-monté et prévisibles de la vie bourgeoise. 
Nombreuses sont les villes qui ont leur identité propre et dont les habitants sont fiers. 
Cette fierté urbaine, que nous appelons “civisme,” est un trait caractéristique de notre identité d’aujourd’hui. 
Cette observation a son importance en partie parce que les villes qui ont un èthos affirmé résistent mieux aux tendances homogénéisantes de la globalisation. 
Un pays qui affiche des idéaux éternels et innés est source d’inquiétude, alors qu’une ville qui revendique ses particularités est signe de bonne santé. 
Les villes chinoises, pour combattre l’uniformité, font campagne pour se réapproprier leur “esprit” unique. 
Harbin, par exemple, tire sa fierté de son passé de tolérance et d’ouverture aux étrangers. 
Ailleurs, le site web officiel de Tel Aviv vante, entre autres charmes, son rôle avant-gardiste comme centre mondial de la communauté gay. 
La fierté urbaine peut également protéger du nationalisme. 
La plupart des gens ont besoin d’une identité communautaire, mais il est préférable de les voir ancrer cette identité dans un attachement à leur ville plutôt qu’à un pays armé et prêt à entrer en conflit avec l’ennemi. 
Les individus dotés d’un sens civique prononcé seront plus à même de prendre des décisions fondées sur autre chose que le simple patriotisme, au moment de s’engager pour leur pays. 
Les villes pourvues d’un èthos solide peuvent également réaliser des objectifs politiques difficiles à atteindre au niveau national. 
La Chine, les Etats-Unis, et même le Canada mettront des années à appliquer des programmes sérieux de lutte contre le changement climatique, alors que des villes comme Hangzhou, Portland, et Vancouver, qui remplissent les exigences de protection environnementale bien au-delà des critères nationaux, peuvent être fières de leur èthos “vert.” 
On accuse l’urbanisation d’une grande variété de fléaux sociaux modernes allant du crime et de l’incivilité à l’aliénation et à l’anomie. 
Mais en nous insufflant leur esprit unique et leur identité, nos villes pourraient bien aider l’humanité à affronter les défis les plus difficiles du vingt-et-unième siècle. 

Patriotes et populistes de l’Asie de l’Est 
TOKYO – Confrontés aux soucis domestiques, les politiciens ont souvent recours à des diversions à l’étranger – une règle de base qui est grandement utile à l’analyse des disputes territoriales de plus en plus tendues dans les mers de Chine de l’Est et du Sud. 
Même si la Chine est partie prenante dans les disputes les plus intenses et de plus grande portée, la dispute la plus tragique se déroule entre la Corée du Sud et le Japon, deux pays pourtant démocratiques avec des intérêts stratégiques presque identiques. 
Le 10 août, le président de la Corée du Sud, Lee Myung-bak s’est rendu à l’île de Takeshima (portant aussi le nom coréen de Dokdo), qui fait l’objet d’une dispute territoriale entre le Japon et la Corée du Sud depuis 60 ans. 
Quatre jours plus tard, il a rajouté de l’huile sur le feu dans un discours à l’université nationale de l’éducation de la Corée, avec une déclaration sur la visite proposée de l’empereur du Japon qui allait comme suit : « S’il veut venir, il doit avant toute chose s’excuser du passé ». 
Même si comme président, il compte à son actif de nombreuses réalisations, le président coréen arbore ses galons nationalistes en devenant très critique envers le Japon dans les derniers jours de son mandat, qui se termine en février 2013. 
En fait, ses déclarations se sont faites si véhémentes qu’il a même refusé d’accuser réception de l’avis officiel du premier ministre du Japon annonçant sa visite dans l’île. 
Son patriotisme exacerbé est chose récente. 
Il y a moins de deux mois, il concluait une entente d’échanges de renseignements militaires avec le Japon – une entente qui a été délaissée par la suite, en raison des craintes que l’opposition se mette à traiter le candidat présidentiel de son parti comme un asservi aux intérêts du Japon. 
Le comportement récent de Lee Myung-bak reflète sa crainte de subir le même sort que les anciens présidents de Corée du Sud. 
Certains ont été assassinés, d’autres se sont suicidés et d’autres encore ont été arrêtés et condamnés à la peine de mort après avoir été déchus. 
Lee pourrait bien avoir interprété l’arrestation de son frère en juillet comme un prélude à ce genre de destin. 
En tentant de parer aux futures attaques politiques au pays en minant la dynamique des relations entre la Corée du Sud et le Japon – et la relation des deux pays avec les États-Unis – est mal avisée. 
Étant donné que la Corée du Nord continue à montrer les dents sur le plan militaire et que la situation de la sécurité en Asie est rendue instable dans le sillon du décollage de la Chine, ces tactiques pourraient avoir des répercussions non souhaitées, voire très graves. 
La dispute autour de Takeshima tire ses origines de la période immédiate après la signature du Traité de San Francisco en 1951, mettant terme officiellement à la seconde guerre mondiale dans le Pacifique. 
Le territoire délimité par le traité englobait l’île de Takeshima. 
Le président de Corée du Sud de l’époque, Syngman Rhee, en violation du traité et de du droit international, a instauré la « ligne de Syngman Rhee » pour délimiter une immense étendue, comprenant Takeshima, à l’intérieur de laquelle la Corée du Sud a revendiqué unilatéralement les territoires de pêche. 
Depuis lors, la Corée du Sud a utilisé le problème comme moyen de rehausser le prestige national, et, consciente que ses revendications de souveraineté reposaient sur des assises juridiques fragiles, a refusé de permettre à la Cour internationale de justice de se prononcer. 
La dispute territoriale entre le Japon et la Chine est plus inquiétante encore. 
L’Histoire a ici des leçons à donner. 
Le gouvernement du Japon a intégré officiellement les îles Senkaku dans le territoire national japonais en 1895. 
Depuis les îles ont toujours été sous autorité japonaise. 
Il y a même eu à une certaine époque une exploitation de thon séché et plus de 200 habitants sur l’île Uotsuri, la plus grande de l’archipel (environ la taille du Central Park de la ville de New York). 
À la fin de la Seconde Guerre mondiale, par l’Article 3 du Traité de San Francisco, les îles ont été placées sous l’égide des États-Unis, mais remises au Japon en 1972, dans le cadre de l’entente qui les a fait revenir dans le giron administratif de la préfecture d’Okinawa. 
Jusqu’alors, ni la Chine, ni Taiwan ne s'y étaient opposés. 
Dans l’atlas du monde chinois publié sous Mao Tse Toung en 1960, les îles Senkaku étaient considérées comme faisant partie d’Okinawa. 
De plus, malgré le fait que les circonstances n’étaient plus les mêmes en 1968, alors qu’une étude de la Commission économique et sociale des Nations Unies pour l’Asie et le Pacifique ont décelé que les mers où baignent les îles comportaient d’abondantes ressources, les tensions sporadiques finissaient par se régler. 
Le vent a tourné il y a trois ans, à l’arrivée au pouvoir du Parti démocratique du Japon dont les tergiversations maladroites à propos du renouvellement du bail de la base navale de la Marine américaine à Okinawa a envoyé le signal au monde entier, et en particulier à la Chine, que ses instances n’attribuaient pas une aussi grande valeur à l’alliance avec les États-Unis et à son engagement de protection que le faisaient les gouvernements précédents. 
La Chine en a profité pour jauger la résolution du Japon et les assurances des Américains, même si l’affirmation récente et résolue de la secrétaire d’État Hillary Clinton concernant l’engagement de son pays envers la sécurité du Japon devrait dissiper tout doute à cet égard. 
Pendant ce temps, les tensions intérieures en Chine – particulièrement l’odeur de scandale entourant le limogeage de Bo Xilai, l’ex-dirigeant du Parti communiste de la ville de Chongqing et le ralentissement économique du pays – ont probablement incité le gouvernement à pincer la corde nationaliste plus fort que d’habitude. 
Le prochain congrès du parti où la nouvelle direction du pays sera intronisée pour la prochaine décennie ajoute à la tentation de manipuler le ressentiment populaire. 
Or, les vieux démons du nationalisme, une fois libérés, ne sont pas faciles à maîtriser. 
Certaines manifestations antijaponaises – avec sa panoplie d’émeutes, de pillages et de saccage d’entreprises japonaises – se sont vite métamorphosées en protestations antigouvernementales. 
En laissant les tensions sociales monter à un tel niveau, le gouvernement chinois pourrait aussi être en partie responsable des rixes impliquant des milliers d’ouvriers à l’usine Foxconn à Taiyuan, là où les composants des iPod et des iPad d’Apple sont fabriqués. 
En décembre 2012, un nouveau président sera élu en Corée du Sud. 
Le Japon tiendrait également de nouvelles élections. 
Les gouvernements qui en sortiront élus devraient utiliser leurs mandats populaires pour forger une nouvelle forme de coopération qui puisse transcender un passé encore douloureux. 
Ce que la France et l’Allemagne ont accompli dans les années cinquante pourrait servir d’exemple. 
En forgeant une souveraineté partagée sur des questions cruciales à la sécurité nationale – comme la production de charbon et d’acier – les dirigeants visionnaires des deux pays ont su établir les assises de la paix et de la sécurité de l’Europe, tout en surmontant un antagonisme foncier. 
Devant la montée de la Chine et de ses ambitions maritimes, les deux grandes démocraties de l’Asie de l’Est doivent tenter d’en faire tout autant. 
Si elles y arrivent, la Corée du Sud et le Japon établiraient un précédent offrant le meilleur moyen de résoudre les grandes questions de souveraineté qui sont en voie de déstabiliser l’Asie. 

Séquençage du génome d’un vampire 
NEW HAVEN – La Trypanosomiase humaines africaine (THA) – ou la maladie du sommeil – est depuis longtemps un fléau pour les populations africaines subsahariennes. 
Cette maladie parasitaire est souvent mortelle lorsqu’elle n’est pas soignée. 
Son traitement est complexe et nécessite un personnel médical ayant des compétences particulières, un personnel qui fait défaut dans les régions infectées. 
Le parasite vecteur de l’infection – Trypanosoma brucei gambiense en Afrique centrale et de l’Ouest et T. b. rhodiense en Afrique de l’Est – est transmis par la piqûre de la mouche tsé-tsé (Glossina morsitans morsitans). 
Au début du XXe siècle, des épidémies de THA ont décimé les populations de plusieurs régions d’Afrique. 
Le dépistage et le traitement systématiques de millions de personnes ont réduit l’incidence de la transmission dans les années 1930, mais le relâchement de la surveillance a permis la résurgence de la THA dans les années 1950 et 1960, pour atteindre des niveaux épidémiques dans les années 1990. 
Une campagne de l’Organisation mondiale de la santé est parvenue à endiguer la maladie en 2008, avec environ 10.000 nouveaux cas chaque année. 
Mais des millions de personnes sont susceptibles d’être contaminées. 
Il est clair que la mouche tsé-tsé, ou glossine, constitue un grave danger dans des régions où les populations peuvent le moins se permettre ou accéder à un traitement. 
La trypanosomiase africaine animale, ou nagana, est causée par les parasites Trypanosoma congolense, T. vivax et T. brucei – tous transmis par la mouche tsé-tsé. 
Le nagana, non traité, est également mortel et se traduit par des pertes conséquentes d’animaux. 
Pour le seul bétail, les pertes sont estimées à 1-1,2 milliard de dollars par an, et les pertes totales pour le secteur agricole à 4,75 milliards de dollars. 
Et quelques 10 millions de km2 du continent ne sont pas propices à l’élevage à cause du nagana. 
Compte tenu de l’absence de vaccins et de médicaments peu coûteux et facilement administrables, réduire le nombre de mouches tsé-tsé est l’approche la plus efficace pour contrôler cette infection. 
Les moyens utilisés sont les pièges à glossines et des cibles (écrans imprégnés d’insecticides) qui attirent les mouches pour les piéger ou les tuer. 
Mais ces méthodes peuvent être améliorées, soit en perfectionnant les dispositifs, soit en appliquant des programmes de contrôle dans différents milieux écologiques. 
Dans les deux cas, une meilleure compréhension de la biologie de la mouche tsé-tsé est indispensable. 
Le séquençage du génome de Glossina morsitans morsitans, récemment achevé, nous donne des pistes qui pourraient transformer la recherche sur la mouche tsé-tsé et les méthodes de contrôle de la maladie du sommeil. 
Dans un premier temps, les chercheurs ont cherché à comprendre comment la mouche, qui se nourrit exclusivement du sang des vertébrés, reconnaît son hôte. 
A cette fin, les chercheurs ont analysé les gènes de plus de 12.300 protéines pour comprendre des processus cruciaux comme l’olfaction (odorat), la gustation (goût) et la vision. 
Ils ont découvert que la mouche tsé-tsé avait moins de gènes pour les récepteurs de l’olfaction et de la gustation, mais plus de gènes pour la détection du gaz carbonique – essentiels pour l’aider à trouver un hôte nourricier. 
Les chercheurs se sont également penchés sur la question des gènes impliqués dans l’analyse des couleurs de façon à déterminer quelle nuance de bleu – une couleur connue depuis longtemps pour attirer les mouches tsé-tsé – serait la plus adaptée pour les pièges. 
Des recherches supplémentaires sur les aspects moléculaires de l’olfaction et de la vision pourraient permettre de développer des mécanismes plus efficaces pour attirer les glossines dans des pièges ou des répulsifs qui pourraient être appliqués aux animaux pour les protéger des morsures de la mouche tsé-tsé. 
De même, des connaissances plus approfondies sur la symbiose et la reproduction de la mouche tsé-tsé pourraient être utilisées pour mettre au point de nouveaux moyens de contrôle des populations de glossines. 
Si par exemple la mouche tsé-tsé ne peut pas synthétiser des vitamines essentielles, elle abrite un éventail de bactéries symbiotiques qui le font pour elle. 
Le mode de reproduction atypique de la mouche tsé-tsé est particulièrement intéressant : elle est larvipare. 
La femelle donne naissance à un unique embryon qui se transforme en larve, nourrie par les sécrétions lactées d’une glande spécialisée, dans l’utérus de la mère. 
La femelle donne naissance à une larve mature qui s’enfouit dans le sol pour se transformer en pupe, qui regagnera la surface à maturité en insecte adulte. 
L’étude du génome a révélé la base moléculaire de ce caractère génétique : la production de nouvelles protéines dans la glande lactée. 
L’analyse des expressions géniques a démontré que lorsque la femelle est enceinte, une augmentation de 40 pour cent de l’activité génétique dans la glande lactée représente près de la moitié de toute l’activité génique durant la grossesse. 
En d’autres termes, la lactation est essentielle à la survie de l’espèce. 
Les chercheurs ont également découvert qu’un seul facteur de transcription, la protéine homéodomaine Ladybird late, régule la synthèse de toutes les protéines de lait : sans elle, la mouche est stérile. 
Il est envisageable que des inhibiteurs chimiques de ce facteur empêchent la mouche d’avoir une progéniture, réduisant ainsi fortement les populations de mouches tsé-tsé. 
Mais ce n’est pas le seul caractère génétique rare de la glossine. 
Contrairement à d’autres animaux, la mouche tsé-tsé reste fertile tout au long de sa vie. 
Les chercheurs ont démontré que la réaction antioxydante forte qui se produit entre deux cycles de grossesse permet à la femelle de se prémunir des dommages causés par le stress oxidatif. 
Trouver le moyen d’annuler la réaction antioxydante pourrait ainsi compromettre le système reproductif des femelles. 
Avoir déterminé le génotype de la mouche tsé-tsé est une première étape cruciale pour la mise au point de dispositifs permettant de réduire les populations de glossines. 
Pour les habitants des zones rurales d’Afrique, ces avancées se faisaient attendre depuis longtemps. 

Les leçons du Rwanda 
GENEVE – Comment se fait-il que le Rwanda, l’un des pays les plus pauvres du monde – et encore convalescent d’une guerre civile d’une grande brutalité – soit capable de protéger ses jeunes filles contre le cancer plus efficacement que les pays du G8 ? 
En moins d’un an, le Rwanda a déclaré avoir vacciné plus de 93% de ses jeunes adolescentes contre le papillomavirus humain (HPV) – de loin la cause la plus importante de cancer du col de l’utérus. 
Quoique variable d’un pays à l’autre, la couverture vaccinale peut être de moins de 30% dans certains pays les plus riches. 
En fait, il n’est pas si étonnant que la couverture vaccinale dans certains des pays les plus riches soit médiocre, surtout si l’on considère les données démographiques de celles qui ne sont pas vaccinées. 
Lorsque disponibles, les données suggèrent que ce sont principalement les jeunes filles issues des classes les plus défavorisées du spectre socioéconomique – souvent membres de minorités ethniques sans couverture de santé. 
Ceci implique que celles qui sont le plus à risque ne sont pas protégées. 
C’est un peu toujours la même histoire, une histoire en phase avec la tendance globale de cette terrible maladie qui provoque un décès toutes les deux minutes : celles qui ont le plus besoin de protection sont celles qui y ont le moins accès. 
Parmi les 275 000 femmes et jeunes filles qui meurent d’un cancer du col de l’utérus chaque année, 88% habitent dans un pays en développement où le taux de mortalité peut être 20 fois supérieur à celui de la France, de l’Italie et des Etats-Unis. 
Ce n’est pas uniquement parce que les vaccins n’y sont pas disponibles ; c’est aussi parce que les femmes dans ces pays ont un accès limité au dépistage et au traitement. 
Sans prévention, elles n’ont aucune option lorsqu’elles tombent malade. 
Il est alarmant de constater que dans certains pays riches, où tant le dépistage que le traitement devraient être facilement accessibles, la couverture vaccinale semble en régression, ce qui constitue un réel danger pour les jeunes filles issues de milieux socio-économiquement défavorisés de ces pays et qui pourraient connaître le même destin. 
Et si les jeunes filles qui risquent de ne pas recevoir les trois doses du vaccin sont aussi celles qui ont un risque élevé d’être infectées sans être dépistées à l’âge adulte, elles passeront au travers des mailles non pas d’un, mais de deux filets. 
Les raisons de cette situation ne sont pas très claires. 
Mais nous savons que le HPV est un virus hautement sexuellement transmissible, responsable de presque toutes les formes de cancer du col de l’utérus. 
Le vaccin peut éviter 70% de ces cas en ciblant les deux types du virus les plus communs, mais uniquement si les jeunes filles n’ont pas encore été exposées au virus, ce qui signifie qu’elles devraient être vaccinées avant de devenir actives sexuellement. 
Mais les efforts de communication auprès du public ont été critiqués par certains sceptiques qui prétendent que le vaccin serait un consentement tacite à l’activité sexuelle, ce qui entrainerait à terme une plus grande promiscuité sexuelle. 
Cependant, et au-delà des éléments qui démontrent le contraire, cela est illogique. 
Il est absolument absurde de suggérer que le fait de donner trois injections à des jeunes filles âgées de 9 à 13 ans sur une période de six mois constituerait un feu vert pour démarrer une activité sexuelle et les engagerait sur la voie d’une promiscuité sexuelle. 
Ce serait comme de dire que les gens sont plus prônes à une conduite dangereuse s’ils attachent leur ceinture de sécurité ; en fait, c’est souvent le contraire. 
Il n’a pas encore été établi que de telles réactions et une telle désinformation sont à l’origine de la médiocre couverture vaccinale en France et aux Etats-Unis. 
Il se peut que certains parents ou jeunes filles pensent simplement par erreur qu’une seule injection du vaccin suffit à les protéger, ou que certaines jeunes filles socialement défavorisées n’ont pas accès aux services scolaires de vaccination. 
Le coût de la vaccination peut aussi constituer un frein dans certains de ces pays. 
Quelle que soit la raison, et à moins d’une couverture vaccinale pour les trois doses requises, on assistera à une hausse des taux de diagnostique et de cancer du col de l’utérus. 
Un fait que le Rwanda ne connait que trop bien, et c’est pourquoi le pays est déterminé à resserrer les mailles du filet HPV. 
Il a vu les horreurs provoquées par le cancer du col de l’utérus, avec des femmes dans la fleur de l’âge en phase terminale de la maladie, subissant une mort lente et douloureuse. 
Si rien n’est fait en matière de prévention et de contrôle de la maladie, on estime que le nombre de décès par cancer du col de l’utérus dans le monde devrait doubler d’ici 2030, avec plus de 430 000 morts par an. 
Et aujourd’hui, grâce à mon organisation, l’Alliance GAVI, un partenariat public-privé créé pour améliorer l’accès aux nouveaux vaccins pour les enfants les plus pauvres du monde, d’autres pays à faibles revenus emboitent le pas du Rwanda. 
Cette année, le Ghana, le Kenya, le Laos, Madagascar, le Malawi, le Mozambique, le Niger, le Sierra Leone, la Tanzanie, et le Zimbabwe ont entrepris des démarches pour mettre en place des campagnes de vaccination contre le HPV, et d’autres pays devraient suivre rapidement. 
Les généreuses contributions des pays du G8 à des organisations comme la mienne montrent qu’ils comprennent l’importance de l’immunisation des enfants. 
Mais alors que le taux d’infection du HPV baissera peut-être dans certains de ces pays, cela sera-t-il suffisant ? 
Aux Etats-Unis par exemple, le pays du G8 pour lequel nous avons le plus de données chiffrées, le taux d’infection a été réduit de moitié depuis la mise en circulation du vaccin il y a six ans. 
Mais le fait de ne pas avoir atteint le seuil des 80% de couverture vaccinale signifie que 50 000 jeunes filles américaines développent aujourd’hui un cancer de l’utérus, et 4 400 autres jeunes filles seront touchées par année de retard. 
Il est donc bon de se souvenir que même dans les pays riches, il est urgent de surmonter les défis et d’atteindre les jeunes filles difficiles à diagnostiquer, et qui sont souvent très à risque d’être infectées par le virus HPV. 
Il est essentiel de surmonter ces défis pour réduire le taux de mortalité par cancer du col de l’utérus dans les années à venir. 
Le succès du Rwanda devrait être la norme, et non l’exception. 

Notre dette envers Stalingrad 
BERKELEY – Nous ne sommes pas des êtres nouvellement créés, innocents, rationnels et raisonnables. 
Nous ne sommes pas créés à partir de rien dans un paradis sans défaut sous un soleil nouveau. 
Nous sommes au contraire le produit d’une évolution myope sur des centaines de millions d’années, et de milliers d’années d’histoire orale puis écrite. 
Notre passé est fait de couches superposées d’instinct, de propensions, d’habitudes de pensée, de modes d’interaction et de ressources matérielles. 
Notre civilisation s’est construite sur cette fondation historique. 
Sans cette histoire, notre labeur ne serait pas seulement en vain ; il serait impossible. 
Et dans cette histoire s’inscrivent les crimes de l’humanité. 
Les crimes horribles. 
Les crimes impensables. 
Notre histoire nous poursuit comme un cauchemar, parce que les crimes du passé hantent le présent et engendrent de nouveaux crimes dans l’avenir. 
Cette histoire comprend également les tentatives de mettre fin aux atrocités et d’atténuer les effets des crimes passés. 
Il est donc approprié ce mois-ci de ne pas parler d’économie, mais de tout autre chose. 
Il y a soixante dix-neuf ans, l’Allemagne sombrait dans la folie. 
Le pays était en défaut de paiement. 
Il faut aussi compter avec la marche de l’histoire et la malchance. 
Aujourd’hui, presque tous les criminels de l’époque sont décédés. 
Leurs descendants et successeurs en Allemagne ont réussi – et réussissent – mieux que quiconque aurait pu penser à faire face et à surmonter le passé insurmontable de leur nation. 
Il y a soixante-dix ans, 200.000 soldats soviétiques – en grande majorité des hommes et des Russes – franchissaient la Volga et entraient dans Stalingrad. 
Intégrés à la 62e Armée du commandant Vassili Tchouïkov, ces soldats ont planté leurs crocs dans les flancs de la Wehrmacht et n’ont plus lâché prise. 
Les combats firent rage pendant cinq mois. 
Et près de 80 pour cent d’entre eux périrent dans les ruines de la ville. 
Le 15 octobre – un jour comme un autre – le journal de guerre de Tchouïkov note qu’un message radio a été reçu du 416e régiment à 12h20 : Nous avons été encerclés, il nous reste de l’eau et des munitions, nous mourrons avant de nous rendre ». 
A 16h35, le lieutenant colonel Ustinov demandait que sa position soit bombardée par leur camp. 
Mais ils tinrent bon. 
Il y a soixante-dix ans en novembre prochain – le 19 novembre pour être précis – l’Armée rouge mobilisait une armée de réserve de plus d’un million de soldats, déployée sous les commandements du général Vatoutine sur le front du sud-ouest, du général Rokossovski sur le front du Don et du général Ieremenko sur le front de Stalingrad. 
Le déploiement soviétique s’appelait Opération Uranus, le nom de code de l’offensive visant à encercler et à anéantir la 6e armée et la 4e armée de Panzer allemandes. 
Ils se battirent, furent tués en grand nombre et en fin de compte gagnèrent. Ils mirent ainsi fin à l’espoir nazi de dominer l’Eurasie pour une seule année de plus – et brisèrent définitivement le rêve caressé par Hitler d’établir un Reich de mille ans. 
Ensemble, ce 1,2 million de soldats, les ouvriers qui les armèrent et les paysans qui les nourrirent, firent de la bataille de Stalingrad une bataille qui, plus que toute autre bataille de l’histoire humaine, modifia de manière bénéfique la trajectoire de l’humanité. 
En finale, les Alliés auraient probablement gagné la Seconde guerre mondiale, même si les nazis avaient conquis Stalingrad, redéployé leurs forces d'élites sur d’autres fronts en renforts mobiles, repoussé l’offensive de l’Armée rouge à l’hiver 1942, et saisi les champs de pétrole du Caucase, privant ainsi les forces soviétiques de 90 pour cent de leur carburant. 
Mais dans ces conditions, toute victoire alliée aurait nécessité le recours massif à des armes nucléaires et le nombre de victimes en Europe aurait sans doute été le double de celui du bilan de la Seconde guerre mondiale qui avoisine les quarante millions de morts. 
Qu’une telle bataille n’ait plus jamais lieu. 
Puissions-nous ne plus jamais avoir besoin d’une telle bataille. 
Les soldats de l’Armée rouge, et les ouvriers et paysans de l’Union soviétique qui les armèrent et les nourrirent, ont laissé leurs dirigeants autocrates commettre des crimes et en commirent eux-mêmes. 
Mais ces crimes sont infimes par rapport au service rendu à l’humanité – et en particulier aux peuples de l’Europe occidentale – par ces combattants dans les ruines au bord de la Volga il y a soixante-dix ans cet automne. 
Nous sommes les héritiers de leurs hauts faits. 
Nous leurs sommes redevables. 
Mais nous ne pouvons rembourser l’immense dette que nous avons à leur égard. 
Nous ne pouvons que nous souvenir. 
Mais combien de dirigeants de l’Otan ou de présidents et Premiers ministres de l’Union européenne ont pris le temps de visiter le champ de bataille et de déposer une couronne à la mémoire de ceux dont le sacrifice a sauvé leur civilisation ? 

L’impératif économique de protéger la santé des femmes 
BANGKOK – Mai avait 17 ans lorsqu’elle et son petit ami ont commencé à avoir des relations sexuelles. 
Mais étant donné que des adolescents non mariés ne peuvent pas dans leur pays avoir accès à des moyens de contraception sans accord parental, ils décidèrent de s’en passer. 
Mai est tombée enceinte peu après. 
En tant que mère adolescente, Mai bénéficie des soins prénatals, obstétriques et postnatals prévus par le système de santé publique de son pays. 
Ce système n’assure toutefois pas l’accès à des moyens de contraception et, sans emploi à temps plein, Mai n’a pas les moyens de payer elle-même pour des contraceptifs. 
Une fois de plus, Mai n’a pas eu d’autre choix que de s’en passer. 
Des histoires comme celle-ci ne sont que trop courantes dans la région Asie-Pacifique, où l’accès aux soins de santé sexuelle et reproductive reste inégal. 
En dépit de progrès notables dans certains pays en matière de couverture universelle en matière de santé – l’un des objectifs prioritaires des Objectifs de développement durable des Nations unies – l’une des composantes clés de la santé des femmes est délaissé. 
Tant que les soins de santé sexuelle et reproductive, dont la planification familiale, ne seront pas plus largement accessibles et entièrement pris en charge par des régimes d’assurance maladie, les efforts en vue de fournir des soins de santé à tous ceux et celles qui ont besoin resteront insuffisants. 
A l’heure actuelle, plusieurs gouvernements de la région Asie-Pacifique estiment que certains pans de la santé sexuelle et reproductive ne font pas partie des priorités en ce qui concerne le financement des dépenses de santé. 
Cette optique a malheureusement pour effet de maintenir et de renforcer les obstacles au développement durable qu’est censée faire disparaître la couverture sanitaire universelle – en particulier améliorer l’état de santé des plus pauvres et vulnérables et empêcher les individus de basculer dans la pauvreté en étant obligés de payer pour les soins dont ils ont besoin. 
Lorsque les systèmes de santé publics ne couvrent pas des services essentiels – par exemple le dépistage du cancer du col de l’utérus – les personnes sont obligées soit de renoncer à ces services, soit de les payer de leur poche. 
Les dépenses personnelles représentent une proportion substantielle des dépenses de santé dans la région Asie-Pacifique, pouvant atteindre 60 pour cent dans certains pays. 
Et cette proportion va même croissant dans certaines parties de la région. 
L’endettement lié aux soins de santé continue ainsi à condamner des personnes et des communautés à la pauvreté. 
Selon une récente étude de six pays de la région Asie-Pacifique menée par le Fonds des Nations unies pour la population, les lacunes en matière de soins de santé sexuelle et reproductive pourraient nuire aux objectifs plus vastes de développement durable, même dans les pays ayant les politiques de santé les plus avancées. 
Dans la grande majorité des pays, les adolescents ne bénéficient par exemple d’aucune prise en charge des moyens contraceptifs, en dépit du fait que ceux-ci contribuent à réduire les taux de grossesse chez les adolescentes. 
Les taux de fertilité des adolescentes restent en conséquence relativement élevés, malgré les progrès économiques, dans plusieurs pays de la région Asie-Pacifique, et dans certains cas sont même en progression. 
De nouvelles occasions se présenteront, parallèlement au développement économique des pays de la région Asie-Pacifique, de créer des mécanismes de financement plus durables de la couverture universelle en matière de santé, y compris au moyen de financements nationaux. 
Si la garantie d’une prise en charge complète des soins de santé sexuelle et reproductive dépendra d’évolutions plus profondes des dynamiques entre les genres et des normes religieuses et culturelles, les gouvernements peuvent prendre les devants en élargissant l’accès aux soins de santé et en améliorant leur prise en charge. 
La volonté de mettre en place une couverture universelle en matière de santé doit être complétée et renforcée par des initiatives visant à garantir l’accès à des soins de santé sexuelle et reproductive. 
Pour réduire les taux de morbidité et de mortalité maternels, les femmes et les jeunes filles doivent avoir un accès facile et constant à des moyens de contraception, aux services de santé maternelle, et au dépistage et traitement des cancers et des maladies sexuellement transmissibles. 
Les groupes de population vulnérables, dont les adolescents, les travailleurs migrants et les populations indigènes sont ceux qui ont le plus besoin de soins de santé sexuelle et reproductive ; les conditions d’éligibilité complexes aux systèmes de financement de la santé doivent être abolies si l’on veut améliorer suffisamment la couverture santé. 
Améliorer la santé de la moitié de la population mondiale et bâtir des sociétés réellement inclusives implique de repenser la manière dont les soins de santé sont dispensés aux femmes et aux jeunes filles. 
Les services de santé sexuelle et reproductive sont particulièrement importants dans les pays les plus pauvres, où la grossesse et la pauvreté vont de pair. 
Lorsque la communauté internationale a adopté les ODD en 2015, plus de 150 chefs d’État et de gouvernement se sont engagés à parvenir à la couverture universelle en matière de santé d’ici 2030, un objectif ambitieux, mais réalisable. 
Pourtant, alors que la date butoir approche, les acteurs mondiaux de la santé risquent de laisser pour compte des populations entières. 
Mai adore sa fille. 
Mais elle a du consentir à des sacrifices importants pour l’élever. 
Elle n’a pu aller au bout de ses études secondaires et est ainsi cantonnée à des emplois précaires mal rémunérés. 
Si elle avait eu accès à des moyens de contraception, sa vie aurait sans doute été bien différente. 
Des millions de femmes et de jeunes filles de la région Asie-Pacifique devraient, comme Mai, bénéficier de ces services de santé. 
Pour rendre la couverture sanitaire réellement universelle, il faut donner la priorité à la santé sexuelle et reproductive. 

Le Dernier Père fondateur d’Israël 
TEL-AVIV – En 2006, Michel Bar-Zohar publiait l’édition en hébreu, sur-titrée « Comme un phénix », de sa biographie de Shimon Peres [2008 pour la trad. française], un an avant que celui-ci, après en avoir animé pendant plus de soixante ans la vie publique et la scène politique, ne soit élu à la présidence d’Israël. 
La carrière de Peres connut des hauts et des bas – il parvint aux sommets les plus élevés et connut d’humiliants échecs – et elle emprunta différentes incarnations. 
Cheville ouvrière de la sécurité nationale et pilier de sa direction, il fut ensuite un ardent bâtisseur de paix, entretenant une relation d’amour-haine avec une opinion israélienne qui a toujours refusé de l’élire au poste de Premier ministre mais l’admirait lorsqu’il n’avait pas ou ne recherchait pas le pouvoir proprement dit. 
Solide dans l’adversité, il poursuivait sa route, mû tant par son ambition que par son sens du devoir et de sa mission, aidé par ses talents et par sa créativité. 
Autodidacte, lecteur enragé, écrivain prolifique, il se laissait emporter et inspirer par des idées qui surgissaient cycliquement, au fil des années : les nanosciences, le cerveau humain, le développement économique du Moyen-Orient… 
C’était aussi un visionnaire et un politique madré, qui ne se défit jamais complètement de ses origines est-européennes. 
Il n’acheva sa course pour le pouvoir et ne cessa de prendre une part effective aux décisions politiques que pour accéder, en 2007, parachevant sa vie publique, à la présidence de l’État d’Israël, poste qu’il occupa jusqu’en 2014. 
Il réhabilita cette institution, ternie par son indigne prédécesseur. Enfin populaire dans son pays, admiré à l’étranger comme une sorte de sage global, orateur recherché des forums internationaux, il était le symbole d’un Israël en quête de paix, contrastant nettement avec la figure agressive du Premier ministre, Benjamin Netanyahou. 
Riche et complexe, la carrière politique de Peres se déroule en cinq grandes phases. 
Il commence à militer au Parti travailliste et dans son mouvement de jeunesse dès le début des années 1940. 
En 1946, on considère qu’il a suffisamment d’expérience pour être envoyé en Europe dans la délégation du proto-État au premier Congrès sioniste de l’après-guerre. 
Il devient alors l’un des proches collaborateurs du principal fondateur d’Israël, David Ben Gourion, au ministère de la Défense, où il s’occupe surtout d’acheter des armes durant la guerre d’Indépendance, avant de s’en voir confier la direction générale. 
À ce poste, Peres se fait l’architecte de la doctrine de défense du jeune État. 
Dirigeant une sorte de ministère parallèle des Affaires étrangères, il parvient à créer les bases d’une alliance rapprochée et d’une solide coopération en matière de sécurité – qui comprend un transfert de technologie nucléaire – avec la France. 
En 1959, Peres entre à temps plein dans la vie politique, soutenant Ben Gourion dans son conflit avec la vieille garde travailliste. 
Plus tard, il est élu à la Knesset, la Chambre des députés d’Israël, et devient l’adjoint du ministre de la Défense, puis membre à part entière du gouvernement. 
En 1974, lorsque la Première ministre, Golda Meir, est contrainte à la démission après la débâcle d’octobre 1973 et le franchissement du canal de Suez par les troupes égyptiennes d’Anouar el-Sadate, sa carrière entre dans une nouvelle phase. 
Peres se présente, mais il est battu de peu par Yitzhak Rabin, qui lui offre le poste de ministre de la Défense dans son gouvernement. 
La compétition entre les deux hommes cette année-là ouvre vingt-et-un ans d’une rivalité farouche que tempérera toutefois leur coopération au pouvoir. 
Par deux fois, en 1977, après la démission forcée de Rabin et, en 1995-1996, après son assassinat, Peres a succédé à son rival. 
Il fut aussi (un très bon) Premier ministre dans un gouvernement d’unité nationale entre 1984 et 1986. Mais il ne fut jamais élu à ce poste tant convoité, malgré plus de trente années d’efforts. 
En 1979, Peres se change en figure de proue du camp de la paix. Il concentre ses efforts, dans les années 1980, sur la Jordanie. 
En 1987, il s’en faut d’un cheveu qu’il ne parvienne à la paix, lorsqu’il signe, avec le roi Hussein, l’accord de Londres. Mais l’accord est mort-né. 
En 1992, la base du Part travailliste, persuadée qu’il ne pourra pas gagner les élections et que seul un centriste comme Rabin aura ses chances, refuse son investiture à Peres. 
Rabin remporte les élections et revient, quinze ans après, au poste de Premier ministre. 
Cette fois, il garde pour lui-même le portefeuille de la Défense et offre à Peres celui des Affaires étrangères. 
Rabin est déterminé à conduire le processus de paix et ne concède à Peres qu’un rôle marginal. 
Mais Peres se voit offrir par un adjoint de Rabin l’opportunité de défendre une deuxième piste de négociations avec l’OLP à Oslo et, Rabin ayant donné son accord, il prend en charge les pourparlers, qu’il fait aboutir en août 1993. 
C’est sans doute le meilleur exemple du mélange de compétition et de collaboration qui caractérisa la relation Rabin-Peres. 
Il fallut toute la hardiesse et la créativité de Peres pour conclure les accords d’Oslo, mais sans la crédibilité que conférait à Rabin son passé de militaire et de faucon, ni l’opinion publique ni la classe politique israéliennes ne les auraient acceptés. 
Cette collaboration en demi-teinte entre Rabin et Peres se poursuit jusqu’au 4 novembre 1995, lorsque Rabin est assassiné par un extrémiste de droite. 
L’assassin aurait pu tuer Peres, mais il a décidé qu’il était plus efficace, pour faire dérailler le processus de paix, de tirer sur Rabin. 
Succédant à Rabin, Peres tente de négocier, dans le sillage d’Oslo, un accord de paix avec la Syrie. 
Il échoue, convoque des élections anticipées, mène une mauvaise campagne, et perd de peu face à Netanyahou en mai 1996. 
Les dix années qui suivent ne sont pas pour Peres une période heureuse. 
Il perd la direction du Parti travailliste au profit d’Ehoud Barak, rejoint Ariel Sharon au sein du parti Kadima, que celui-ci vient de créer, et entre dans son gouvernement. Il est alors l’objet de critiques et d’attaques de la part de la droite israélienne, qui lui reproche les accords d’Oslo. 
Peres commence à minimiser l’importance du prix Nobel qu’il a partagé avec Yasser Arafat après Oslo. 
Le contraste entre sa dimension internationale et sa position dans le jeu politique israélien, devenu flagrant durant ces années, s’estompe considérablement lorsqu’il devient président, en 2007. 
Peres fut un dirigeant expérimenté et doué, un orateur éloquent et une source d’idées nouvelles. 
Mais le plus important, peut-être, c’est qu’il fut un dirigeant israélien qui avait une vision et portait un message. 
Là est le secret de sa stature internationale : on attend du dirigeant d’Israël, de l’homme de Jérusalem, qu’il soit justement ce type de figure visionnaire. 
Lorsque la direction politique du pays ne répond pas à cette attente, c’est un dirigeant comme Peres qui s’arroge le rôle – et qui en récolte la gloire. 

La Promesse d’Abenomics 
TOKYO – Le programme de relance économique du premier ministre japonais Shinzo Abe a conduit à une hausse de la confiance au Japon. 
Mais dans quelle mesure le mérite revient-il à « Abenomics » ? 
De manière intéressante, un examen plus attentif des performances du Japon au cours de la dernière décennie ne suggère que peu de raisons justifiant un sentiment baissier persistant. 
En effet, la croissance de la production par travailleur au Japon a été très bonne depuis le début du siècle. 
Avec une main-d'œuvre en diminution, l'estimation standard de la production par travailleur au Japon en 2012 – c’est à dire avant Abenomics – faisait état d’une croissance de 3,08% par rapport à l’année précédente. 
Il s’agit d’une performance beaucoup plus robuste qu’aux Etats-Unis, où la production par travailleur a augmenté de seulement 0,37% l'an dernier, et beaucoup plus forte qu'en Allemagne, où elle a reculé de 0,25%. 
Néanmoins, comme beaucoup de Japonais le pressentent à juste titre, Abenomics ne peut que contribuer au redressement du pays. 
Abe est en train de réaliser ce que de nombreux économistes (y compris moi) ont appelé de leurs vœux aux Etats-Unis et en Europe : un programme complet impliquant politiques monétaires, budgétaires et structurelles. 
Abe estime que cette approche équivaut à avoir trois flèches en main – prises isolément, chacune peut être pliée ; prises ensemble, aucune ne peut l’être. 
Le nouveau gouverneur de la Banque du Japon, Haruhiko Kuroda, est riche de l'expérience acquise au ministère des Finances, puis comme président de la Banque asiatique de développement. 
Pendant la crise asiatique de la fin des années 1990, il était en première ligne pour observer l'échec de la sagesse conventionnelle poussée par le Trésor américain et le Fonds monétaire international. 
N’étant pas attaché aux doctrines obsolètes des banquiers centraux, il a pris l'engagement d'inverser la déflation chronique du Japon, fixant un objectif d'inflation de 2%. 
La déflation augmente le fardeau de la dette réelle (corrigée de l'inflation), ainsi que le taux d'intérêt réel. 
Alors qu'il n’existe que peu de preuves de l'importance de petits changements des taux d'intérêt réels, l'effet d’une déflation, même légère, sur la dette réelle, année après année, peut être important. 
La position de Kuroda a déjà affaibli le taux de change du yen, ce qui rend les produits japonais plus compétitifs. 
Cela reflète simplement la réalité de l'interdépendance des politiques monétaires : si la politique de la Réserve fédérale américaine de ce qu'on appelle assouplissement quantitatif affaiblit le dollar, les autres pays doivent répondre pour empêcher une appréciation excessive de leur devise. 
Un jour, nous pourrions atteindre une meilleure coordination des politiques monétaires mondiales ; pour l'instant, cependant, il était logique pour le Japon de répondre, bien que tardivement, à l'évolution dans les autres pays. 
La politique monétaire aurait été plus efficace aux Etats-Unis si davantage d’attention avait été portée aux blocages de crédit – par exemple, les problèmes de refinancement de nombreux propriétaires immobiliers, même à des taux d'intérêt plus bas, ou les difficultés d'accès au crédit des petites et moyennes entreprises. 
La politique monétaire du Japon, on l'espère, mettra l'accent sur ces questions cruciales. 
Mais Abe a deux flèches supplémentaires dans son carquois politique. 
Les critiques qui affirment que la relance budgétaire au Japon a échoué dans le passé – ne menant qu'à des investissements gaspillés en infrastructures inutiles – commettent deux erreurs. 
Tout d'abord, il y a le cas du contrefactuel : comment l'économie japonaise se serait-elle comportée en l'absence des mesures de relance budgétaire ? 
Compte tenu de l'ampleur de la contraction de l'offre de crédit après la crise financière de la fin des années 1990, il n'est pas surprenant que les dépenses du gouvernement ne soient pas parvenues à rétablir la croissance. 
Les choses auraient pu être bien pires sans les dépenses ; dans les faits, le chômage n'a jamais dépassé 5,8% et, au cœur de la crise financière mondiale, il a culminé à 5,5%. 
Deuxièmement, toute personne en visite au Japon reconnaît les avantages de ses investissements dans les infrastructures (l’Amérique pourrait y apprendre une leçon précieuse). 
Le véritable défi sera de concevoir la troisième flèche, celle que Abe appelle « croissance ». 
Elle inclut des politiques visant à restructurer l'économie, améliorer la productivité et accroître le taux d'activité, en particulier en ce qui concerne les femmes. 
Certains parlent de « déréglementation » – un terme qui est tombé en discrédit, à juste titre, à la suite de la crise financière mondiale. 
En fait, ce serait une erreur pour le Japon de faire reculer ses règlementations environnementales ou dans les domaines de la santé et de la sécurité. 
Ce qui est nécessaire est une réglementation adéquate. 
Dans certains domaines, une participation plus active du gouvernement sera nécessaire pour assurer une concurrence plus efficace. 
Mais de nombreux domaines qui ont besoin d’être réformés, comme les pratiques d'embauche, exigent de changer des conventions du secteur privé, et non pas une réglementation gouvernementale. 
Abe peut juste donner le ton, pas dicter les résultats. 
Par exemple, il a demandé aux entreprises d'augmenter les salaires de leurs travailleurs et de nombreuses entreprises envisagent de fournir une prime plus grande que d'habitude à la fin de l'exercice fiscal en Mars. 
Les efforts du gouvernement pour accroître la productivité dans le secteur des services seront probablement particulièrement importants. 
Par exemple, le Japon est dans une bonne position pour exploiter les synergies entre l’amélioration du secteur des soins de santé et ses capacités industrielles de classe mondiale, à travers le développement de l'instrumentation médicale. 
Les politiques familiales, ainsi que des changements dans les pratiques du travail en entreprise, peuvent renforcer l'évolution des mœurs, vers une plus grande (et plus efficace) participation féminine au marché du travail. 
Alors que les étudiants japonais se classent haut dans les comparaisons internationales, un manque de maîtrise de l'anglais, la lingua franca du commerce international et de la science, place le Japon dans une situation désavantageuse sur le marché mondial. 
Des investissements supplémentaires dans la recherche et l'enseignement sont susceptibles de payer des dividendes élevés. 
Il y a tout lieu de croire que la stratégie du Japon pour rajeunir son économie réussira : le pays bénéficie d'institutions fortes ainsi que d’une force de travail bien éduquée, disposant de superbes compétences techniques et des sensibilités de conception, et se trouve dans la région la plus dynamique (la seule ?) du monde. 
Il souffre de moins d'inégalités que de nombreux pays industriels avancés (même si plus que le Canada et les pays d'Europe du Nord), et il s’est engagé de longue date envers la préservation de l'environnement. 
Si le programme complet présenté par Abe est bien exécuté, la confiance croissante d'aujourd'hui sera justifiée. 
En effet, le Japon pourrait devenir l'un des quelques rayons de lumière dans le paysage par ailleurs bien sombre des pays avancés. 


Une aube nouvelle pour le Japon 
DAVOS – Pendant des années, les commentateurs économiques ont fait référence au Japon comme au pays du soleil couchant. 
À leurs yeux, le degré de maturité de l’économie japonaise empêchait désormais toute perspective de croissance. 
Notre dette publique était soi-disant intenable, et notre prétendue sentiment de résignation mis en avant comme l’un des symptômes d’un relatif déclin. 
Ces commentaires se font aujourd’hui de plus en plus rares. 
L’économie du Japon est passée d’une croissance négative à une croissance positive, et est désormais sur le point d’en finir avec une déflation chronique. 
Au printemps prochain, les traitements et salaires devraient augmenter – aspect depuis longtemps attendu, et voué à engendrer une plus forte consommation. 
Notre situation budgétaire s’est également continuellement améliorée, le gouvernement que je dirige étant en passe de consolider les finances publiques. 
En parallèle de ces améliorations économiques, le peuple japonais démontre de plus en plus de dynamisme et d’optimisme – un état d’esprit illustré par l’enthousiasme de l’opinion autour de la désignation de Tokyo en tant que ville d’accueil des Jeux olympiques et paralympiques de 2020. 
Ce n’est donc nullement un crépuscule, mais bien une aube nouvelle, qu’il s’agit d’évoquer pour le Japon. 
C’est d’ailleurs la raison pour laquelle nous sommes parvenus à nous affranchir de l’idée selon laquelle un certain nombre de réformes ne pourraient jamais être mises en œuvre. 
J’affirme de nouveau avoir pour volonté d’agir à la manière d’un perforateur suffisamment solide pour rompre cette véritable masse rocheuse que constituent les intérêts particuliers. 
Et c’est bien ce que nous sommes en train d’accomplir. 
Nous entendons par exemple libéraliser intégralement le marché japonais de l’électricité. 
D’ici à l’inauguration des Jeux, qui s’ouvriront dans six ans, le secteur électrique sera pleinement compétitif, et une distinction bien établie entre production et distribution d’électricité. 
Nous avons également pour volonté de promouvoir la santé en tant qu’industrie. 
Le Japon évolue au premier plan de la médecine régénérative, et nous ferons en sorte qu’il soit possible de générer des cellules souches au sein de laboratoires du secteur privé. 
J’ai par ailleurs récemment proposé un certain nombre de réformes supplémentaires, dans la mesure où nous avons également besoin de la présence de prestataires de soins de santé de grande envergure sous forme de sociétés holding, du même type que la Mayo Clinic américaine. 
En outre, nous œuvrons pour la suppression du système d’ « ajustement » de l’offre et de la demande, en place depuis plus de 40 ans. 
Les barrières à l’entrée des entreprises privées dans le secteur agricole seront levées, et les exploitants autorisés à cultiver les variétés de leur choix, sans contrôle de l’autorité publique sur l’offre et la demande. 
Notre programme de déréglementation sera bientôt amorcé. 
Au cours des deux prochaines années, au sein de zones déterminées, plus aucun intérêt particulier ne demeurera imperméable. 
Par exemple, au sein d’un certain nombre de villes japonaises aspirant à un statut international, les restrictions relatives aux surfaces au sol ne seront plus que de l’histoire ancienne. 
Nous bénéficierons bientôt de logements de qualité, de complexes d’affaires, et verrons apparaître les unes après les autres des villes à zéro émission de CO2. 
De même, le Partenariat transpacifique (PTP) s’inscrira au cœur de mes politiques économiques, et nous ferons tout pour faire avancer le projet d’accord de partenariat économique entre le Japon et l’Union européenne. 
L’économie japonaise pourra ainsi s’intégrer encore plus profondément aux flux mondiaux de connaissance, d’échanges et d’investissements. 
Les entreprises et les populations issues de l’étranger pourront compter sur le Japon comme sur l’une des régions les plus commercialement accueillante de la planète. 
Les mécanismes de gestion des fonds publics japonais – tels que le fonds de pension public pour l’investissement (GPIF), qui représente aujourd’hui près de 1 200 milliards $ – feront également l’objet de modifications de grande ampleur. 
Nous travaillerons à la mise en œuvre de réformes, parmi lesquelles une révision du portefeuille du GPIF, afin de garantir que les fonds publics contribuent à des investissements qui alimentent effectivement la croissance. 
Il nous appartient également de conférer à notre impôt sur les sociétés un caractère compétitif à l’international. 
Au mois d’avril, le taux d’imposition sur les sociétés sera réduit de 2,4 points de pourcentage. 
Nous mettrons également en place des mécanismes fiscalement incitatifs, afin d’encourager les entreprises à exploiter leurs liquidités en faveur de l’investissement en capital, de la recherche et du développement, ainsi que de l’augmentation des salaires. 
Dans le même temps, nous réformerons ces règles du marché du travail qui lient les travailleurs aux industries du passé. 
Les nouveaux secteurs exigent des ressources humaines innovantes et créatives, et c’est pourquoi nous redirigerons nos subventions de sorte que les travailleurs sans emploi significatif dans les industries obsolètes soient en mesure d’aller de l’avant et de décrocher un poste valorisant au sein des secteurs les plus prometteurs. 
Étant donné le vieillissement rapide de la population japonaise, ainsi que la diminution du nombre d’enfants, les investisseurs sont naturellement amenés à se poser la question suivante : « Où le Japon ira-t-il dénicher ces fameuses ressources humaines innovantes et créatives dont il a besoin ? » 
Arianna Huffington a eu un jour cette réplique subtile selon laquelle si Lehman Brothers s’était appelée « Lehman Brothers and Sisters, » l’entreprise aurait sans doute survécu. 
Or, la culture d’entreprise japonaise se révèle encore plus dominée par le sexe masculin – véritable univers de costumes-cravate. 
J’ai ressenti le plus grand enthousiasme à cet égard lorsque Hillary Clinton m’a expliqué que le PIB du Japon pouvait être supérieur de 16% si les femmes participaient au marché du travail dans la même mesure que les hommes. 
La main-d’œuvre féminine japonaise constitue en effet la ressource la moins exploitée de l’économie. 
Le Japon doit devenir un pays au sein duquel les femmes puissent véritablement rayonner. 
D’ici 2020, nous souhaitons voir les femmes occuper 30% des postes de direction majeurs – un objectif ayant pour conditions préalables l’existence d’un environnement de travail plus flexible, ainsi que la participation de travailleurs étrangers au sein des services à domicile et à la personne. 
L’un des vecteurs majeurs du changement résidera dans la mise en œuvre de réformes juridiques, introduites lors de la prochaine session parlementaire, qui permettront d’augmenter le nombre de dirigeants externes au sein des conseils d’administration. 
Le mois prochain, nous proposerons également la mise en place d’un code de l’administration, destiné à permettre aux investisseurs institutionnels de jouer un plus grand rôle dans la gouvernance d’entreprise. 
Je suis convaincu que l’effet combiné de ces réformes permettra au Japon de doubler le volume des investissements directs entrants d’ici 2020, redynamisant le pays tout entier et refaçonnant son paysage économique dans une mesure considérable. 
Il reste cependant beaucoup à accomplir. 
Cela fera bientôt trois ans que nous avons été frappés par la catastrophe du séisme et du tsunami du 11 mars 2011 au nord-ouest du Japon, à l’origine du désastre de la centrale nucléaire de Fukushima Daiichi. 
Bien que nous ne nous en soyons toujours pas remis, l’amour et la compassion que nous a témoigné le monde nous ont profondément touchés, de même que l’esprit de persévérance des survivants et l’entraide face à l’adversité. 
C’est là tout l’état d’esprit dans lequel le Japon entend désormais contribuer encore plus activement au développement et à la paix dans le monde. 
Dans l’époque qui est la nôtre, aucun État ne peut à lui seul préserver la paix. 
À défaut d’une entraide, aucun d’entre nous ne pourra à lui seul relever les défis auxquels le monde est confronté. 
Au Cambodge, par exemple, la construction par le Japon d’un hôpital destiné aux mères de famille et aux nouveau-nés a contribué à réduire le taux de mortalité infantile dans le pays. 
Aux Philippines, les forces de défense japonaises ont mis en œuvre un important programme d’assistance à la suite du cyclone dévastateur de novembre. 
Nos combattants et combattantes basés à Djibouti demeurent par ailleurs en alerte face à la piraterie, protégeant les navires du monde entier. 
Le Japon est entouré de voisins constitutifs d’opportunités sans limite : Chine, Corée du Sud, pays de l’ANASE, Inde, Russie et, au-delà de la ceinture Pacifique, États partenaires du PTP. 
En effet, l’Asie se démarquant peu à peu en tant que moteur de l’économie mondiale, la nécessité d’œuvrer pour une prospérité et une paix durables n’a jamais été aussi importante, dans la mesure où les effets d’entraînement mondiaux d’une éventuelle atteinte à la stabilité régionale s’avéreraient considérables. 
Le pilier de la prospérité n’est autre que la libre circulation des personnes et des marchandises. 
Sur les mers, dans les airs, ainsi que désormais dans l’espace et le cyberespace, la libre circulation doit demeurer garantie. 
La seule manière de préserver ces indispensables biens publics consiste à appliquer rigoureusement la règle de droit, ainsi qu’à promouvoir un certain nombre de valeurs fondamentales telles que la liberté, les droits de l’homme et la démocratie. 
Aucune alternative n’est possible. 
Les fruits de la croissance asiatique ne sauraient se perdre dans une démarche d’expansion militaire. 
Il nous appartient de les investir dans l’innovation et le capital humain, ce qui nous permettra de soutenir encore davantage la croissance dans la région. 
Comme à l’extérieur du continent, la confiance entre les pays asiatiques se révèle indispensable à la paix et à la prospérité entre ces États, et ces aspirations ne seront réalisables qu’à travers le dialogue et l’adhésion au droit international, et non par la force et l’intimidation. 
Afin que règnent l’ordre et la confiance au sein de la région, j’en appelle au continent asiatique et au monde entier. 
Si nous entendons éviter une expansion militaire débridée en Asie, il est nécessaire que les différents budgets de la défense soient entièrement transparents, et vérifiables au travers d’une divulgation publique. 
Par ailleurs, il serait judicieux que les gouvernements asiatiques instaurent un mécanisme de gestion de crise ainsi que de solides canaux de communication entre leurs forces armées. 
Il nous appartient également de fixer des règles permettant de promouvoir les comportements respectueux du droit maritime international. 
C’est seulement alors que nous pourrons apprécier une croissance et une prospérité durables en Asie, qui nous permettront à tous dans la région d’exprimer notre plein potentiel. 
Le Japon a un jour fait la promesse qu’il n’entrerait plus jamais en guerre, et nous n’avons jamais cessé d’œuvrer pour un monde de paix. 
J’ai pour plus grand espoir de voir le renouveau économique du Japon, et toute la promesse qu’il représente pour une plus grande prospérité internationale et régionale, contribuer à faire de ce monde une réalité. 

Le grand retour du Japon 
TOKYO – La visite prochaine du président américain Barack Obama à Tokyo intervient à un moment unique de l’histoire de mon pays, le Japon connaissant en effet une trajectoire de croissance nouvelle et stable, voué à tirer pleinement parti d’une position géographique privilégiée. 
Le Japon ne se considère plus désormais comme un pays d’ « Extrême » Orient, mais bien comme le cœur de la ceinture de feu du Pacifique, s’inscrivant au sein d’un pôle mondial de croissance qui s’étend de l’Asie du Sud-Est jusqu’à l’Inde. 
Dans un avenir prévisible, il faut clairement s’attendre à ce que ce centre de croissance continue de propulser l’économie du Japon vers le haut. 
Les investissements directs japonais se développent par exemple au Viêtnam et en Inde, ce qui stimulera la demande en machines et équipements de production japonais. 
Si nous entendons exploiter pleinement ces opportunités, le Japon devra toutefois ouvrir davantage son économie, et devenir l’un de ces États qui intègrent activement capitaux, ressources humaines et talents issus de l’étranger. 
Le Japon doit être capable de se développer en canalisant les forces vitales d’une Asie en pleine croissance. 
Dans cette perspective, nous avons significativement accéléré le rythme des négociations relatives à un certain nombre d’accords de partenariat économique, ou APE, auprès de différents acteurs mondiaux. 
Ce mois-ci, le Premier ministre australien Tony Abbott et moi-même avons conclu un accord de principe autour d’un APE Japon-Australie. 
Viendra ensuite le Partenariat transpacifique (TPP), destiné à unir 12 États au sein de la plus importante zone commerciale de la planète. 
Japon et États-Unis attachent tous deux beaucoup d’importance aux règles, défendant les principes de liberté et de démocratie, et possèdent les technologies et industries les plus avancées. 
Nous entendons surmonter nos différences et forger ensemble, dans le cadre du TPP, l’ordre économique du XXIe siècle pour l’Asie et le Pacifique, qui établira les fondations inébranlables de la croissance future. 
Mon gouvernement œuvre également activement en faveur d’un APE avec l’Union européenne. 
Les États-Unis et l’UE ayant d’ores et déjà entamé des discussions commerciales, la conclusion d’un APE entre le Japon et l’Union, couplé au TPP, devrait faire naître un marché absolument colossal – formidable moteur de croissance, susceptible de profiter à l’économie mondiale toute entière. 
Les frontières économiques du Japon s’étendent cependant bien au-delà de l’Asie et du Pacifique, atteignant jusqu’à l’Amérique latine et l’Afrique – autant de raisons supplémentaires de nous affranchir d’une vision longtemps repliée sur elle-même. 
De nombreux jeunes talents, extrêmement motivés et ambitieux, nous viennent d’ores et déjà du monde entier, et notamment d’États asiatiques voisins, dans le but d’étudier ou de travailler au Japon. 
Notre pays doit demeurer leur espoir. 
Nous ne saurions ménager notre respect à leur égard, et il nous incombe de toujours leur tendre la main. 
Le Japon compte, je le crois, parmi les pays qui en sont capables. 
Nous sommes sur le point de désigner six Zones stratégiques de croissance économique sur le plan national – les villes de Tokyo, de Kansai, la préfecture d’Okinawa, ainsi que les municipalités de Niigata, Yabu et Fukuoka – qui serviront de modèles au reste du pays. 
En matière de santé, d’enseignement, d’agriculture et de droit du travail, nous identifions actuellement celles des politiques et pratiques existantes qui s’inscrivent en obsolescence avec les besoins actuels, et sommes déterminés à les réformer rapidement. 
Ces Zones stratégiques de croissance économique permettront de sonder les possibilités de réformes au sein de notre système réglementaire, qui est devenu aussi rigide que la roche. 
Il nous faut également en finir avec la mauvaise habitude japonaise d’un mode de pensée omniprésent consistant à privilégier l’être masculin. 
Nous avons d’ores et déjà fait en sorte qu’au moins 30% de l’effectif composant le gouvernement national soit de sexe féminin. 
J’encourage également actuellement les sociétés cotées en bourse à intégrer au moins une femme au sein de leur conseil d’administration. 
Le jour où plus personne ne s’étonnera de voir une femme ou un ressortissant étranger occuper une fonction de PDG, le Japon se sera alors réinventé, et aura renoué avec son état d’esprit originel, empreint d’innovation et de prise de risque. 
Les « Womenomics » nous enseignent combien une société au sein de laquelle les femmes sont activement engagées aura également tendance à bénéficier d’un plus fort taux de natalité. 
Mon gouvernement a bien l’intention de répondre à ce besoin urgent que constitue le développement des installations de crèches et autres infrastructures connexes, en tant que fondement d’une société qui tire parti des compétences et des talents de chacun de ses membres. 
Nous sommes pleinement capables de changement. Nous le savourons en effet chaque jour, ce que le monde pourra observer dans les mois et années à venir. 
Mais si les choses bougent aujourd’hui au Japon, certaines doivent demeurer immuables. 
Nos accomplissements en faveur du bien comptent parmi ces choses, notre pays ayant pour ambition de demeurer « contributeur proactif en direction de la paix. » 
Le Japon a plus qu’honoré sa part de contribution financière auprès de l’ONU et de ses entités, et cela aujourd’hui comme dans le passé. 
Notre engagement dans le cadre de responsabilités globales s’étend par ailleurs aux Forces d’auto-défense japonaises. 
Ces troupes ont fait preuve d’une capacité de coopération exemplaire auprès des forces armées américaines et australiennes au lendemain du Grand séisme de l’Est du Japon en 2011, et ont recueilli l’immense gratitude et le plus profond respect des nombreuses populations auprès desquelles elles ont été déployées, notamment en Haïti, en Indonésie, et plus récemment aux Philippines. 
Le statut de contributeur proactif à la paix implique pour le Japon d’assumer une part de responsabilité propre dans le maintien d’une sécurité essentielle pour la prospérité et la stabilité du monde. 
En travaillant aux côtés des États avec lesquels nous partageons intérêts et valeurs communes, nous préserverons et cultiverons les biens publics mondiaux, de l’espace au cyberespace en passant par le ciel et les mers. 
Tous pourront le constater lors du déplacement d’Obama, le Japon est plus que jamais de retour. 

L'ombre de l'Asie au Moyen-Orient 
TEL AVIV – En 2010, la Secrétaire d'Etat des États-Unis d'alors Hillary Clinton a annoncé le déplacement vers l'Est de la stratégie mondiale de l'Amérique. 
Le « pivot » des Etats-Unis vers la région Asie-Pacifique était nécessaire non seulement en raison des menaces de sécurité constituées par la montée en puissance de la Chine, mais également comme une conséquence de la hantise coûteuse et de longue date des Etats-Unis vis-à-vis du Moyen-Orient. 
Le Moyen-Orient représente depuis longtemps des défis redoutables pour les États-Unis, qui ont fini par dépasser les capacités impériales de l'Amérique et par saper le soutien de l'opinion publique. 
Mais la vraie question est maintenant de savoir si l'Amérique est toujours capable et désireuse de soutenir ses prétentions mondiales. 
Après tout, l'Asie n'est pas un théâtre d'opérations moins exigeant que le Moyen-Orient. 
Le prendre en charge pourrait exiger de réconcilier le pivot vers l'Asie avec une présence permanente au Moyen-Orient, ne serait-ce que parce que les deux régions ont beaucoup de choses en commun. 
Tout d'abord, dans une région qui regorge de conflits territoriaux et de vieilles rivalités aussi âpres que le conflit israélo-arabe, l'Amérique est confrontée à un environnement géopolitique sans aucune architecture de sécurité, ni aucun mécanisme de résolution des conflits. 
La division de la péninsule coréenne, le conflit indo-pakistanais au Cachemire et la question de Taïwan (que d'ici 2020 les Etats-Unis ne pourront plus défendre contre une attaque chinoise, selon une étude de 2009 publiée par la RAND Corporation) semblent tout aussi difficiles à traiter que le conflit israélo-palestinien. 
En outre, comme le Moyen-Orient, l'Asie abrite une course aux armements incontrôlée qui comprend aussi bien des armes conventionnelles que des armes de destruction massive. 
Quatre parmi les dix plus grandes armées sont situées en Asie et cinq pays d'Asie sont des puissances nucléaires à part entière. 
Le Moyen-Orient n'a pas non plus le monopole de l'extrémisme islamiste, des tensions ethniques ou du terrorisme. 
Les musulmans ouïgours rétifs de la Chine, le conflit entre hindous et musulmans en Inde, l'épuration ethnique des musulmans Rohingya en Birmanie, l'insurrection musulmane sécessionniste aux Philippines et l'insurrection séparatiste ethnique dans le sud de la Thaïlande mettent en évidence un éventail complexe de zones de conflits religieux et ethniques non résolus en Asie. 
En outre, le pivot vers l'Asie des Etats-Unis se produit à un moment où leur crédibilité internationale a été gravement minée par un dysfonctionnement politique national et par leur action décevante au Moyen-Orient. 
Ceci explique par exemple la peur qu'éprouvent les Japonais au sujet des Etats-Unis, qui pourraient finalement parvenir à un compromis avec la Chine sur les îles contestées de Senkaku (îles Diaoyu en chinois). 
En effet, le désir du Japon de rétablir sa propre puissance militaire accorde une confiance limitée à son allié américain. 
Les récentes hésitations d'Obama sur le recours à la force en Syrie ont laissé de nombreuses personnes perplexes en Asie : peuvent-elles encore compter sur l'Amérique non seulement si la Chine revendique ses droits maritimes, mais encore si la Corée du Nord met ses menaces à exécution contre la Corée du Sud ? 
Visiblement, la « Trustpolitik » du Président sud-coréen Park Geun-hye (une approche du type soft-power face à la Corée du Nord qui appelle à une meilleure coopération avec la Chine, le plus important allié du Nord) semble être particulièrement bien accueillie. 
Comme au Moyen-Orient, les relations militaires bilatérales de l'Amérique en Asie sont souvent des « frenemies », des pays qui partagent une alliance avec les Etats-Unis tout en se méfiant profondément l'un de l'autre. 
L'accord du Secrétaire américain à la Défense Chuck Hagel début octobre avec son homologue sud-coréen sur une Stratégie de dissuasion sur mesure est devenu intenable au bout de quelques jours, quand les Etats-Unis ont promis au Japon une amélioration massive de sa puissance militaire. 
La Corée du Sud considère cela comme équivalent à une externalisation du confinement de la Chine vers une puissance impériale impénitente. 
En tout cas, un retrait américain du Moyen-Orient est loin d'être la panacée pour lutter contre la montée en puissance de la Chine en Extrême-Orient, étant donné que les deux régions sont de plus en plus étroitement liées. 
Alors que les Etats-Unis pivotent vers l'Est, en provoquant chez leurs anciens alliés comme l'Arabie saoudite et l'Egypte un profond ressentiment, la Chine pivote vers l'Ouest. 
Les exportations de la Chine vers le Moyen-Orient sont déjà plus de deux fois supérieures à celles des États-Unis. 
Ses exportations annuelles vers la Turquie s'élèvent à 23 milliards de dollars et comprennent désormais des fournitures militaires, tel qu'un système de défense antimissile qui n'est pas compatible avec ceux des alliés de l'OTAN de la Turquie. 
Si la pénétration de la Chine au Moyen-Orient persiste au rythme actuel, elle pourrait même être en mesure d'entraver la circulation des ressources énergétiques pour les alliés asiatiques de l'Amérique. 
Dans une compétition mondiale, les concurrents d'une superpuissance sont tenus d'exploiter ses faiblesses. 
La crise financière de 2008, qui a détruit la mystique des prouesses économiques de l'Occident, a conduit vers un changement marqué dans la stratégie mondiale de la Chine. 
Les Chinois ont commencé à envisager l'idée d'abandonner leur « l'émergence pacifique » en faveur de ce que le Président Hu Jintao a défini lors d'une conférence de diplomates chinois en juillet 2009 comme « la démocratisation des relations internationales » et « la multipolarité mondiale ». 
Les États-Unis, puissance hégémonique au Moyen-Orient depuis de nombreuses années, ne pourront probablement résoudre aucun des problèmes majeurs de la région à eux seuls. 
Si leur pivot vers l'Asie se veut crédible, les Etats-Unis devront finalement accepter d'être une grande puissance parmi d'autres en Asie, un partenaire égal de la Chine, du Japon et de l'Inde pour façonner l'environnement stratégique de la région. 

Intervenir ou non en Syrie 
WASHINGTON, DC – Plus que tout autre événement du printemps arabe, les troubles en Syrie présentent de grandes difficultés pour les décideurs politiques occidentaux. 
La Syrie, dont la société est plus complexe que celle des autres pays arabes qui font l’expérience d’une transition politique, a également des relations extérieures plus complexes. 
Toute tentative d’intervention militaire décisive serait donc non seulement difficile, mais également très risquée. 
Le rôle prépondérant de la Syrie au Liban, même après le retrait de ses forces d’occupation, n’est que l’un de ces facteurs. 
Un autre est que le pouvoir est détenu par une minorité alaouite, dans un pays à majorité sunnite, ce qui en fait un intermédiaire de l’Iran chiite dans le monde arabe sunnite. 
D’autres groupes minoritaires syriens – les chiites non alaouites, les chrétiens orthodoxes et catholiques, et les Druzes – sont liés aux pays voisins et aux acteurs régionaux, donnant lieu à des jeux d’intérêt externes intenses, voire à un soutien actif. 
La Turquie, l’Arabie saoudite et la Russie ont des intérêts stratégiques et des connections avec les diverses factions syriennes. 
Les Etats-Unis et leurs alliés de l’Otan préféreraient bien sûr voir émerger en Syrie un régime démocratique, favorable à l’Occident. 
Mais compte tenu de la complexité de la société syrienne et de ses relations extérieures, les pays occidentaux devraient être prêts à accepter un régime stable qui ne soit pas contrôlé par la Russie ou l’Iran ou engagé dans un conflit avec ses voisins, dont Israël. 
Quelle serait donc la meilleure politique à suivre pour les Etats-Unis et les pays occidentaux ? 
Une fin négociée à la guerre civile actuelle pourrait laisser le régime Bachar el-Assad en place, avec une autre personne à sa tête. 
Une telle issue représenterait toutefois le triomphe de la dictature, de la négation des droits humains et une victoire de l’Iran et de la Russie. 
Elle devient également de moins en moins plausible au fur et à mesure que les violences s’intensifient. 
L’alternative est de soutenir les rebelles, mais lesquels et comment ? 
Un autre facteur s’opposant à une intervention est que les Etats-Unis ne disposent plus que d’une influence et d’informations limitées à la suite de la redistribution du pouvoir induite par le printemps arabe. 
Les Etats-Unis et les pays occidentaux ne peuvent pourtant pas laisser cette question entièrement aux mains de tierces parties ou limiter leurs efforts au cadre des Nations unies, où la Russie et la Chine peuvent bloquer toute action effective. 
Que faire ? 
A mon avis, les Etats-Unis pourraient coopérer avec la Turquie, l’Arabie saoudite (en prenant soin de ne pas soutenir les extrémistes islamiques) et leurs alliés de l’Otan, en particulier la France et la Grande-Bretagne, pour créer un gouvernement de succession en Syrie, et armer sa composante militaire. 
Ce gouvernement devrait être représentatif et cohérent. 
Et les pouvoirs occidentaux devraient être sûrs que les armes fournies ne tombent pas aux mains d’ennemis potentiels. 
Le fait que l’Iran arme le régime d’el-Assad plaide en faveur de mesures compensatoires. 
Un rôle militaire plus actif des Etats-Unis, dont l’application d’une zone d’exclusion aérienne, a été évoqué et est une éventualité qui n’est pas à exclure. 
Mais les Britanniques et les Français, qui avaient défendu cette approche en Libye, n’ont rien proposé de la sorte pour la Syrie. 
L’une des raisons est que la Syrie dispose d’un système de défense aérienne performant qui devrait être anéanti par une campagne de bombardements qui ferait de nombreuses victimes civiles et pourrait entraîner la perte d’avions et d’équipages. 
Avant de suivre cette voie, les Etats-Unis devraient être certains qu’une intervention militaire ne les obligerait pas à stationner des troupes en Syrie. 
Ils devraient également être certains de la nature du gouvernement de succession (ce qui est impossible à ce stade). 
Pour répondre à ces critères, il serait nécessaire de réunir les parties intéressées pour mieux comprendre les implications internes et régionales d’une intervention militaire en Syrie. 
L’attention portée à la question syrienne lors du récent sommet des non-alignés à Téhéran n’a été qu’une parodie de cette approche. 
Organiser une telle conférence est plus facile à dire qu’à faire. 
Rien que finaliser la liste des participants serait un succès diplomatique majeur. 
La Turquie, l’Égypte, l’Arabie saoudite et l’Irak devraient bien sûr être invités. 
Mais négliger un pays voisin comme Israël, un pays client de la Syrie comme le Liban et un pays protecteur comme l’Iran serait bizarre – et les inviter tous serait une invitation au chaos. 
La rébellion en Syrie, le plus violent des soulèvements populaires du printemps arabe, n’en finit pas et fait toujours plus de victimes. 
Les quelques 10.000 morts depuis le début de la rébellion il y a un an et demi correspondent au nombre de personnes tuées à Hama en 1982 en quelques jours par le père du président actuel, Hafez el-Assad. Sa politique de la terre brûlée, qui lui a permis de raffermir son emprise sur le pouvoir, n’a pourtant donné lieu qu’à des condamnations rhétoriques de la part de la communauté internationale. 
Les répercussions de la chute du régime, qui interviendra tôt ou tard, n’en seront que plus dévastatrices. 
Les Assad, comme les autres dirigeants autoritaires arabes, ont réprimé les violences internes et les aspirations de leurs citoyens. 
Mais l’extrême complexité des forces en jeu en Syrie signifie que la chute du régime pourrait déboucher sur une transition très différente de celles qu’ont connu d’autres pays durant le printemps arabe, à la fois au plan intérieur et au plan de ses répercussions dans la région. 
Les diplomates font carrière en trouvant des solutions procédurales à des dilemmes insolubles ; il existe sûrement, espèrent-ils, une table de négociation qui se conforme à une configuration stratégique donnée. 
Jusqu’à présent, les Etats-Unis ont su faire face aux diverses transitions politiques du printemps arabe sans maladresses préjudiciables. 
La Syrie présente clairement le défi le plus sérieux à ce jour. 

Lueurs d’espoir dans l’obscurité du Moyen-Orient 
LONDRES – La Syrie vit aujourd’hui un véritable cauchemar. 
L’Égypte est elle aussi au bord du précipice. 
Pour autant, comme le démontre l’ouverture de négociations entre Israël et l’Autorité palestinienne, un certain nombre de signaux favorables apparaissent. 
Et bien qu’il puisse à priori sembler paradoxal d’y voir un aspect positif, les troubles de la région mettent enfin en lumière ses problèmes fondamentaux, d’une manière qui les rend possibles à appréhender et à surmonter. 
L’heure n’est plus désormais au désespoir, mais bien à un engagement actif. 
Les chances de relancer le processus de paix israélo-palestinien étaient jusqu’à récemment considérées comme minimes. 
Ce réamorçage s’est pourtant opéré. 
Et il ne s’agit pas là de discussions stériles, mais d’une véritable reprise de négociations bel et bien destinées à aboutir, les deux camps s’engageant à respecter le processus de paix pour une période d’au moins neuf mois. 
Pour ceux d’entre nous qui ont par le passé travaillé sur cette problématique, bien souvent en vain, il s’agit d’une immense réussite, permise par la détermination inébranlable du Secrétaire d’État américain John Kerry, ainsi que par la volonté du Premier ministre israélien Benyamin Netanyahou et du président de l’Autorité palestinienne Mahmoud Abbas de prendre un certain nombre de risques politiques vis-à-vis de l’opinion publique. 
L’attention générale s’est beaucoup moins portée sur la visite à Washington du président du Yémen Abd Rabbo Mansour Hadi. 
Contre toute attente, le Yémen vit actuellement un formidable processus de transformation politique, quelque 500 délégués issus de toutes les couches de la société travaillant à l’élaboration de projets en faveur de la démocratie, de la justice, et de l’égalité. 
En Irak, après des années de baisse des violences sectaires, le nombre de victimes est de nouveau en hausse, en partie en raison des affrontements qui se jouent dans la Syrie voisine. 
Pour autant, même en Irak, le Grand Ayatollah Ali al-Sistani, religieux chiite le plus influent du pays, a récemment prononcé une déclaration phare faisant valoir la nécessité d’un État civil plutôt que religieux, offrant la même liberté pour tous. 
Sistani a également exprimé son désaccord à l’endroit des sympathisants de l’Iran désireux de voir les Chiites se rendre en Syrie afin de combattre le régime de Bachar el-Assad aux côtés du Hezbollah. 
Dans la même veine, au commencement du ramadan, le roi Abdallah d’Arabie Saoudite, également gardien des deux saintes mosquées, a prononcé un discours puissant destiné à se réapproprier la foi de l’islam auprès de ceux qui pervertissent cette religion au nom de la politique. 
Les questions libyenne et tunisienne sont loin d’être résolues, comme l’ont démontré l’assassinat récent d’un leader de l’opposition politique tunisienne ainsi que la présence de milices incontrôlables au sein des villes libyennes. 
Il n’en demeure pas moins que les partisans de la démocratie conservent toute leur détermination. 
Dans la partie nord de l’Afrique sub-saharienne, un certain nombre de difficultés sont considérables qui découlent de la présence de groupes terroristes lourdement armés et généreusement financés, responsables de l’importation d’une idéologie islamiste toxique en provenance du Moyen-Orient. 
Des États comme le Nigéria, par exemple, ont terriblement souffert d’un terrorisme fondé sur un type d’extrémisme religieux totalement étranger à la société du pays. 
Pour autant, encore une fois, ce pays connaît malgré tout une croissance économique rapide, et vient tout juste de mettre en œuvre une réforme majeure du secteur de l’électricité – jusqu’à récemment considérée comme impossible. 
Dans le même temps, à travers une Constitution véritablement inclusive et administrée de manière objective, l’Égypte pourrait être en mesure de se réorienter vers la démocratie. 
La tenue d’élections a été promise pour le début de l’année 2014, auxquelles toutes les parties prenantes, y compris les Frères Musulmans, pourraient prendre part. 
À défaut, l’Égypte pourrait se retrouver paralysée, dans l’incapacité de remédier à l’état critique de son économie et de rétablir l’ordre, aspects sans lesquels aucune avancée ne sera possible. 
Les divisions internes de l’Égypte constituent néanmoins le révélateur d’un éveil plus profond dans la région, porteur de sa propre signification. 
Un certain nombre de leçons en termes d’État, de gouvernance et de démocratie, que l’Occident a pourtant mis des siècles à intégrer, y sont aujourd’hui appliquées à une vitesse extraordinaire. 
Il apparaît désormais clair que le statu quo ne saurait perdurer dans la région. 
Le concept de gouvernement conduit par un dirigeant à la « main de fer » – l’idée d’un régime maintenant l’ordre, et auquel le reste du monde aime avoir affaire dans la mesure où il est prévisible – a perdu toute son sens. 
Peu importe désormais que cet « homme fort » soit un illuminé comme Saddam Hussein, ou un modéré comme Hosni Moubarak, ayant démontré sa capacité à maintenir la paix dans la région. 
Nous sommes aujourd’hui au XXIe siècle, un siècle dans lequel les citoyens ordinaires entendent façonner la politique de leur pays. 
Le choix ne s’effectue plus désormais qu’entre évolution et révolution. 
L’évolution, lorsqu’elle est possible, est clairement préférable. 
Et, très franchement, la Syrie aurait eu tout intérêt à s’inscrire dans une telle démarche. 
Le peuple a eu son lot de politiques par le feu militaire. 
Toute la région est lassée de la sauvagerie et du désordre qu’engendrent les politiques basées sur ces tempêtes de feu. 
Les mentalités ont de plus en plus conscience du fait qu’il est préférable que le changement s’accompagne de stabilité, et que la démocratie ne peut fonctionner que lorsque le débat est mené dans une atmosphère autorisant l’audace des arguments, voire leur acerbité, sans pour autant que ces arguments ne suscitent le conflit. 
L’acceptation émerge par ailleurs quant à l’idée que la liberté religieuse constitue une composante nécessaire de toute société libre et ouverte. 
Les débats relatifs au rôle de la religion au sein de l’État et de la société sont aujourd’hui menés au grand jour. 
Cette évolution extrêmement saine revêt une importance considérable. 
Pour la première fois, le débat aborde cette problématique de manière dynamique et intelligente, celle-ci se situant au cœur des difficultés du Moyen-Orient. 
Société ouverte et économie fermée sont deux aspects incompatibles. 
Le bon fonctionnement d’un secteur privé créateur d’emplois, ainsi que la présence d’établissements scolaires permettant d’instruire une jeunesse florissante aux tenants et aboutissants d’un monde aujourd’hui interconnecté, constituent des conditions préalables au progrès. 
La question israélo-palestinienne se révèle cruciale pour un certain nombre de raisons évidentes. 
Mais elle constitue également une mise à l’épreuve de la capacité de la région à façonner un avenir différent et meilleur. 
Si, après des décennies de rancœurs et de violences, les deux peuples parvenaient à s’entendre sur la création de deux États, tous deux démocratiques et libres, la région toute entière bénéficierait d’un modèle d’espoir particulièrement puissant. 
Mais l’ouverture de pourparlers de paix à Washington n’aurait pas été possible sans l’engagement total des États-Unis et des autres partenaires internationaux. 
C’est là la leçon que nous devons garder à l’esprit tandis que la Syrie se désintègre sous nos yeux. 
Aussi forte que puisse être la tentation de détourner le regard, le fait de permettre au bain de sang syrien de suivre son cours pourrait engendrer des conséquences désastreuses pour la région, comme pour la sécurité de l’Occident. 
Nous commençons à voir apparaître clairement certains fils conducteurs en toile de fond des attaques terroristes du 11 septembre 2001, des événements d’Afghanistan et d’Irak, des révolutions arabes, des situations iranienne, syrienne et égyptienne, ainsi que de la propagation d’un terrorisme fondé sur l’extrémisme religieux. 
L’un de ces fils conducteurs a trait à la manière dont les États s’extraient d’années de répression pour bâtir des institutions à même de répondre aux contraintes du monde moderne. 
Un autre de ces fils – étroitement lié au premier – réside dans les efforts des pays à majorité musulmane en direction de la définition de la relation entre religion et politique. 
Le monde entier a tout intérêt à savoir où mènent ces fils conducteurs. 

La Chine est-elle l’amie de l’Afrique? 
YAOUNDÉ – Pour un grand nombre des pays en développement, l’investissement direct étranger est considéré comme quelque chose de très positif. 
Les sociétés étrangères peuvent ainsi amener des liquidités, des compétences, des technologies et des normes d’éthique supérieures au pays d’accueil. 
Mais certains d’entre eux ne voient pas d’un bon œil de tels investisseurs, car beaucoup se font accuser d’ingérence politique, de pollution de l’environnement, de violations des droits du travail et d’autres pratiques douteuses. 
Le débat est particulièrement animé lorsqu’est abordé le sujet des investissements chinois en Afrique – un continent qui a subi un long passé d’exploitation politique, économique et commerciale par des puissances étrangères. 
L’école dite « néocolonialiste », dont l’optique est répandue dans les cercles des observateurs sceptiques de la Chine, considère les relations économiques de la Chine avec l’Afrique comme essentiellement impériales. 
Selon eux, elles n’auraient pour seul but que d’extraire le maximum de bénéfices à court terme, sans égard ou presque pour les normes de gouvernance, et encore moins pour les objectifs de développement à plus long terme des pays hôtes. 
D’autres considèrent cette relation moins comme une question d’exploitation qu’une simple fonction du principe de libre marché du capitalisme, selon lequel ceux qui ont peu de pouvoir de négociation se voient forcés d’accepter des conditions défavorables. 
D’autres expriment une opinion encore plus nuancée : les relations sino-africaines constituent un partenariat, en accord avec le Nouveau partenariat pour le développement de l’Afrique, un organisme panafricain qui a pour mission d’accroître l’influence des États africains dans leurs relations internationales. 
Qui a raison ? 
Toute analyse doit aborder plusieurs des accusations les plus courantes à propos des relations sino-africaines. 
La première étant que la stratégie de la politique de la Chine en matière d’aide et de commerce vise uniquement les États dotés d’abondantes ressources naturelles ainsi que de gouvernements faibles et donc facilement influençables. 
Cette affirmation ne résiste pas à l’examen. 
La Chine appuie la plupart des États de l’Afrique subsaharienne (sauf ceux qui n’acceptent pas la politique d’une seule Chine et continuent, par exemple, de reconnaître Taiwan comme un pays indépendant). 
En fait, la Chine est intéressée dans les ressources naturelles du continent au même titre que n’importe quelle entreprise des pays développés. 
Une autre doléance qui revient souvent gravite autour du fait que les entreprises chinoises préfèrent employer de la main-d’œuvre chinoise plutôt qu’africaine. 
Cette accusation est grave, étant donné que l’un des plus grands attraits de l’investissement direct étranger est la création locale d’emploi. 
Mais les entreprises chinoises répondent que la main-d’œuvre locale dotée des compétences requises n’est pas assez nombreuse ; et que lorsqu’elle est présente, les États africains n’ont qu’à imposer certaines conditions d’emploi, notamment la proportion de recrutement local dans un projet, ce qu’ont d’ailleurs fait la République démocratique du Congo et l’Angola. 
Les critiques ont également montré du doigt les conditions de vie déplorables accordées aux travailleurs chinois, surtout par rapport à celles dont les expatriés occidentaux ont droit. 
Ici encore, cette critique semble injuste, car les employés de sociétés occidentales occupent en général des postes de direction ou techniques qui sont plus difficiles et plus coûteux à combler. 
Il faut également reconnaître que les faibles coûts de main-d’œuvre font partie intégrante de l’avantage concurrentiel de la Chine. 
Au même titre, les marges bénéficiaires plus restreintes, le financement et des matières premières à bon marché, permet aux entreprises chinoises de présenter des devis à moitié prix des concurrents de l’Ouest. 
Les critiques sceptiques pourraient aussi ajouter que l’avantage coût de la Chine est obtenu en contournant les règles environnementales et sociales. 
Mais ce point semble être fondé plus sur des anecdotes que sur des études sérieuses. 
Les multinationales occidentales ne sont pas exemptes non plus des accusations d’abus en Afrique (remontant souvent très loin dans le passé). 
S’il est vrai que certaines entreprises chinoises ont un réel retard sur les normes occidentales, elles sont de plus en plus sensibles à la critique étrangère et apprennent très vite. 
Il reste finalement, l’argument selon lequel l’investissement direct de la Chine à l’étranger est rarement accompagné de transferts de technologies et de compétences aux entreprises locales, des facteurs que les économistes classent dans la rubrique des « retombées positives ». 
Celles-ci peuvent se produire, par exemple, lorsque des entreprises de la région s’insèrent dans les chaînes d’approvisionnement, ou dans le cadre de projets de recherche et développement avec des experts locaux. 
Pour générer de telles retombées, il faut que l’investisseur intègre étroitement ses activités à l’économie du pays d’accueil. 
Or, les investissements manufacturiers de la Chine sont souvent situés dans des parcs industriels ou des zones économiques spéciales (ZES). 
De telles dispositions protègent les investisseurs d’un cadre instable des affaires, mais elles ont aussi le désavantage de les isoler des entreprises locales ; et lorsque les ZES offrent des avantages fiscaux spéciaux aux investisseurs, le pays d’accueil se prive d’entrées fiscales potentielles. 
Cinq ZES ont été créées sur les marchés africains en 2006, et cinq autres ont été planifiées l’année suivante. 
Pourtant les études sur l’impact des investissements Chinois dans les ZES de l’Afrique semblent indiquer que les liens avec les entreprises locales se sont avérés nombreux et positifs et donc qu’ils contribuent à une industrialisation de l’économie hôte. 
Dans l’ensemble, la mauvaise réputation des investissements de la Chine en Afrique n’a pas vraiment été démontrée. 
Il est certain que les choses pourraient être améliorées en renforçant les institutions et en assurant la gestion des ressources selon des principes de développement durable. 
De plus, les États africains pourraient répliquer à la « politique africaine » de la Chine avec leur propre « politique de relations avec la Chine ». Ceci entraînerait des investissements dans des secteurs à plus haute valeur ajoutée, susciterait des retombées positives et réduirait au minimum les effets négatifs. 
Ce n’est que par une stratégie à long terme que les gouvernements des pays d’accueil s’assureront que les investissements chinois (ou d’autres pays) deviendront un outil de développement, et non uniquement un moyen de générer des bénéfices à court terme. 

La guerre des Six Jours à 50 ans 
NEW YORK – Le monde est sur le point de souligner le passage de la 50e année de la guerre de juin 1967 entre Israël et l’Égypte, la Jordanie et la Syrie — un conflit qui continue de diviser une région où l’histoire contemporaine est en grande partie définie par la violence. 
La guerre a duré moins d’une semaine, mais laisse un lourd héritage, un demi-siècle plus tard. 
La guerre en question a été déclenchée par une attaque préventive d’Israël sur les forces aériennes égyptiennes, en riposte à la décision de l’Égypte d’expulser la force de maintien de la paix des Nations Unies de Gaza et de la péninsule du Sinaï et d’interdire le passage aux navires israéliens dans le détroit de Tiran. 
Israël a attaqué en premier, mais presque tous les observateurs ont vu en cet acte une légitime défense contre une attaque imminente. 
Israël n’avait pas l’intention de combattre sur plus d’un front, mais la guerre s’est vite étendue lorsque la Jordanie et la Syrie se sont engagées dans le conflit aux côtés de l’Égypte. 
Ce fut une décision coûteuse pour les pays arabes. 
Six jours seulement après les combats, Israël occupait la péninsule du Sinaï et la bande de Gaza, le plateau du Golan, la Cisjordanie et l’entièreté de Jérusalem. 
Le nouveau territoire d’Israël était trois fois plus vaste qu’avant. 
L’événement rappelait bizarrement la Genèse : six jours d’efforts intenses, suivis par une journée de repos, dans ce cas-ci la signature du cessez-le-feu. 
Cette lutte inégale et son aboutissement ont mis fin à la notion (pour certains au rêve) que l’État d’Israël pourrait être rayé de la carte. 
La victoire de 1967 a donné à Israël une auréole de permanence que les guerres de 1948 et de 1956 n’ont jamais concrétisée. 
Le nouvel État avait enfin gagné quelques degrés de plus en stratégie géopolitique. 
La plupart des dirigeants arabes en sont venus à réorienter leur objectif stratégique de la disparition d’Israël vers celui du retour aux frontières prévalant avant la guerre de 1967. 
La guerre des Six Jours n’a toutefois pas amené la paix, même partielle. 
Il faudra attendre la guerre d’octobre 1973, qui a mis la table aux pourparlers qui sont devenus les accords de Camp David et le traité de paix entre Israël et l’Égypte. 
Le camp arabe est sorti de ce dernier conflit en recouvrant son honneur ; les Israéliens pour leur part en ont été échaudés. 
Ils en ont tiré une bonne leçon : des victoires militaires décisives ne mènent pas nécessairement à des développements politiques décisifs, encore moins à la paix. 
La guerre de 1967 a en fait suscité des initiatives diplomatiques valables, en l’occurrence, la résolution 242 du Conseil de sécurité de l’ONU. 
Entérinée en novembre 1967, la résolution demandait à Israël de se retirer des territoires occupés depuis le dernier conflit de l’époque — mais prévoyait également d’inscrire le droit d’Israël de vivre à l’intérieur de frontières sûres et reconnues. 
La résolution s’est avérée un cas classique d’ambiguïté créative. 
Tous ceux qui la lisent y voient des significations différentes. 
Ceci facilite sans doute l’adhésion à la résolution, mais rend plus difficiles les interventions. 
Il n’est donc pas très surprenant que la paix n’existe pas entre Israéliens et Palestiniens, malgré moult tentatives diplomatiques des États-Unis, de l’Union européenne et de ses membres, de l’ONU et des parties prenantes. 
Il serait injuste d’attribuer cette situation à la résolution 242. 
La paix ne s’installe que lorsqu’un conflit est mûr pour un règlement, ce qui arrive lorsque les dirigeants des principales parties au conflit souhaitent un compromis et sont en mesure de lui faire une place. 
Sans cet intérêt, toutes les louables initiatives diplomatiques issues des acteurs extérieurs ne feront jamais peser la balance vers la paix. 
Malgré cela, la guerre de 1967 a eu néanmoins d’énormes répercussions. 
Les Palestiniens se sont forgé une identité et se sont taillé une place sur la scène internationale qu’ils n’avaient jamais vraiment eue lorsque la plupart d’entre eux vivaient sous l’égide de l’Égypte ou de la Jordanie. 
Les Palestiniens ne sont pourtant pas parvenus à un consensus interne en ce qui concerne l’acceptation de l’État d’Israël et, en tel cas, quelles concessions devraient être faites pour obtenir leur propre État. 
Les Israéliens s’entendaient sur plusieurs points. 
Une majorité appuyait l’option de restituer le Sinaï à l’Égypte. 
Plusieurs gouvernements israéliens étaient disposés à restituer le plateau du Golan à la Syrie à des conditions qui n’ont jamais été remplies. 
Israël s’est retiré unilatéralement de Gaza et a signé un traité de paix avec la Jordanie. 
La plupart des citoyens étaient également d’accord pour que Jérusalem ne soit pas scindée et qu’elle demeure sous l’autorité des Israéliens. 
Mais la discorde s’est vite installée en ce qui concernait la Cisjordanie. 
Pour certains Israéliens, ce territoire devait servir de monnaie d’échange pour obtenir une paix durable avec un État palestinien doté des compétences nécessaires. 
Pour d’autres, ces terres étaient un trésor convoité, à coloniser et à garder à tout prix. 
Cela ne veut pas dire qu’il n’y a eu aucun progrès diplomatique depuis 1967. 
Bon nombre d’Israéliens et de Palestiniens en sont venus à accepter la réalité de l’existence de chacun des deux peuples et de la nécessité d’une certaine forme de partage du territoire entre les deux États. 
Mais, pour l’instant, les deux camps ne sont pas disposés à régler les différends qui les séparent. 
Cette impasse fait payer le prix, aujourd’hui comme hier, aux deux parties. 
Hormis les ravages physiques et économiques, les Palestiniens n’ont toujours pas leur propre État et ne sont pas maîtres de leur propre destin. 
L’objectif d’Israël d’un État juif permanent assurant à tous ses citoyens la démocratie, la sécurité et la prospérité est menacé par une occupation sans fin et des réalités démographiques changeantes. 
Pendant ce temps, les autres intervenants régionaux et internationaux se désintéressent de la question, plus préoccupés par la Russie, la Chine ou la Corée du Nord. 
Et quand bien même la paix viendrait à s’instaurer entre Israéliens et les Palestiniens, elle ne régnerait toujours pas sur la Syrie, l’Irak, le Yémen ou la Libye. 
Cinquante années après la guerre des Six Jours, l’absence de paix entre Israéliens et Palestiniens fait partie d’un statu quo imparfait auquel se résignent et s’attendent la plupart. 


La surveillance et les libertés américaines 
CAMBRIDGE – Depuis que Edward J. Snowden a dévoilé le programme de l’Agence nationale de la sécurité pour la collecte massive de données de communications électroniques générées tant par les citoyens américains que par les citoyens étrangers, toute l’attention s’est portée sur sa situation personnelle. 
Mais l’état des libertés civiles des Américains était une question encore plus importante, même avant que la Russie lui ait accordé l’asile temporaire. 
Les États-Unis sont-ils coupables d’hypocrisie, ce dont la Russie, la Chine et d’autres pays l’ont accusé? 
Pour répondre à la question, il est important de distinguer entre deux activités de renseignement qui se sont confondues dans le débat public : l’espionnage électronique contre les entités étrangères et la surveillance intérieure par l’État de ses propres citoyens. 
Avant les révélations de Snowden, le cyber espionnage est devenu un point de discorde majeur dans les relations entre les États-Unis et la Chine. 
Il a été discuté au « sommet à manches courtes » de juin entre les présidents Barack Obama et Xi Jinping conduisant à une entente entre les deux gouvernements pour la création d’un groupe spécial d’étude de la question. 
Les États-Unis accusent la Chine d’utiliser le cyber espionnage pour voler de la propriété intellectuelle à une échelle sans précédent. 
Parmi ces autres sources publiques, on pourrait citer une étude par la société Mandiant spécialisée en cybersécurité, qui a détecté un grand nombre de telles attaques provenant d’un centre informatique de l’Armée populaire de libération à Shanghai. 
La Chine réplique qu’elle est également victime d’innombrables intrusions informatiques ; bon nombre d’entre elles provenant des États-Unis. 
Les deux pays ont raison. 
Si l’observateur proverbial de la planète Mars jaugeait le flux d’électrons entre l’Asie de l’Est et de l’Amérique du Nord, il remarquerait sans doute une circulation dans les deux sens. 
Mais s’il examinait l’intérieur des paquets de données, il s’apercevrait d’un contenu très différent. 
La politique américaine en matière de renseignement ne consiste pas à voler de la propriété intellectuelle, alors que celle de la Chine semble être tout le contraire. 
Parallèlement, les deux États épient constamment leurs systèmes informatiques respectifs pour dérober les éternels secrets politiques et militaires. 
L’espionnage ne constitue pas une violation du droit international (même si ce genre d’activités enfreint souvent les lois intérieures). Pourtant les États-Unis font valoir l’argument que le vol de propriété intellectuelle viole à la fois l’esprit et la lettre des accords commerciaux internationaux. 
La Chine n’est pas le seul pays qui détourne la propriété intellectuelle. 
Certains des alliés des États-Unis, qui jouent les vierges offensées devant les révélations d’espionnage par les États-Unis, sont connus pour faire de même envers les États-Unis. 
Selon les autorités américaines, lorsqu’elles inspectent la correspondance électronique des citoyens étrangers, elles ne sont qu’à la recherche d’affiliations terroristes et ont le plus souvent échangé leurs résultats avec les pays alliés. 
À cet égard, les États-Unis comme les autres pays se servent de la surveillance à des fins de sécurité. 
Car après tout, une partie du complot qui a culminé dans les attaques terroristes du 11 septembre 2001 a été fomenté par un Égyptien vivant à Hambourg. 
Mais les Américains ne sont pas blancs comme neige. 
Comme l’indiquent les informations révélées par Snowden, les États-Unis surveillaient les communications de représentants de l’Union européenne en pleine préparation des négociations commerciales. 
Cette activité n’a certainement pas produit d’avantages communs et constituait une mauvaise décision qu’Obama devrait annuler. 
La Russie, la Chine et d’autres trouvent utile d’associer les questions d’espionnage aux libertés civiles et d’accuser les États-Unis d’hypocrisie. 
Mais ces accusations sonnent faux lorsqu’elles viennent de pays où la primauté du droit reste relative et où l’Internet fait l’objet de censure. 
Snowden a révélé deux principaux programmes de surveillance à l’intérieur des États-Unis. 
Sur le plan des libertés civiles, l’examen du contenu d’un message d’une source non américaine suspecte est moins controversé. 
Le programme le plus contesté est celui où la NSA enregistre l’origine et la destination des appels téléphoniques de citoyens américains et les stocke pour une inspection ultérieure éventuelle (supposément avec une ordonnance d’un tribunal). 
Cette application de la capacité technologique de stockage de ce que l’on appelle « des données massives » suscite une nouvelle série de questions sur l’intrusion dans la vie privée des citoyens. 
Ceux qui défendent le programme font valoir qu’il s’inscrit dans le droit actuel et vont dans le sens des fondements philosophiques de l’équilibre des pouvoirs da la constitution américaine, puisque tant les pouvoirs législatifs que judiciaires l’ont entériné. 
Les opposants maintiennent plutôt que le tribunal créé en 1978 en vertu de la loi sur la surveillance et le renseignement étranger (FISA) a été conçu dans une ère avant l’arrivée des données massives et que la pratique actuelle teste les limites des mesures antiterroristes de la Patriot Act, passées après les attaques du 11 septembre. 
Les adversaires du programme exigent de nouvelles lois. 
Le mois dernier, le cadre juridique actuel a survécu à un vote serré (217 contre 205 voix) à la chambre des représentants. 
Fait intéressant ; les deux partis étaient divisés sur la question. 
L’opposition à la loi provenait d’une coalition des conservateurs républicains du Tea Party et de l’aile gauche démocrate. 
La question ressurgira forcément, car plusieurs projets de loi à l’étude proposent des révisions du tribunal de la FISA. 
Au lieu de démontrer l’hypocrisie et l’acceptation de l’érosion des libertés civiles, les révélations de Snowden ont provoqué un débat qui laisse croire que l’Amérique respecte ses principes démocratiques par son processus politique normal quoiqu’un peu brouillon. 
Les Américains se trouvent devant un équilibre à atteindre entre la sécurité et la liberté, même si l’équation est plus complexe qu’il n’y apparaît à première vue. 
Les pires menaces aux libertés arrivent lorsque l’insécurité est à son plus haut, de petits sacrifices peuvent donc parfois éviter de plus grands reculs des libertés. 
Même un apôtre aussi fervent des droits de la personne qu’Abraham Lincoln a suspendu l’habeas corpus dans les conditions extrêmes de la guerre de Sécession américaine. 
Et de telles décisions pourraient bien être jugées erronées ou injustes beaucoup plus tard, comme l’a été la politique de Franklin Roosevelt qui a permis l’internement de citoyens américains d’origine japonaise au début de la Seconde Guerre mondiale. 
Dans la décennie suivant le 11 septembre 2001, l’opinion publique est allée trop loin vers le pôle de la sécurité ; mais, en l’absence de nouvelles attaques terroristes majeures, on assiste depuis au retour du balancier vers la protection des libertés. 
Un sondage récent d’ABC News et du Washington Postmontrait que 39 % des Américains pensaient maintenant qu’il était plus important de protéger la vie privée que d’enquêter sur des menaces terroristes, alors que seulement 18 % d’entre eux étaient du même avis en 2002. 
Paradoxalement, les programmes que Snowden a dénoncés semblent avoir contribué à prévenir des évènements terroristes de masse récents, comme un attentat à la bombe dans le métro de New York. 
Si c’est le cas, ils pourraient bien avoir empêché l’instauration de mesures antiterroristes encore plus draconiennes – permettant ainsi le débat actuel. 


Les nouvelles frontières du logement abordable 
SHANGHAI – Trouver un logement décent et abordable devient de plus en plus difficile, aussi bien dans les économies émergentes que développées. 
Parce que la demande est de loin supérieure à l'offre, les effets indésirables sur la mobilité, la productivité et la croissance se font (ou se feront) de plus en plus sentir. 
Heureusement, il existe des moyens pour réduire sensiblement l'écart des prix abordables du logement, en utilisant essentiellement des approches axées sur le marché à l'échelle municipale. 
Dans le monde, 330 millions de ménages urbains à revenus faibles ou modestes vivent dans des logements insalubres ou sont placés sous une telle contrainte financière par leurs dépenses de logement, qu'ils doivent renoncer à certaines dépenses essentielles, comme les dépenses de santé et d'éducation. 
En 2025, ce chiffre pourrait atteindre 440 millions de ménages, soit environ 1,6 milliards de personnes (un tiers de la population urbaine mondiale) sans compter certaines personnes les plus pauvres du monde qui vivent souvent hors des villes, dans les rues des villes, ou comme squatteurs, ce qui fait qu'elles ne figurent pas dans les dernières estimations de recensement. 
Remplacer les logements insalubres d'aujourd'hui et construire les unités supplémentaires nécessaires d'ici 2025 demanderait un investissement estimé à 16 milliards de dollars : voilà indubitablement un chiffre impressionnant. 
Mais il existe quatre « leviers » clés capables de réduire le coût de la prestation de logement de 20% à 50%, qui peuvent rendre ainsi les logements abordables (soit pas plus de 30% du revenu total) pour les ménages gagnant 50% à 80% du revenu médian dans la plupart des villes. 
Le premier levier est une utilisation des sols plus efficace. 
L'acquisition de terrains pour le développement sur le bon emplacement et à un prix raisonnable, représente le plus grand potentiel de réduction des coûts de logement. 
Le choix des emplacements est particulièrement important dans les pays émergents, où de nombreux secteurs manquent de transports suffisants, d'eau, d'électricité et d'infrastructures sanitaires. 
Des investissements dans ces domaines devraient améliorer et étendre les utilisations (soit en autorisant l'accès à des terres en friche ou en équipant des régions pour accueillir davantage d'habitants), en contribuant de la sorte à réduire les coûts du logement. 
De même, les villes peuvent assouplir leurs contraintes d'occupation des sols, comme la taille des lots, afin d'autoriser des projets à plus forte densité et donc à plus grande valeur. 
En échange d'une plus forte valeur ajoutée avec les promoteurs immobiliers, les pouvoirs municipaux pourraient exiger qu'une partie du terrain ou qu'un certain nombre d'unités soient mises de côté pour des logements abordables. 
Un tel interfinancement augmenterait l'offre de logements par tranche de revenu, sans coût public direct. 
La dernière étape vers l'amélioration de l'aménagement est la mise en œuvre de mesures visant à décourager la thésaurisation foncière. 
La Chine, par exemple, impose une taxe sur le foncier non occupé sur les terrains anciennement publics, si leurs propriétaires ne parviennent pas à lancer un processus de développement au cours de l'année. 
Ceci nous amène au deuxième levier clé pour étendre le logement abordable : un secteur du bâtiment plus cohérent et plus efficace. 
En l'état actuel des choses, le secteur de la construction de logements est très fragmenté, ce qui limite sa capacité à tirer parti des économies d'échelle. Et les promoteurs comptent souvent en grande partie sur les mêmes méthodes utilisées il y a 50 ans. 
En normalisant les éléments de construction, comme les hauteurs sous plafonds, les luminaires et les revêtements de sol, les entreprises de construction peuvent réduire les coûts et accroître la productivité, car les travailleurs acquièrent de l'expérience par des tâches répétitives. 
Des économies supplémentaires sont possibles grâce à des méthodes industrielles, comme l'utilisation de composants construits hors site (par exemple, les murs et les dalles de plancher). 
Et la plupart des promoteurs sont à la traîne par rapport aux autres industries sur le plan de l'efficacité des achats et pour d'autres processus. 
Dans l'ensemble, ces améliorations pourraient réduire jusqu'à 30% les coûts de construction de logements et de 40 à 50% les délais de livraison. 
Le troisième levier clé pour rendre les logements plus abordables se rapporte aux opérations et à la maintenance (depuis le chauffage du bâtiment jusqu’à la réparation des tuiles cassées) qui représentent 20% à 30% du coût total du logement. 
Ici la plus grande opportunité réside dans les efforts visant à améliorer l'efficacité énergétique grâce à l'isolation, à des fenêtres et à d'autres rénovations qui génèrent des économies d'énergie de 20% à 30%. 
Des économies supplémentaires seraient possibles si les sociétés de maintenance et de réparation adoptaient des pratiques plus transparentes et plus concurrentielles, exploitées à grande échelle. 
À cette fin, les pouvoirs publics pourraient certifier et recenser les fournisseurs qui répondent aux normes de qualité, ou regrouper les propriétaires en achetant des consortiums : une approche qui a aidé les organismes de logements sociaux du Royaume-Uni à réduire de plus de 20% leurs coûts sur certains biens. 
Le dernier levier pour le logement abordable réside dans un accès plus large au financement, en particulier pour les ménages à faibles revenus, qui font souvent face aux coûts de crédit les plus élevés, du moins pour ceux qui ont la chance d'accéder à un financement. 
Pour de nombreuses personnes qui ne bénéficient pas de services bancaires, qui ne peuvent donc épargner ni établir un dossier de crédit, la seule option est de payer de fortes primes de risque pour des prêts hypothécaires représentant un pourcentage élevé de la valeur de la propriété. 
Afin d'élargir l'accès au financement, les pays peuvent améliorer la souscription par l'établissement de bureaux de crédit (rares dans les économies émergentes) et dans la formation et la certification des experts immobiliers. 
Dans certains pays, les programmes d'épargne collective (c'est-à-dire, les fonds de prévoyance et les sociétés de bâtiment) ont aidé des ménages à faible revenu à accumuler des acomptes, avec des économies mises en commun fournissant également du capital à faible taux hypothécaire. 
Dans le même temps, afin de réduire les coûts de financement pour leur développement, les organismes municipaux peuvent éliminer les risques associés aux projets en s'engageant à acheter des unités abordables ou en garantissant la solvabilité de certains locataires. 
Les villes peuvent également simplifier les procédures d'approbation afin d'accélérer l'achèvement des travaux. 
Ces quatre leviers, utilisés de façon systématique, peuvent réduire les coûts du logement pour ceux qui en ont le plus besoin et la création d'un marché qui fonctionne mieux fournira davantage d'alternatives aux ménages en fonction des différents niveaux de revenu. 
En effet, tandis que les administrations municipales et nationales devront prendre des mesures supplémentaires pour répondre aux besoins de leurs citoyens les plus pauvres, les villes disposeront d'outils puissants à leur disposition pour réduire leurs écarts de logements abordables. 
Même s'il est évident qu'aucune solution unique ne peut s'appliquer partout, des initiatives qui intègrent une politique foncière et un financement plus accessible à des efforts de modernisation de la construction et de la gestion de logements, peut conduire à des avancées partout dans le monde. 

Une solution au puzzle de la productivité 
SAN FRANCISCO – Des années durant, un des grands puzzles des sciences économiques consistait à expliquer le déclin de la croissance de productivité des États-Unis et d'autres économies avancées. 
Les économistes ont proposé une grande variété d'explications, allant des mesures inexactes à la « stagnation séculaire » pour remettre en question le fait que les innovations technologiques récentes soient productives. 
Mais la solution du puzzle semble se situer dans la compréhension des interactions économiques, plutôt que dans l'identification d'un coupable présumé. 
Et sur ces points, nous pourrions bien faire toute la lumière sur les raisons du ralentissement de la croissance. 
En examinant la décennie qui a suivi la crise financière de 2008 - une période remarquable pour la vive détérioration dans la croissance de productivité dans de nombreuses économies avancées - nous reconnaissons trois traits exceptionnels : une croissance historiquement faible de l'intensité capitalistique, la numérisation et une reprise économique marquée par une faiblesse de la demande. 
La conjonction de ces dispositifs aide à expliquer pourquoi la croissance annuelle de productivité a chuté de 80 % en moyenne, entre 2010 et 2014, de 0,5 % à 2,4 % une décennie plus tôt. 
Premièrement, une croissance historiquement faible de l'intensité capitalistique, une indication de l'accès de la main d'œuvre à des machines, à des outils et à du matériel. 
La croissance de cette trousse à outils moyenne pour les travailleurs a ralenti - et est même devenue négative aux États-Unis. 
Dans la période 2000-2004, l'intensité capitalistique aux États-Unis s'est développée à un taux annuel composé de 3,6 %. 
Dans la période 2010-2014, elle a diminué à un taux annuel composé de 0,4 %, les plus faibles résultats économiques depuis l'après-guerre. 
Une panne des composantes de la productivité de la main d'œuvre prouve que ralentir la croissance de l'intensité capitalistique a contribué à environ la moitié ou plus du déclin dans la croissance de productivité dans de nombreux de pays, notamment aux États-Unis. 
La croissance de l'intensité capitalistique a été affaiblie par un ralentissement substantiel des investissements en matériels et structures. 
Pire encore, les investissements publics sont également en régression sur la même période. 
Par exemple, les États-Unis, l'Allemagne, la France et le Royaume-Uni ont subi un déclin à long terme de 0,5 à 1 point de pourcentage dans les investissements publics entre les années 1980 et le début des années 2000. En outre, cette courbe est demeurée en gros plutôt plate ou en baisse depuis lors, ce qui a créé des déficits d'infrastructure importants. 
Les investissements intangibles dans des secteurs comme le logiciel et la recherche et le développement ont récupéré bien plus rapidement d'une brève et plus petite baisse post-crise en 2009. 
La croissance continue dans des investissements de ce type reflète la vague de la numérisation - le deuxième trait exceptionnel de cette période de croissance anémique de la productivité - qui envahit à présent l'ensemble des secteurs d'activité. 
Par numérisation, nous voulons dire la technologie numérique - telle que le cloud computing, l'e-commerce, l'Internet mobile, l'intelligence artificielle, l'apprentissage machine et l'Internet des objets (IoT) - qui évolue au-delà de l'optimisation des processus et qui transforme les modèles d'affaires, modifie les chaînes de valorisation et brouille les frontières entre les secteurs d'activité. 
Ce qui différencie cette dernière vague de celle du boom des années 1990 dans l'information et la technologie de communications (TIC) est l'ampleur et la diversité des innovations : produits et dispositifs (par exemple, livres numériques et géolocalisation), nouvelles manières de les livrer (par exemple, vidéo streaming) et nouveaux modèles d'affaires (par exemple, Uber et TaskRabbit). 
Toutefois, il y a également des similitudes, en particulier concernant l'effet sur la croissance de productivité. 
La révolution des TIC a été évidente partout, comme l'a fait remarquer l'économiste Robert Solow, excepté dans les statistiques de productivité. 
Le paradoxe de Solow, baptisé ainsi d'après l'économiste, a été par la suite résolu quand quelques secteurs - technologie, commerce de détail et en gros - ont amorcé un boom de la productivité aux États-Unis. 
À présent, nous atteignons peut-être le deuxième stade du paradoxe de Solow : tandis que des technologies numériques sont visibles partout, elles doivent encore alimenter la croissance de productivité. 
La recherche du MGI a prouvé que les secteurs qui sont fortement digitalisés en termes de capitaux, d'utilisation et d'opportunités pour la main d'œuvre - tel que le secteur de la technologie, des médias et des services financiers - ont une productivité élevée. 
Mais ces secteurs sont relativement petits en termes de part de PIB et d'emploi, tandis que de grands secteurs comme celui de la santé et du commerce de détail sont beaucoup moins digitalisés et tendent également à avoir une productivité faible. 
La recherche du MGI suggère également que bien que la numérisation promette des opportunités significatives d'augmentation de la production, les bénéfices ne se sont pas encore matérialisés à une échelle proportionnelle. 
Dans une enquête récente de McKinsey, les entreprises mondialisées ont signalé que moins d''un tiers de leurs opérations, produits et services principaux étaient automatisés ou digitalisés. 
Ceci peut refléter des barrières d'adoption et des effets de retard, aussi bien que des coûts de transition. 
Par exemple, dans le même sondage, les compagnies avec des transformations numériques ont déclaré que 17 % de leur part de marché dans des produits ou services principaux ont été phagocytés par leurs propres produits ou services numériques. 
D'ailleurs, moins de 10 % de l'information produite et celle qui traverse des sociétés est digitalisée et disponible pour l'analyse. 
Lorsque ces données deviendront plus rapidement disponibles via les blockchains, le cloud computing ou les connexions à l'IoT, de nouveaux modèles et l'intelligence artificielle permettront à des sociétés d'innover et de produire de la valeur ajoutée par des investissements intéressants inconnus jusqu'à présent. 
Le dernier trait qui se distingue dans cette période historiquement lente de croissance de la productivité est une demande faible. 
Nous savons par certains décideurs d'entreprises que la demande est cruciale pour les investissements. 
Par exemple, une enquête de MGI de l'année dernière a constaté que 47 % des entreprises qui augmentaient leurs budgets d'investissements le faisaient ainsi en raison d'une augmentation de la demande ou des anticipations de la demande. 
Dans tous les secteurs d'activité, la faible réactivation de la demande qui a suivi la crise financière a été un facteur déterminant qui a retenu les investissements. 
La crise a fait augmenter l'incertitude au sujet de la future direction de la demande des consommateurs et des investisseurs. 
La décision d'investir et de stimuler la productivité a été correctement reportée. 
Quand la demande a commencé à se redresser, de nombreux secteurs d'activité ont eu une capacité excessive et les moyens de croître et d'embaucher sans devoir investir dans de nouveaux matériels ou structures. 
Cela a mené à une croissance de l'intensité capitalistique historiquement basse - le plus grand facteur simple derrière la croissance anémique de la productivité - de la période 2010-2014. 
Mais bien que davantage de compagnies adoptent et apprennent par les solutions numériques, et bien que les nouvelles formes d'emploi et les investissements intéressants renforcent la reprise de la demande, nous nous attendons à ce que la croissance de la productivité se redresse. 
D'innombrables facteurs contribuent aux gains de productivité, mais c'est la machine à vapeur du XXIème siècle - la numérisation, les données et leur analyse - qui vont servir d'énergie et vont transformer l'activité économique, la valeur ajoutée et permettre des gains de productivité qui vont amplifier les revenus et augmenter le bien-être. 

Relancer la croissance d’Afrique du Sud 
JOHANNESBURG – Un paradoxe de l’expansion économique rapide de l’Afrique subsaharienne est que l’économie la plus évoluée de la région ne semble pas en faire vraiment partie. 
Depuis 2008, l’Afrique du Sud n’a enregistré qu’un taux moyen de croissance annuelle du PIB de 1.8 %, moins de la moitié de celui des cinq années précédentes. 
Le Fonds monétaire international table sur une production dans le reste de l’Afrique subsaharienne qui croîtra à un rythme proche de 5 % l’an prochain, mais la croissance de l’Afrique du Sud devrait à peine dépasser le 1 %. 
Plus inquiétant encore, le taux de chômage du pays – au-dessus de 25 % – est l’un des plus élevés au monde. 
L’Afrique du Sud doit reprendre l’initiative économique, en créant – littéralement – l’Afrique du futur. 
Tous les pays du continent qui se précipitent dans la construction de routes, de ports, de centrales électriques, d’écoles et d’hôpitaux devront étayer leur croissance et combler les besoins de leurs populations en plein essor qui s’urbanisent rapidement. 
Et l’expertise est la chose dont ils ont le plus besoin. 
Or tandis que l’Afrique du Sud est dotée de secteurs des plus performants en architecture, construction et génie, sa part actuelle des projets conçus à l’étranger en Afrique subsaharienne s’élève à 7 %, par rapport à 32 % pour la Chine. 
Selon le McKinsey Global Institute (MGI), une initiative coordonnée entre les entreprises de construction, les banques, les établissements financiers et les ministères d’État de l’Afrique du Sud – en partenariat avec leurs homologues des autres pays d’Afrique – pourrait tripler cette part, créant éventuellement 80 000 nouveaux emplois au pays grâce aux exportations de services de construction d’ici 2030. 
Les débouchés ne se limitent pas au seul secteur de la construction. 
L’Afrique du Sud possède aussi un savoir-faire nécessaire pour combler le besoin grandissant en Afrique d’un vaste éventail de services : des opérations bancaires aux activités des compagnies d’assurance en passant par les secteurs de la distribution et du transport. 
Le pays ne compte actuellement que pour 2 % des importations de service de l’Afrique subsaharienne – un marché valant plus de 40 milliards $ annuellement. 
Le contraste avec les autres chefs de file économiques des autres régions est éloquent. 
Le Brésil compte pour 26 % des importations de services de l’Amérique latine et le Royaume-Uni compte pour 19 % de celles de l’Europe. 
Plusieurs banques innovatrices et établies d’Afrique du Sud sont bien placées pour offrir des services électroniques à faibles coûts pour des millions de familles et d’entreprises africaines qui n’ont pas de compte en banque. 
En fait, les banques d’Afrique du Sud occupent déjà une part de marché de 12 % des activités bancaires de l’Afrique subsaharienne (hors de leur pays) ; le marché régional connaît un taux de croissance de 10 % par an, elles pourraient presque doubler cette part d’ici 2030. 
Le potentiel est tout aussi prometteur dans le monde de l’assurance. 
En Afrique du Sud, le secteur de l’assurance est bien développé, fort d’un long historique de création de produits pour toutes les catégories démographiques et tous les échelons de revenu. 
Il occupe une position privilégiée lui permettant d’offrir des produits d’assurance pour le reste de l’Afrique subsaharienne, où un maigre 1 % des ménages ont une forme ou une autre de police d’assurance. 
L’Afrique du Sud n’occupe pas non plus la place qui lui revient dans le commerce des marchandises. 
Elle devrait jouer un rôle beaucoup plus actif pour combler la demande d’importations d’Afrique et pour stimuler le développement des secteurs de l’industrie et de l’agriculture dans tout le continent. 
L’annonce récente d’une zone de libre-échange tripartite, qui créera un marché intégré composé de 27 pays d’Afrique, présente justement d’excellentes perspectives pour l’Afrique du Sud et le reste de la région. 
L’accord permettrait à l’Afrique du Sud de tripler ses exportations de denrées agricoles. 
Il pourrait aussi acheminer des produits d’autres pays d’Afrique dans les chaînes logistiques et les réseaux commerciaux bien rôdés de l’Afrique du Sud, profitant à toute la région. 
La clé pour relancer la croissance économique d’Afrique du Sud est une stratégie régionale ambitieuse menée par les autorités gouvernementales et les chefs d’entreprise dans le but de travailler en partenariat. 
Un redoublement des efforts dans le domaine de la formation professionnelle est particulièrement important, car il permettrait de donner aux jeunes d’Afrique du Sud les compétences techniques nécessaires à l’expansion du secteur des exportations. 
La mise en place d’infrastructures pour assurer la croissance – notamment dans la production d’énergie, qui accuse un retard sur la demande – sera également fondamentale. 
L’Afrique du Sud a connu une transformation économique remarquable depuis sa transition vers un régime démocratique, il y a deux décennies. 
Mais cette renaissance risque de s’étioler. 
Ce n’est qu’en s’emparant résolument de l’initiative que l’Afrique du Sud se mettra au cœur du renouveau économique de l’Afrique et c’est uniquement en assumant son rôle de chef de file régional qu’elle pourra revitaliser ses propres perspectives. 

Un New Deal pour l’Afrique du Sud 
CAPE TOWN – Un mois s’est écoulé depuis que Cyril Ramaphosa, après avoir pris la direction du Congrès national africain (ANC), a remplacé Jacob Zuma à la présidence de l’Afrique du Sud. 
Ancien protégé de Nelson Mandela, Ramaphosa redonne espoir au pays par sa compétence et ses engagements en faveur de la transparence. 
C’est la seule raison pour laquelle les Sud-Africains peuvent se montrer optimistes. 
Mais si l’Afrique du Sud emprunte une voie qui n’est plus guère fréquentée – rejetant le populisme et l’autoritarisme –, le pays n’en est pas moins face à des choix cruciaux. 
Le départ de Zuma n’a rien fait pour mettre fin aux déséquilibres qui minent l’économie. 
Pour que l’Afrique du Sud puisse réellement tourner la page, les inégalités doivent être réduites ; les citoyens de ce pays doivent croire en la possibilité d’un avenir meilleur. 
En Afrique du Sud, la pauvreté, les inégalités et l’appartenance ethnique se recoupent, aux dépens d’une majorité des 57 millions d’habitants que compte le pays. 
Avec un revenu par habitant de 13 000 dollars l’année dernière (mesuré à parité de pouvoir d’achat), l’Afrique du Sud est un pays à revenu intermédiaire, comparable au Brésil, au Mexique, ou à la Thaïlande. 
Mais ce chiffre global masque un niveau d’inégalités particulièrement creusé. 
Ainsi, en 2010, les 10 % des Sud-Africains les plus riches s’attribuaient-ils 53 % des dépenses totales de consommation. 
Une situation comparable avec celle du Brésil de l’an 2000, où 47 % de la dépense totale des ménages étaient effectués par les 10 % des Brésiliens les plus riches. 
À cette époque, cette disparité faisait du Brésil l’un des pays à revenu intermédiaire les plus inégalitaires du monde. 
Les inégalités se sont depuis légèrement réduites au Brésil – tout comme au Mexique et en Thaïlande –, mais rien de tel n’est arrivé en Afrique du Sud. 
En l’absence d’une classe moyenne suffisamment développée, la plupart des Sud-Africains durant le mandat de Zuma étaient soit pauvres soit riches. 
En 2010, les 40 % les plus pauvres du pays ne participaient qu’à 6,9 % des dépenses totales. 
En 2016, 17 millions de personnes avaient besoin de l’aide publique pour joindre les deux bouts. Et si les Sud-Africains gagnent en moyenne quatre fois ce que gagnent les Kenyans, dans un pays à bas revenu, cela n’est encore qu’un cinquième du revenu d’un Américain moyen. 
Les inégalités ont eu un effet corrosif sur les institutions publiques et privées d’Afrique du Sud, avec des conséquences négatives sur la façon dont la richesse était créée. 
Immédiatement après la fin de l’apartheid, la suppression des pratiques discriminatoires à l’emploi a ouvert de nouvelles voies vers la prospérité pour de nombreux Sud-Africains noirs. 
Certains dirigeants de l’ANC ont entamé des carrières dans l’entreprise, tandis que d’autres Sud-Africains bénéficiaient des lois destinées à encourager l’autonomisation économique des noirs. 
Mais durant l’ère Zuma, la concentration des richesses s’est soldée par le népotisme et par le favoritisme à l’embauche, s’est traduite par des nominations politiques fondées sur le clientélisme (étant donné les salaires élevés octroyés aux fonctionnaires) et a entraîné différentes formes de corruption. 
Une aristocratie très fermée du travail est apparue, étendant ses réseaux de soutien jusque dans le secteur public. 
L’aptitude des pouvoirs publics à remplir leurs fonctions s’est affaiblie. 
Ainsi, tandis que le tiers supérieur de la population continuait à réussir, le sentiment d’ouverture et d’espoir ressenti par la majorité des Sud-Africains à l’aube de la démocratie post-apartheid, s’étiolait. 
Bien sûr, les États se confrontent aux inégalités depuis que se crée de la richesse. 
En 1973, Albert Hirschman, économiste du développement, comparaît ceux qui luttaient contre les inégalités en Amérique latine à des conducteurs pris dans les encombrements. 
Lorsqu’une file de voitures commence à avancer, affirmait Hirschman, les gens de l’autre file « se sentent rassurés », car ils pensent qu’eux aussi avanceront bientôt. 
De la même façon, les pauvres, dans une économie qui connaît la croissance, tolèrent un temps les inégalités, car ils espèrent que « dans l’avenir, les disparités seront à nouveau comblées ». 
Tant que les gens sont certains que le trafic finira par se dégager – qu’un avenir meilleur les attend –, ils peuvent supporter d’être temporairement immobilisés. 
Mais si le trafic ne reprend jamais, « des ennuis surviendront forcément, et peut-être même un désastre ». 
La promesse d’« une vie meilleure pour tous », faite par l’ANC après la fin de l’apartheid était l’équivalent économique du dégagement du trafic après l’embouteillage. 
Mais les Sud-Africains ont depuis perdu leur foi dans la promesse répétée que de nouvelles chances économiques surviendraient. 
L’administration corrompue de Zuma et les erreurs économiques n’ont fait que renforcer les désillusions de la population. 
Dans ces conditions, Ramaphosa n’a qu’un seul moyen de redonner espoir à la majorité des Sud-Africains, c’est de reconquérir le récit économique. 
L’Afrique du Sud a besoin pour le XXIe siècle d’un « New Deal », ouvert à tous. 
Pour redonner vie à la mobilité sociale, l’Afrique du Sud a encore besoin d’un peu de dynamisme économique, soutenu par un solide système de protection sociale. 
La mise en œuvre de ce programme ne sera pas chose facile. 
Mais les institutions sud-africaines sont à la hauteur de la tâche et capables de surmonter la résistance des élites établies. 
Comme l’a récemment fait remarquer Patrick Gaspard, ancien ambassadeur des États-Unis en Afrique du Sud, le pays dispose d’institutions solides qui, judicieusement gouvernées, peuvent garantir l’indépendance des pouvoirs, triompher de la corruption et réaliser les réformes nécessaires. 
Avec une société civile forte, des médias libres, une opposition politique robuste et un système judiciaire indépendant, l’Afrique du Sud est capable de se redresser. 
Les problèmes dont hérite Ramaphosa – le creusement des inégalités, l’augmentation des écarts salariaux et la croissance du chômage – existent aussi ailleurs, même s’ils sont particulièrement aigus chez lui. 
Mais le nouveau dirigeant de l’Afrique du Sud dispose d’un atout : le pays a hâte de changement. 
Si la stagnation économique se poursuit, et si le défi d’ouvrir l’économie à une majorité de Sud-Africains n’est pas relevé, le désastre politique prédit par Hirschman pourrait survenir. 
Mais si Ramaphosa parvient à créer un nouveau récit dans lequel tous les Sud-Africains se reconnaîtront, la voie pourrait se dégager, avant que les électeurs n’en cherchent une autre, plus risquée. 

Le paradoxe des rhinocéros en Afrique du Sud 
JOHANNESBURG – Plus tôt cette année, le tribunal constitutionnel de l’Afrique du Sud a renversé le moratoire de 2009 sur le commerce de cornes de rhinocéros. 
Ce fut un dur coup porté aux groupes de conservation de la faune, qui avait salué une mesure qui s’alignait sur celle de l’Afrique du Sud concernant l’interdiction mondiale de vente en vigueur depuis 1977. 
Mais pendant que les effets de la décision du tribunal se font sentir, les éleveurs commerciaux et les groupes de défense des animaux sont confrontés à une question cruciale : la création d’un marché légal pour des cornes prélevées sur des élevages de rhinocéros pourrait-elle enrayer l’épidémie de braconnage qui fauche la vie de 1 500 rhinocéros sauvages annuellement ? 
Pour le secteur de l’élevage de rhinocéros de l’Afrique du Sud, la décision du tribunal était un moment décisif. 
John Hume, l’éleveur de rhinocéros le plus prospère au pays, a organisé en août le premier encan électronique de cornes. 
Comme il l’écrit sur le site Web de l’encan, il fait valoir que « la demande pour les cornes de rhinocéros est élevée et que le libre commerce a le potentiel de satisfaire la demande afin d’éliminer le braconnage des rhinocéros ». 
Les adversaires de ce marché prétendent que la demande de cornes risque d’augmenter en conséquence de la légalisation, relançant les intérêts latents. 
La croissance pourrait être supérieure à l’offre commerciale et possiblement attiser le braconnage illégal des animaux sauvages. 
Les critiques pensent également que la levée de l’interdiction fera disparaître les préjugés négatifs liés à la possession d’une corne de rhinocéros, stimulant ainsi la demande. 
Les éleveurs et les négociants comme Hume admettent que la demande « ne se tarira pas de sitôt ». 
Mais ils prétendent aussi que puisque la corne de rhinocéros est une ressource renouvelable — qui repousse après la coupe, lentement mais sûrement — ce dont l’Afrique du Sud a vraiment besoin ce sont des mesures incitatives pour encourager l’élevage responsable et la conservation. 
« Si nous ne prenons pas de mesures pour combler la demande, » soutient Hume, « nous ne pourrons sauver le rhinocéros de l’extinction ». 
Nous ne savons toujours pas comment la décision du tribunal influera sur la demande pour une ressource très prisée dans toute l’Asie pour ses vertus médicinales. 
Il semble toutefois évident qu’il est risqué de se fier uniquement à une démarche de conservation commerciale. 
Les faits laissent entendre que même si l’élevage de rhinocéros offre peut-être des perspectives de créneau de marché intéressantes, il n’empêchera pas le braconnage des rhinocéros sauvages. 
Des initiatives similaires de protection des animaux sauvages par l’élevage ont eu des résultats mitigés. 
Par exemple, une étude réalisée en 2010 au Vietnam a constaté que l’élevage commercial du porc-épic de l’Asie du Sud-Est, une source de viande recherchée, n’avait pas beaucoup réduit la chasse aux porcs-épics sauvages. 
C’est également le cas pour l’ivoire des éléphants, la bile d’ours et le musc de cerfs-mulets. 
La demande de produits de la faune dépasse souvent largement ce que l’élevage commercial peut raisonnablement offrir. 
Les programmes d’élevage commercial sont encore plus désavantagés en raison de la perception des acheteurs que les produits sauvages ont une plus grande valeur. 
Comme le faisait remarquer la scientifique Laura Tensen de l’Université de Johannesburg, les « produits provenant des animaux sauvages sont jugés supérieurs en raison de leur rareté et de leur coût exorbitant ». 
Ceci est particulièrement vrai pour les rhinocéros. 
Les braconniers prouvent souvent la véracité de leur produit clandestin en présentant aux acheteurs des cornes qui ont été prélevées à la base du crâne, une méthode d’extraction qui tue l’animal. 
Ce ne sont que les acheteurs les plus enclins aux remords de conscience qui feraient en sorte que les cornes qu’ils achètent proviennent des éleveurs agréés. 
Historiquement, le braconnage n’a jamais été à l’abri des fluctuations du prix de détail des cornes de rhinocéros. 
Pour que le mécanisme des prix élimine le braconnage, il faut que la demande soit à son plus bas. 
En fait, la demande est en hausse et sans un prix intéressant pour encourager l’élevage, il est fort probable que les interventions axées sur l’offre n’atteindront pas les objectifs de protection des rhinocéros sauvages. 
Actuellement, le prix au kilo de la corne de rhinocéros peut atteindre 60 000 $ dans certaines régions de l’Asie. 
Les éleveurs sont persuadés qu’au moyen de systèmes d’émissions de permis et de technologies de détection, les cornes légitimes pourraient être identifiées, les forces policières pourraient arrêter le trafic des cornes illégales et le commerce intérieur est susceptible de réduire la pression sur les populations sauvages. 
Mais ces arguments dépendent d’un certain nombre de conditions qui sont, pour le moment, purement du domaine des souhaits. 
En premier lieu, l’élevage commercial ne réussira que si les acheteurs jugent qu’une corne prélevée sur un rhinocéros d’élevage est un substitut aux produits issus des animaux sauvages. 
Mais comme le signalent les scientifiques comme Tensen, il est peu probable que cela se produise à court terme, vu le statut plus recherché des produits sauvages. 
Les activités policières devront également être renforcées pour qu’elles puissent détecter l’offre illégale et démanteler les réseaux de distribution illégaux. 
Hélas, les contrebandiers de produits de la faune, bien souvent avec la protection de fonctionnaires de l’État, sont habiles à échapper aux contrôles. 
Finalement, l’argument préconisant l’élevage présume que les éleveurs commerciaux écouleront les cornes sur le marché à un prix plus bas que ceux des braconniers. 
Or l’élevage de rhinocéros en captivité est une activité coûteuse. 
Des chercheurs de l’Université de Californie à San Diego ont ainsi démontré que les rhinocéros blancs produisent très rarement une progéniture fertile en captivité. 
De plus, les cornes des jeunes adultes ne croissent que de six centimètres par an et ce taux diminue en vieillissant. 
Les éleveurs commerciaux contestent que leurs exploitations équivaillent à des conditions de « captivité » et le modèle d’Hume est conçu pour reproduire autant que possible les conditions naturelles. 
Pourtant, pour que les solutions d’élevage soient un jour considérées comme une alternative à la chasse d’animaux sauvages, les autres éleveurs devront pouvoir reproduire de telles conditions. 
Le coût en serait substantiel et les forcerait à rogner sur les dépenses. 
Même si les éleveurs sont prêts à défendre leur gagne-pain, les économistes ont démoli le mythe qu’un marché intérieur légal de cornes de rhinocéros conserverait les populations sauvages. 
Même si les récoltes des élevages d’Afrique du Sud comblaient une partie de la demande mondiale, elle ne modifierait pas la demande des acheteurs qui sont entichés du produit prélevé sur un troupeau sauvage ni celle de ceux qui sont indifférents de sa provenance. 
L’Afrique du Sud hébergera fort probablement des marchés parallèles, avec le blanchiment systématique de cornes illégales sur le marché. 

Là où il faut vacciner 
KARACHI/GANDHIDHAM-GUJARAT – Devant les épisodes de rougeole qui se déclarent dans toute l’Europe et dans le Midwest des États-Unis, et les infections de méningite dont souffrent des étudiants universitaires américains, les experts sanitaires s’acquittent d’une tâche qu’ils n’auraient jamais pensé avoir à faire en ce début d’année 2017 : rappeler aux citoyens des pays développés que les vaccins sauvent des vies. 
Les vaccins pâtissent peut-être de leur propre succès : ils sont si efficaces dans la protection contre certaines maladies que beaucoup d’Occidentaux ont oublié à quel point sont dévastatrices les maladies évitables. 
Vu les éclosions récentes aux États-Unis et en Europe, les parents se font rappeler que lorsqu’ils ne font pas vacciner leurs enfants ils adoptent une stratégie fatale. 
Hélas, dans bien des régions du monde, particulièrement en Asie du Sud, les parents n’ont pas besoin de se faire rappeler que l’immunisation sauve des vies. 
Ce dont ils ont plutôt besoin c’est que les vaccins soient accessibles. 
Les éclosions de maladies évitables, aussi rares soient-elles dans les pays occidentaux, présentent bien trop d’occurrences fréquentes dans une région où le bassin d’enfants non vaccinés est le plus important au monde. 
Au début des années 1980, l’un d’entre nous a presque perdu son nouveau-né en raison d’une méningite bactérienne, car aucun vaccin n’était distribué au Pakistan à l’époque. 
Le garçon s’en est totalement remis, mais seulement parce que la maladie de l’enfant a été diagnostiquée et soignée à temps dans un éminent hôpital, qui est inaccessible à la plupart des parents au Pakistan. 
Les frères et sœurs du garçon ont aussi été vaccinés après cet épisode, mais uniquement après que des stocks du vaccin ont été obtenus aux États-Unis et transportés au Pakistan dans une simple mallette. 
Heureusement, il n’est plus nécessaire aujourd’hui de déployer autant d’efforts. 
En moyenne, 90 % des enfants en Asie du Sud reçoivent aujourd’hui des vaccins pour des maladies évitables comme le tétanos, la grippe, la diphtérie et la coqueluche et le nombre de nourrissons protégés contre l’hépatite B est en hausse de presque 60 % depuis la dernière décennie. 
Qui plus est, six pays de la région ont été déclarés libres de poliomyélite en 2014, conséquence de vastes campagnes de vaccination. 
Seuls ceux qui habitent dans des régions marginalisées et éloignées ne sont pas encore vaccinés contre la poliomyélite, la plupart du temps en raison d’hésitations et de résistances de la population locale à l’égard de la vaccination. 
Collectivement, ces chiffres remarquables sont un véritable miracle de santé publique. 
Or, beaucoup trop d’enfants souffrent encore inutilement. 
La Semaine mondiale de l’immunisation qui vient de se dérouler du 24 au 30 avril devrait inciter à redoubler nos efforts de vacciner les millions d’enfants en Asie du Sud qui ne sont pas encore immunisés contre les maladies évitables. 
Mondialement, à chaque minute qui passe, plus de 11 enfants de moins de cinq ans meurent de maladies évitables, beaucoup d’entre eux en Asie du Sud. 
Malgré les progrès qu’a connus la région, un sur quatre enfants n’est toujours pas immunisé contre des maladies comme la rougeole et l’hépatite et cette proportion est encore plus élevée pour des maladies meurtrières comme la pneumonie et la méningite. 
En conséquence, le taux de mortalité infantile en Asie du Sud est aujourd’hui presque du double de celui des États-Unis il y a 50 ans. 
Nous avons les outils pour combler ces lacunes et nous assurer qu’aucun enfant ne meurt inutilement d’une maladie que la vaccination aurait peut-être enrayée. 
Pour y parvenir, il faudra toutefois que plusieurs obstacles soient surmontés. 
Premièrement, nous devons combler des lacunes systémiques dans les systèmes de santé sous-développés de la région, en améliorant la formation des effectifs médicaux et en assurant une conservation et un transport des vaccins dans les règles de l’art. Il faudra également élaborer des méthodes efficaces pour les distribuer. 
Ces améliorations, conjuguées à des échanges plus soutenus d’informations au sein de la profession médicale, sont essentielles pour une meilleure planification ainsi que pour une plus grande responsabilité. 
Deuxièmement, nous devons activement contrer les mouvements anti-vaccin, qui menacent de défaire les gains réalisés ces dernières années. 
Ces groupes répandent des faussetés sur la sécurité des vaccins qui peut amener les parents à ne pas faire immuniser leurs enfants. 
Renoncer aux vaccinations met à risque non seulement la propre santé des enfants ; mais augmente aussi la probabilité d’éclosion qui met en péril la santé de collectivités entières. 
Finalement, nous devons continuer à inciter les pays de la région à accroître le taux de couverture vaccinale, en particulier grâce à de nouveaux vaccins éprouvés d’immunisation contre la pneumonie et la diarrhée, les deux plus grandes infections entraînant de la mortalité infantile. 
Des mesures positives ont déjà été prises pour réaliser ces objectifs. 
Au Pakistan, par exemple, les autorités de la province du Punjab, espérant pouvoir immuniser un million d’enfants contre une forme répandue de diarrhée, ont récemment lancé un vaccin contre le rotavirus. 
Dans le pays voisin, l’Inde a vacciné près de quatre millions d’enfants depuis le lancement d’une initiative visant à étendre la couverture vaccinale contre le rotavirus dans dix États, et elle planifie atteindre 13 millions d’enfants d’ici le dernier trimestre de 2017. 
Il y a encore beaucoup à faire dans les deux pays. 
En Inde, chaque année, l’initiative de lutte contre le rotavirus ne se rend pas jusqu’aux 13 millions d’enfants susceptibles de contracter cette maladie ; et au Pakistan, cinq millions d’enfants ne sont pas vaccinés. 
Mais, grâce à l’aide de Gavi, l’Alliance du vaccin, plus de vaccins sont distribués dans les collectivités les plus pauvres du monde par du financement, des formations et des campagnes de vaccination. 
Les autorités sanitaires de partout dans le monde peuvent en tirer des enseignements et dupliquer les gains effectués dans ces deux pays. 
Nous sommes à un moment décisif dans la campagne de vaccination mondiale. 
Comme les professionnels de la pédiatrie qui se sont dévoués toute leur vie à immuniser les enfants contre les maladies évitables, nous estimons que le monde dispose des moyens de mettre fin à ces souffrances inutiles. 
Les vaccins sont des instruments éprouvés pour l’amélioration de la santé et le développement des enfants. 
S’assurer que les enfants y ont accès est un objectif de santé publique réalisable auquel les parents et les pédiatres du monde entier devraient souscrire. 

Une énergie plus verte en Asie de l’Est 
SYDNEY – Il n’y a pas si longtemps, l’avenir de l’énergie nucléaire était en Asie. 
En 2015, neuf des dix nouveaux réacteurs mis en service dans le monde l’ont été dans cette région du monde. 
Mais les récentes déclarations des gouvernements de la Corée du Sud et de Taïwan sur l’abandon progressif de l’atome au profit des énergies renouvelables ont remis en question la viabilité à long terme du nucléaire, du moins en Asie de l’Est. 
En fait, l’année 2017 pourrait marquer la fin de l’engouement de la région pour le nucléaire et le début d’une nouvelle passion pour les énergies renouvelables. 
Le président sud-coréen Moon Jae-in et la présidente taïwanaise Tsai Ing-wen ont tous deux présenté des programmes nationaux ambitieux visant à accroître la part des énergies alternatives et à sortir progressivement du nucléaire. 
Pendant des années, la dépendance excessive aux combustibles traditionnels a découragé les investissement dans les technologies propres de production d’électricité, en dépit du fait que les deux pays ont des industries vertes novatrices, notamment au plan du stockage d’énergie et des réseaux électriques intelligents. 
Alors que 22 pour cent des besoins énergétiques de la Corée du Sud, et 14 pour cent de ceux de Taïwan, sont couverts par le nucléaire, ces taux devraient chuter très rapidement. 
Les plans définitifs sont encore en cours d’élaboration, mais les engagements pris par ces deux pays représentent un changement radical de la planification énergétique régionale, vers des technologies plus propres et plus vertes. 
Ils ouvrent aussi la voie à une augmentation des investissements dans les infrastructures d’énergies renouvelables, qui devraient accroître la compétitivité de ces pays sur le marché régional. 
La stratégie de la Corée du Sud prévoit une sortie progressive du nucléaire, en ne renouvelant pas les autorisations d’exploitation et en abandonnant les projets de nouvelles centrales. 
Le mois dernier, Moon, élu en mai après avoir fait campagne pour un abandon par étapes du nucléaire, a appelé au développement des énergies renouvelables qui devraient atteindre 20 pour cent de la production énergétique totale du pays d’ici 2030, contre 5 pour cent aujourd’hui. 
Il s’est également engagé à fermer dix centrales à charbon d’ici la fin de son mandat en 2022. 
Le charbon représente aujourd’hui près du quart de la consommation énergétique du pays. 
Il est prévu que le gaz naturel fasse office de carburant de transition durant le passage aux énergies vertes. 
Étant donné que la Corée du Sud exploite actuellement 25 centrales nucléaires et prévoyait d’en construire six de plus, l’abandon de l’atome dénote un virage majeur de la stratégie énergétique du pays. 
Certains observateurs doutent d’ailleurs de la faisabilité des plans de Moon. 
Les experts du secteur nucléaire se demandent également comment cette transition affectera le lucratif marché d’exportation de technologie nucléaire de la Corée du Sud. 
Mais Moon reste déterminé. 
A Taïwan, la présidente Tsai reste tout aussi ferme. 
L’an dernier, notant l’opposition de l’opinion publique à l’énergie nucléaire à la suite de la catastrophe de Fukushima au Japon en 2011, elle a réitéré l’engagement du gouvernement de cesser d’ici 2025 de recourir à l’énergie nucléaire pour la production d’électricité à Taiwan. 
A l’heure actuelle, le charbon et le gaz naturel satisfont plus de deux tiers des besoins énergétiques du pays, contre seulement 5 pour cent pour les énergies renouvelables. 
Tsai a appelé à porter la part de ces énergies à 20 pour cent au cours des huit prochaines années, essentiellement en développant les parcs solaires et éoliens qui devraient aisément remplacer la production électrique des six centrales nucléaires actuellement en service. 
Les critiques estiment que les technologies vertes ne sont pas assez matures pour remplacer les combustibles traditionnels au niveau industriel. 
Mais cette analyse est obsolète. 
Une baisse marquée des frais de démarrage et du prix de stockage de l’énergie renouvelable, ainsi que l’amélioration des performances des batteries, ont rendu les énergies renouvelables plus compétitives que jamais. 
Comme l’a expliqué au Financial Times en juin dernier Francesco Starace, l’administrateur délégué d’Enel, la plus grande société européenne de production et de distribution d’énergie par sa capitalisation boursière, les énergies renouvelables deviennent « le moyen le plus pratique et le meilleur marché de produire de l’électricité ». 
La Corée du Sud et Taïwan ne sont les premières puissances régionales à opérer une transition vers les énergies vertes. 
La Chine a entamé ce processus il y a plusieurs années déjà et est aujourd’hui le leader mondial en capacités installées des énergies renouvelables. 
Mais en se joignant à la révolution des renouvelables, Taïwan et la Corée du Sud faciliteront l’accès au marché d’autres acteurs régionaux, parce que les nouvelles occasions d’investissement encourageront la compétitivité et tireront vers le bas des coûts qui affichent déjà un net recul. 
En fait, s’il existe une critique valable des objectifs visionnaires de Moon et Tsai, c’est qu’ils pourraient être mis en œuvre encore plus rapidement. 
En autorisant par exemple l’achat d’électricité auprès de l’initiative chinoise GEI, ou Global Energy Interconnection (l'interconnexion énergétique mondiale) via le projet de super-réseau asiatique, la part des énergies vertes dans leur consommation totale pourrait être augmentée plus vite. 
La Corée du Sud et Taïwan ont peu de ressources naturelles et dépendent fortement de l’importation de combustibles fossiles pour la production d’électricité. 
L’ouverture à la concurrence des monopoles nationaux accélérerait également la transition vers les énergies renouvelables. 
Ce qui importe toutefois aujourd’hui est le précédent établi par la Corée du Sud et Taïwan. 
Le marché des renouvelables est sur le point de s’envoler en Asie de l’Est, mettant ainsi fin à une dépendance de plusieurs décennies au nucléaire. 

Proposition de réglementation des faillites souveraines 
NEW YORK – Les Etats doivent parfois restructurer leur dette. 
S'ils ne le faisaient pas, la stabilité politique et économique de leur pays pourrait être menacée. 
Mais l'absence d'une réglementation internationale pour traiter un défaut de dette souveraine aggrave considérablement leurs conséquences. 
Cela se traduit par un mauvais fonctionnement du marché de la dette souveraine, des tensions inutiles et des retards coûteux pour s'attaquer à l'origine des problèmes. 
Cela se vérifie à intervalles réguliers. 
En Argentine, la lutte des autorités contre un petit nombre d'investisseurs (des fonds vautour) a mis en danger l'ensemble de la restructuration de la dette qui avait été acceptée par l'énorme majorité des créanciers. 
En Grèce, la majorité des fonds de "secours" accordés dans le cadre des programmes "d'assistance" servent à rembourser les créanciers existants, tandis que le pays est contraint d'adopter des mesures d'austérité qui ont largement contribué à la chute de 25% du PIB et dramatiquement appauvri la population. 
En Ukraine, les conséquences politiques possibles de la crise de la dette souveraine pourraient être colossales. 
Aussi la question de la manière de restructurer les dettes souveraines pour les amener à un niveau soutenable est-elle cruciale. 
Le systéme en vigueur repose beaucoup trop sur les "vertus" du marché. 
Il n'existe pas de législation pour trouver une solution équitable en cas de crise de la dette souveraine. A la place il y a un marchandage dans lequel celui qui est riche et puissant impose le plus souvent sa volonté aux autres. 
Le résultat est en général non seulement inéquitable, mais aussi inefficace. 
Ceux qui prétendent que le systéme fonctionne bien disent que les cas comme celui de l'Argentine sont des exceptions. 
Ils veulent dire en réalité que les pays faibles doivent se soumettre. 
Mais à quel prix pour la population ? 
La restructuration est-elle vraiment efficace ? 
La dette du pays devient-elle soutenable ? 
Trop souvent, parce que les partisans du statu quo ne posent pas ces questions, les crises de la dette se succèdent les unes aux autres. 
La restructuration de la dette grecque en 2012 en offre un bon exemple. 
Le pays avait accepté les "règles" des marchés financiers et avait rapidement finalisé la restructuration de sa dette ; mais l'accord était si mauvais qu'il n'a pas permis le redémarrage de l'économie. 
Trois ans plus tard, la Grèce se retrouve en crise, dans la nécessité désespérée d'une nouvelle restructuration. 
Il faut un nouveau départ aux débiteurs en difficulté. 
Des pénalités excessives conduisent à un jeu perdant-perdant dans lequel le créancier obtient un remboursement moindre que si le débiteur était parvenu à se redresser ; quant à ce dernier, il reste en difficulté malgré la restructuration. 
L'absence d'une réglementation concernant la restructuration des dettes retarde la reprise économique des pays surendettés et peut conduire au chaos. 
C'est pourquoi aucun Etat ne peut abandonner aux forces du marché la restructuration de ses dettes intérieures. 
Ils savent tous que les "remèdes contractuels" ne suffisent pas, c'est pourquoi ils adoptent une réglementation sur les faillites pour régir les discussions entre créanciers et débiteurs, ce qui favorise leur efficacité et va dans le sens d'un règlement équitable. 
La restructuration des dettes souveraines est plus complexe que celle des dettes internes en raison de la multiplicité des juridictions, des créanciers (qu'ils aient formulé ou pas des demandes) et des actifs mal définis qu'ils peuvent revendiquer. 
C'est pourquoi il paraît incroyable que certains créanciers (notamment le Trésor américain) estiment qu'une réglementation internationale n'est pas nécessaire. 
Il est vrai qu'il ne sera peut-être pas possible d'aboutir à une législation entièrement aboutie relative aux dettes sur le plan international, mais il est possible de parvenir à un consensus sur un grand nombre de questions. 
Ainsi, un nouveau cadre réglementaire pourrait comporter des clauses de suspension d'un litige durant la procédure de restructuration ; ceci de manière à limiter le risque de perturbations de la part des fonds vautours. 
Cette réglementation devrait aussi comporter des dispositions pour les pays en situation d'arriérés : les prêteurs disposés à accorder un nouveau crédit à un pays en phase de restructuration bénéficieraient d'un traitement prioritaire, de manière à aider les pays qui en ont le plus besoin. 
L'accord devrait également empêcher qu'un pays ne renonce à ses droits fondamentaux. 
Il ne pourra y avoir de renonciation volontaire à l'immunité souveraine, de même que personne ne peut se vendre comme esclave. 
Il doit aussi y avoir des limites à ce qu'un gouvernement démocratique peut léguer à son successeur en matière d'obligations. 
C'est d'autant plus important que les marchés financiers poussent les politiciens aux vues à court terme à ne pas tenir compte des contraintes budgétaires ou à emprunter à des gouvernements manifestement corrompus (comme celui de Ianoukovitch, l'ancien président ukrainien destitué) aux dépens des générations futures. 
La prise en compte de ces contraintes améliorerait le fonctionnement du marché des dettes souveraines grâce à de meilleures procédures de prêt. 
On pourrait envisager un cadre législatif essentiellement non répressif qui inclurait les dispositions que j'ai énumérées et serait appliqué sous le contrôle d'une commission qui aurait eu un rôle de médiation et de supervision dans le processus de restructuration. Cela permettrait d'améliorer l'efficacité et de diminuer les iniquités qui entachent les procédures actuelles. 
Pour qu'elle soit acceptée par tous, son application, ainsi que la restructuration, ne devraient pas dépendre d'une institution trop intimement liée aux acteurs du marché. 
Autrement dit, ce n'est pas le FMI trop lié aux créanciers, et créancier lui-même, qui devrait être chargé de la supervision de la restructuration des dettes souveraines. 
Pour diminuer le risque d'un conflit d'intérêt, c'est l'ONU qui devrait mettre en œuvre cette réglementation, ou alors une institution plus représentative qui prenne l'initiative, ou encore une nouvelle institution internationale, ainsi que le suggère le rapport Stiglitz de 2009 sur la réforme du systéme monétaire et du systéme financier international. 
La crise en Europe n'est que le dernier exemple du prix à payer tant par les créanciers que par les débiteurs pour l'absence d'une réglementation internationale destinée à résoudre les crises liées aux dettes souveraines. 
De telles crises vont continuer à éclater. 
Pour que la mondialisation fonctionne partout, la réglementation des prêts souverains doit être modifiée. 
Les modestes réformes que nous proposons constitueraient un bon début. 

Un système pour la résolution des crises des dettes d'Etat 
NEW-YORK – Tous les pays avancés disposent d'une législation sur les faillites, mais elle ne s'applique pas aux Etats débiteurs. 
Ce vide juridique n'est pas sans conséquence, comme on le voit dans le cas de la Grèce et de Porto Rico, car il peut aboutir à un effondrement économique. 
En septembre l'ONU a fait un grand pas en avant pour combler ce vide en adoptant 9 principes pour la restructuration des dettes souveraines : le droit des Etats à entamer une restructuration, leur immunité, le traitement équitable des créanciers, la règle majoritaire (avec l'exigence d'une très forte majorité), la transparence, l’impartialité, la légitimité, la durabilité et la bonne foi dans les négociations. 
Ces principes constituent les bases d'une législation internationale efficace. Ils bénéficient d'un très large soutien, 136 pays ayant voté en leur faveur et seulement 6 contre (avec à leur tête les USA), ce qui traduit la reconnaissance quasi général de la nécessité de résoudre en temps voulu les crises liées aux dettes souveraines. 
Mais l'étape suivante (un traité international créant un cadre juridique contraignant pour tous les pays) pourrait s'avérer beaucoup plus difficile. 
De récents événements soulignent les énormes risques liés à l'absence d'une législation applicable à la restructuration des dettes souveraines. 
Ainsi la crise de la dette de Porto Rico ne peut être résolue, notamment parce que les tribunaux américains ont abrogé la loi de ce territoire en matière de faillite. Ils ont jugé que l'île étant de fait une colonie des USA, son gouvernement n'a pas autorité pour promulguer sa propre législation. 
Dans le cas de l'Argentine, un tribunal de New-York a autorisé une petite minorité de "fonds vautours" à mettre en danger une restructuration approuvée par 92,4% des créanciers du pays. 
Dans le cas de la Grèce, c'est aussi en grande partie l'absence d'une législation internationale qui a permis à ses créanciers – la troïka constituée par la Commission européenne, la Banque centrale européenne et le FMI – de lui imposer une politique qui lui a été néfaste. 
Mais certaines organisations dotées de pouvoirs importants ne sont pas loin d'établir un cadre juridique international. 
L'Association internationale des marchés de capitaux (ICMA), soutenue par le FMI et par le Trésor américain, propose de modifier le vocabulaire des contrats de prêt. 
Le point clé de sa proposition consiste à améliorer les clauses d'action collective. Un processus de restructuration approuvé par une forte majorité de créanciers serait alors contraignant pour tous les autres. 
Cela compliquerait sûrement la vie des fonds vautours, mais ce n'est pas une solution d'ensemble. 
Régler au plus fin les contrats de prêt ne résout pas des problèmes cruciaux. D'une certaine façon, cela pérennise les défauts du système actuel – voire même les aggrave. 
Ainsi la proposition de l'ICMA laisse sans réponse la question de savoir comment résoudre un conflit lorsque des obligations sont émises dans des cadres juridiques différents et dépendent de juridictions différentes. 
Le droit des contrats est efficace lorsqu'il y a une seule classe d'obligations ; mais lorsqu'elles sont émises dans des juridictions différentes et en devises différentes, la proposition de l'ICMA ne résout pas le difficile problème de l'agrégation : comment pondérer le vote des différents requérants ? 
Par ailleurs, la proposition de l'ICMA favorise une collusion entre les principaux centres financiers : pour activer les clauses d'action collective, seuls compteraient les votes des créanciers détenteurs d'obligations provenant d'un ensemble limité de juridictions. 
Et cette proposition ne remédie pas à l'inégalité de traitement entre créanciers reconnus et créanciers de fait (les retraités et les travailleurs dont les débiteurs ont d'autres obligations prioritaires) qui n'auraient pas droit au chapitre quant à une restructuration. 
Les 6 pays qui ont voté contre la résolution de l'ONU (les USA, le Canada, l'Allemagne, Israël, le Japon et le Royaume-Uni) disposent d'une législation sur les faillites, car ils estiment que les clauses d'action collective ne sont pas suffisantes. 
Pourtant ils ne veulent pas qu'une législation nationale s'applique au niveau international. Ils s'opposent notamment aux dispositions destinées à protéger les emprunteurs en position de faiblesse contre des créanciers puissants, prêts à abuser de leur pouvoir. 
C'est peut-être parce que ce sont tous d'importants pays créanciers qui ne veulent pas de limitation de leur pouvoir. 
Les 9 principes de l'ONU ont été bafoués au cours des dernières décennies. 
En 2012 par exemple, la restructuration de la dette grecque n'a pas restauré la durabilité, puisqu'il a fallu procéder à une nouvelle restructuration seulement 3 ans plus tard. 
Le non-respect de l'immunitédes Etats et du traitement équitable des créanciers est devenu quasiment la norme, comme l'a montré la décision du tribunal de New-York sur la dette de l'Argentine. 
Le marché des CDS (credit default swap) a entraîné une restructuration des dettes en l'absence de transparence, ce qui n'incite pas à négocier de bonne foi. 
Il est paradoxal que des pays comme les USA soient réticents à adopter un cadre juridique international parce que cela entamerait leur souveraineté. 
La communauté internationale a reconnu comme principe fondamental le respect de l'immunité des Etats : il existe des limites que les marchés – et les Etats – ne peuvent franchir. 
Un gouvernement peut avoir la tentation d'abandonner cette immunité en échange de meilleures conditions de financement à court terme - avec un prix à payer bien plus important pour ses successeurs. 
Aucun gouvernement ne devrait avoir le droit de renoncer à l'immunité souveraine, de même que personne n'a le droit de se vendre comme esclave. 
La restructuration des dettes n'est pas un jeu à somme nulle. 
Le cadre juridique d'une restructuration détermine non seulement la répartition des parts de gâteau entre les créanciers reconnus et entre ces derniers et les créanciers de fait, mais aussi la taille du gâteau. 
Les législations nationales sur les faillites ont évolué parce qu'il est contre-productif de mettre en prison un débiteur insolvable : un prisonnier ne peut pas rembourser ses dettes. 
De même, imposer des conditions abusives à un pays endetté aggrave sa situation : si son économie se retrouve en chute libre, il sera dans l'incapacité de rembourser. 
Un système qui permet de résoudre les crises de dettes souveraines doit être fondé sur des principes tels que le gâteau soit le plus grand possible et qu'il soit partagé équitablement. 
La communauté internationale a adopté les principes voulus ; il reste à construire le système. 

Une année de défauts souverains ? 
MIAMI – Quand il s'agit de dette souveraine, le terme « défaut » est souvent mal compris. 
Cela n'implique presque jamais le rejet complet et permanent de l'encours total de la dette. 
En effet, même certaines obligations de l'époque tsariste, les fameux emprunts russes, ont finalement (mais parfois seulement en partie) été remboursés après la Révolution de 1917. 
En revanche, un non-paiement (un « défaut », selon les agences de notation, quand il implique des créanciers privés), oriente généralement la conversation vers la restructuration de la dette, ce qui peut impliquer des échéances prorogées, des réductions de coupon-paiement, des délais de grâce ou des réductions de la valeur nominale (en anglais « haircut », pour désigner une décote par rapport à la valeur marchande). 
Si l'on peut se fier aux enseignements de l'histoire, des conversations de ce genre devraient être monnaie courante en 2016. 
Comme tant d'autres caractéristiques de l'économie mondiale, l'accumulation de dette et de défaut a tendance à se produire par cycles. 
Depuis 1800, l'économie mondiale a subi plusieurs de ces cycles, la part des pays indépendants subissant une restructuration au cours d'une année donnée oscillant entre zéro et 50% (cf. schéma). 
Bien que des accalmies d'une à deux décennies sur les défauts soient fréquentes, néanmoins chaque temps calme est invariablement suivi d'une nouvelle vague de défauts de paiement. 
Le cycle de défauts le plus récent comprend les crises de la dette des années 1980 et 1990 sur les marchés émergents. 
La plupart des pays ont résolu leurs problèmes de dette extérieure au milieu des années 1990, mais une part importante des pays du groupe à faibles revenus a toujours des arriérés chroniques vis à vis de ses créanciers officiels. 
En tant que défaut pur et simple ou de restructuration des dettes envers les créanciers officiels, ces arriérés sont souvent passés sous silence, peut-être parce qu'ils ont tendance à impliquer des débiteurs à faibles revenus et des montant en dollars relativement faibles. 
Mais cela n'enlève rien à leur éventuelle capacité à stimuler une nouvelle série de crises, quand les souverains qui n'ont jamais tout à fait eu de prise sur leurs dettes sont en quelque sorte pris dans une conjoncture mondiale défavorable. 
En effet, la conjoncture économique mondiale (comme par exemple les fluctuations des prix des matières premières et l'évolution des taux d'intérêt dans les grandes puissances économiques comme les États-Unis ou la Chine), jouent un rôle majeur dans la précipitation des crises de la dette souveraine. 
Comme je l'ai démontré dans mon récent travail avec Vincent Reinhart et Christoph Trebesch, les pics et les creux dans le cycle des flux de capitaux internationaux sont particulièrement dangereux, avec des valeurs par défaut qui prolifèrent à la fin d'un afflux de capitaux. 
En ce début d'année 2016, il y a des signes clairs de bourrasques sérieuses de dette / de défaut à l'horizon. 
Nous pouvons déjà apercevoir les premières franges d'écume sur la crête des vagues. 
Pour certains souverains, le principal problème provient de la dynamique interne de la dette. 
La situation de l'Ukraine est certes précaire, pourtant, compte tenu de ses moteurs économiques uniques, il vaut probablement mieux ne pas tirer de conclusions plus générales sur sa trajectoire. 
La situation de la Grèce, en revanche, n'est que trop familière. 
Le gouvernement a continué à accumuler les dettes jusqu'à ce que la charge ne soit plus viable. 
Lorsque la preuve de ces excès est devenue écrasante, le nouveau crédit a cessé de couler, ce qui a rendu impossible le remboursement des dettes existantes. 
En juillet dernier, lors des négociations très tendues avec ses créanciers publics (la Commission européenne, la Banque Centrale Européenne et le Fonds Monétaire International), la Grèce a failli à ses obligations envers le FMI. 
Cela fait de la Grèce la première (et jusqu'à présent la seule) économie avancée dans ce cas de figure. 
Mais comme c'est souvent le cas, ce qui est arrivé n'était pas tant un défaut complet qu'une étape vers un New Deal. 
Les partenaires européens de la Grèce ont finalement accepté de fournir un soutien financier supplémentaire, en échange d'un engagement de la part du gouvernement du Premier ministre grec Alexis Tsipras de mettre en œuvre des réformes structurelles difficiles et d'importantes coupes budgétaires. 
Malheureusement il semblerait que ces mesures aient davantage retardé la crise grecque, plutôt qu'elles ne l'ont véritablement résolue. 
Une autre économie en grave danger est celle du Commonwealth de Puerto Rico, qui a besoin de toute urgence d'une restructuration globale de sa dette souveraine de 73 milliards de dollars. 
Les accords récents en vue de restructurer certaines dettes ne sont qu'un début : en fait, ils ne sont pas encore suffisants pour écarter la possibilité d'un défaut pur et simple. 
Il est à noter toutefois que même si un tel « événement de crédit » risque évidemment de causer un gros problème, les créanciers exagèrent peut-être ses impacts potentiels externes. 
Ils aiment nous prévenir en disant que, bien que Porto Rico soit un Commonwealth et non pas un État, son incapacité à rembourser ses dettes risque de créer un précédent fâcheux pour les États-Unis et les municipalités. 
Mais ce type de précédent a été tranché il y a longtemps. 
Dans les années 1840, neuf États américains ont interrompu le paiement de leurs dettes. 
Certains d'entre eux ont fini par en acquitter la totalité, d'autres ont bénéficié d'un rabais et plusieurs autres ont bel et bien rejeté une part de leur dette. 
Dans les années 1870, une nouvelle série de défauts de paiement a englouti 11 États. 
La période de défaut et de restructuration de la Virginie-Occidentale a duré jusqu'en 1919. 
Certains risques des plus importants résident dans les économies émergentes, qui souffrent essentiellement d'un changement radical de l'environnement économique mondial. 
Au cours de l'essor des infrastructures de la Chine, ce pays importait d'énormes volumes de matières premières, ce qui a fait grimper leur prix et à son tour, celui des matières premières des exportateurs mondiaux, y compris celles des grandes économies émergentes comme le Brésil. 
Ajoutez à cela les prêts accrus de la Chine et les apports de capitaux énormes propulsés par les faibles taux d'intérêt américains, et les économies émergentes ont donc connu leur plein essor. 
La crise économique mondiale de 2008-2009 a perturbé mais n'a pas fait dérailler cette croissance rapide et les économies émergentes ont joui d'une décennie exceptionnellement exempte de crise jusqu'au début de 2013. 
Mais le coup de la Fed consistant à augmenter les taux d'intérêt, ainsi qu'à ralentir la croissance (et en fin de compte, les investissements) en Chine et l'effondrement des prix du pétrole et des matières premières, a mis un terme à l'afflux de capitaux. 
Ces derniers temps, plusieurs monnaies émergentes ont brusquement baissé, ce qui a fait augmenter le coût de remboursement des dettes extérieures en dollar. 
Les recettes d'exportation et les recettes publiques ont diminué, laissant la place à des déficits de comptes courants et budgétaires de plus en plus importants. 
La croissance et les investissements ont ralenti dans presque tous les domaines. 
Dans une perspective historique, les économies émergentes semblent se diriger vers une crise majeure. 
Bien sûr, elles seront peut-être plus résistantes que leurs prédécesseurs. 

L'Espagne se redressera ! 
MADRID – On se souviendra du début du mois de juillet en Espagne comme le moment du triomphe du pays au championnat de foot Euro 2012. 
Mais tout laisse à penser que le doute et le pessimisme marqueront la fin de ce mois. 
L'image de foules joyeuses, des drapeaux espagnols sur les voitures et aux fenêtres a été remplacée par celles de manifestants protestant contre les dernières mesures d'austérité décidées par le gouvernement. 
Avec un Espagnol sur quatre au chômage et les obligations d'Etat espagnoles guère mieux notées que des obligations pourries, le pays paraît au bord de l'abîme. 
Très peu d'analystes cherchent plus loin que les derniers chiffres pour évaluer ses forces et ses faiblesses majeures. 
Les observateurs oublient souvent que selon les critères de la Banque mondiale, l'Espagne était considérée comme un pays en développement jusqu'au début des années 1980. 
Or, avec Singapour et l'Irlande, elle représente l'un des plus grands succès économiques du dernier quart du 20° siècle. Hormis un bond étonnant du PIB par habitant qui est passé de 7 284 dollars en 1980 à plus de 30 000 dollars en 2010, elle a réussi sa transition démocratique et a rejoint l'Union européenne sous la conduite inestimable du roi Juan Carlos. 
De tels exploits supposent des asymétries importantes et des pactes politiques, qui - s'ils étaient fondamentaux pour la transition post-franquiste, quand les Espagnols craignaient de ressusciter les graves divisions de la guerre civile - affligent le pays encore aujourd'hui. 
Néanmoins, le succès du pays, couplé avec une politique de crédit laxiste dans la zone euro, a conduit à une bulle financière dont l'éclatement a révélé des problèmes structuraux. 
L'Espagne doit maintenant se lancer dans un effort collectif de ses citoyens, qui tire son élan de leur confiance en leurs succès au cours des 30 dernières années. 
C'est surtout le marché du travail qui doit être réformé. 
Le Code du travail date pour l'essentiel de 1938, lorsque la guerre civile déchirait le pays. 
Le système créé par le généralissime Franco après sa victoire a accordé aux travailleurs la sécurité de l'emploi et un pouvoir important lors des négociations collectives, ce qui a favorisé le maintien de la stabilité sociale en l'absence de démocratie. 
Paradoxalement, l'essentiel de ce système a été pérennisé par la gauche qui en a fait un symbole de sa politique. 
Or il est indispensable de le réformer, non seulement pour que le pays redevienne compétitif, mais aussi à titre de test crucial de la maturité de la démocratie espagnole. 
Ce système engendre le chômage. 
Depuis le milieu des années 1980, lorsque le flux migratoire s'est brusquement inversé, l'Espagne a connu un chômage structurel important. Son taux de croissance dépassait pourtant 4%, en partie grâce à l'excellente qualité et aux dispositions généreuses de son système de protection social qui a même été consolidé dans la période post-franquiste. 
En 2011 5,7 millions de résidents (12% de la population) étaient des immigrés, un chiffre qui dépasse de plus d'un million celui des immigrés au Royaume-Uni (62 millions d'habitants). 
Les observateurs internationaux soulignent fréquemment la nécessité de réduire le nombre de fonctionnaires. 
Ici aussi le problème est la conséquence directe des accords établis au début de la transition vers la démocratie. 
Le secteur public a été rapidement et radicalement décentralisé lors de la transition du fait de la création d'une structure gouvernementale quasi fédérale, ce qui s'est traduit par des redondances significatives en terme de ressources et de mise en oeuvre des décisions politiques. 
Voir tout le système bancaire espagnol exclusivement à travers le prisme des cajas, les caisses d'épargne qui constituent le point faible du système financier espagnol, déforme la réalité. 
Santander et BBVA comptent aujourd'hui parmi les banques internationales les plus solides. 
Or ce sont les cajas qui ont concentré le risque associé à la bulle de l'immobilier, tandis que leur gouvernance ont donné l'image la plus mauvaise qui soit de l'intervention de l'Etat. 
Elles n'ont jamais eu les structures de gouvernance et le savoir-faire en matière de gestion pour résister à la crise. 
Selon le système d'évaluation international, les écoles espagnoles sont à la traîne ; les écoles de formation professionnelles relativement efficaces de l'époque de Franco sont devenues des dommages collatéraux lors de la transition. Et le faible nombre de demandes de brevets traduit un grave manque au niveau de la recherche et du développement. 
Cet obstacle à la compétitivité tient également à un système d'éducation supérieur peu performant régi par l'Etat. Aucune université publique espagnole ne figure parmi les 150 premières du Classement académiques des universités mondiales, alors que trois établissements privés (l'IE, l'IESE et l'ESADE) comptent parmi les toutes premières écoles supérieures de commerce au niveau mondial. 
L'Espagne possède quelques-unes des meilleures infrastructures européennes, notamment des TGV, des aéroports hautement sophistiqués, des autoroutes et des réseaux d'énergie verte dernier cri. Les entrepreneurs espagnols ont joué un rôle d'avant-garde dans le développement d'entreprises innovantes telles que Inditex et Mercadona dont les modèles servent d'étude de cas dans les meilleures écoles de commerce. 
L'Espagne compte aussi bon nombre de multinationales d'avant-garde, de Ferrovial et FCC dans le secteur des travaux publics, à Iberdrola et Abengoa dans le secteur de l'énergie. 
Il faut aussi souligner la stabilité politique et la maturité de l'opinion publique qui ont permis à un parti de remporter la majorité absolue lors des élections législatives il y a six mois, alors que son programme prévoyait la rationalisation des dépenses. 
La victoire espagnole au foot n'est pas due au hasard, c'est l'aboutissement d'une longue évolution qui a transformé la Furie espagnole franquiste en une machine gagnante. 
Après la victoire espagnole à l'Euro 2008 et à la Coupe du monde 2010, l'équipe nationale a montré une fois de plus comment la diversité peut engendrer une formule gagnante grâce au rassemblement de tout un peuple autour d'un objectif commun. 
Les Espagnols en général et leurs dirigeants en particulier doivent redécouvrir la recette de la réussite. 
Ce n'est que par un effort collectif, le sens de la responsabilité et le respect et la loyauté que l'Espagne pourra faire face au défi auquel elle est confrontée. C'est ainsi qu'elle garantira sa position en Europe et au-delà. 



Les États américains peuvent-ils réparer les torts de Trump ? 
VENICE – Le président des États-Unis, Donald Trump, s’applique à saper, avec l’aide d’un Congrès tenu par les Républicains, bon nombre des valeurs fondamentales chères aux Américains. 
Il compromet leur accès aux soins de santé en essayant d’abroger la loi sur les soins abordables, l’« Obamacare » ; son budget propose des coupes monumentales dans tous les domaines, de l’école maternelle aux bons alimentaires pour les indigents, en passant par la recherche médicale ; son plan de réforme des impôts, et notamment l’adoption d’un taux beaucoup plus bas pour les revenus imputables aux sociétés de personnes (pass-through businesses), se traduira par une redistribution significative des revenus en faveur des riches. 
Plus récemment, sa décision inconsidérée de dénoncer l’accord de Paris sur le climat fragilise la place de l’Amérique dans le monde. 
Elle met aussi en péril, ce qui est bien plus grave, la santé et le bien-être de la planète tout entière. 
C’est le moment opportun de rappeler que les États-Unis sont un système fédéral, et non, comme la France, une république indivisible dont l’État central est tout-puissant. 
Ce principe est consacré par le Dixième Amendement de la Constitution des États-Unis, qui dispose que les pouvoirs qui ne sont pas expressément attribués au gouvernement fédéral sont « réservés aux États ». 
Les droits des États furent traditionnellement invoqués par les États du Sud pour défendre l’esclavage, puis, pendant presque un siècle, les lois Jim Crow (le cadre légal de la ségrégation raciale), contre l’ingérence fédérale et permettre aux propriétaires terriens et aux entrepreneurs du Sud de contrôler leur main-d’œuvre noire. 
Naguère encore, des États socialement conservateurs se sont réclamés du Dixième Amendement pour s’opposer à des législations progressistes et plus généralement à l’expansion des pouvoirs fédéraux. 
Les rôles sont aujourd’hui renversés. 
Les Américains qui s’opposent à la réduction des programmes sociaux et à l’abrogation des législations fédérales progressistes peuvent-ils s’appuyer sur les droits des États pour lutter contre ces évolutions ? 
Prenons comme exemple la défense de l’environnement. 
La Californie a déjà fixé ses propres normes – relativement strictes – pour les émissions des véhicules automobiles. 
Quatorze autres États ont adopté ces normes, qui s’appliquent donc à 40% de la population des État-Unis. 
Les constructeurs automobiles ne peuvent pas se permettre de produire des modèles différents, pour les États où les règles d’émission sont strictes et pour ceux où elles sont plus laxistes. 
Ainsi la Californie pourrait-elle fort bien imposer à tout le pays ses normes en matière d’émissions. 
Mais on peut aussi imaginer que la Californie conclue librement des accords sur le climat avec la Chine ou avec d’autres pays, afin de renouer avec la culture de supervision et de responsabilité mise en place par l’accord de Paris. 
De fait, le système californien de plafonnement des émissions et d’échange de droits d’émission sert déjà de modèle aux échanges de quotas que souhaitent instaurer les responsables chinois. 
Rappelons que la Californie est la sixième économie mondiale, ce qui en fait un interlocuteur crédible pour les pays soucieux de l’environnement. 
Au-delà, pourtant, les choses se compliquent. 
Le Sénat de l’État de Californie vient de voter une loi qui vise à créer une assurance santé universelle, sans préciser son financement. 
Une possibilité évoquée consisterait en un impôt sur les rémunérations de 15%, une autre serait de réinvestir dans le nouveau système l’argent de Medicaid, fourni par le gouvernement fédéral. 
Sans qu’on sache pour autant si l’une ou l’autre de ces solutions est politiquement viable. 
À l’instar des résidents des autres États « bleus » (démocrates), les Californiens sont clairement en faveur d’une augmentation des dépenses publiques dans l’éducation et les services sociaux. 
La difficulté, c’est que leurs impôts sur le revenu et sur les sociétés figurent déjà parmi les plus élevés du pays. 
Des associations de contribuables, comme l’association Howard Jarvis, s’alarment de nouvelles augmentations, qui pourraient conduire à une fuite massive des entreprises et des emplois. 
Considérant ce problème, deux de mes collègues de Berkeley, Emmanuel Saez et Gabriel Zucman, ont imaginé une solution en deux étapes. 
Dans un premier temps, l’impôt sur les sociétés, collecté sur la base de leurs profits mondiaux, tiendrait compte de la part de leurs ventes réalisée en Californie. 
Dans un second temps, on prélèverait un modeste impôt sur la fortune, de 1%, pour les résidents dont les actifs sont supérieurs à 20 millions de dollars. 
On peut répondre à ceux qui agitent le spectre d’un exode des cerveaux qu’il paraît fort peu probable que le capital-risqueur Peter Thiel plie bagage et s’exile en Nouvelle-Zélande pour éviter un prélèvement de 1%. 
Deux scénarios peuvent s’appliquer à ce que Laura Tyson, une autre de mes collègues de Berkeley, nomme un « fédéralisme progressiste » : l’un bienveillant, l’autre vengeur. 
Dans le scénario bienveillant, les gens se cotiseraient dans les différents États selon leurs préférences pour plus ou moins de puissance publique, pour le financement public ou privé des services, enfin pour la coopération internationale ou pour l’isolationnisme. 
Mick Mulvaney, le directeur du Budget à la Maison-Blanche, a lui-même plaidé en faveur de cette solution. 
« Si vous vivez dans un État qui veut imposer une couverture maternité à tout le monde, et même aux femmes de soixante ans, c’est parfait. 
[Et si ce n’est pas le cas], vous pouvez toujours trouver le moyen d’aller vivre dans un autre État [ou de changer] la majorité et les lois de votre État », a-t-il lancé. 
« Pourquoi devrions-nous compter sur le gouvernement fédéral pour résoudre nos problèmes locaux ? » 
Dans le scénario vengeur, en revanche, Trump et le Congrès pourraient chercher à limiter les droits des États progressistes. 
Ils pourraient interdire l’utilisation des fonds alloués à Medicare pour financer des assurances santé universelles. 
Ils pourraient refuser de renouveler la dérogation à la réglementation édictée par l’Agence de protection de l’environnement qui permet à la Californie d’imposer des normes d’émissions plus strictes. 
Ils pourraient invoquer la clause commerciale de la Constitution afin d’empêcher les États de signer des accords sur le climat avec des pays tiers. 

Nutrition et développement 
KIGALI – Il n’y a pas de plus grand obstacle au développement économique à long terme d’un pays que la malnutrition des enfants. 
Lorsqu’un organisme en pleine croissance n’obtient pas assez de vitamines et de nutriments essentiels, les effets nuisibles de la sous-alimentation se font sentir jusque dans la vie adulte. 
Dans un pays à faible revenu, le régime alimentaire consiste principalement d’amidons, comme le riz, et de légumes, comme les pois, des aliments qui comportent très peu de protéines. 
Aussi même un enfant au ventre plein n’obtient pas nécessairement le bon équilibre des aliments nutritifs et des vitamines requis pour un développement physique sain. 
Tout cela fait payer un énorme prix aux enfants sous-alimentés qui sont plus susceptibles de contracter des maladies. 
Selon l’UNICEF, les enfants qui souffrent de sous-alimentation chronique courent un risque de mortalité 9,5 fois plus élevé s’ils contractent la diarrhée et de 6,4 fois plus élevé lorsqu’ils présentent des symptômes de pneumonie. 
Mondialement, une nutrition inadéquate est la cause d’au moins un décès évitable sur trois de jeunes enfants (jusqu’à 2,5 millions chaque année). 
Mondialement, un enfant sur quatre âgé de moins de cinq ans connaît un retard de croissance, ce qui signifie que la sous-alimentation chronique a causé de graves dommages physiques et cognitifs souvent irréversibles. 
En 2001, 165 millions d’enfants connaissaient une croissance ralentie dans leur développement, ce qui équivaut à la moitié de la population des États-Unis. 
Les enfants dont la croissance a été ralentie peinent souvent à atteindre leur potentiel à l’école et ultimement dans le monde du travail, diminuant la productivité et le développement économique. 
Une étude de la Banque Mondiale a montré que la sous-alimentation d’une personne peut lui coûter jusqu’à 10 % de ses revenus potentiels dans sa vie entière et autant que 3 % du PIB d’un pays. 
Pour combattre ce problème, nous devons adopter une démarche sur plusieurs fronts qui mobilise toutes les ressources en main pour assurer une saine alimentation chez les enfants. 
Il faut commencer par une direction résolue dans les pays où les problèmes sont les plus aigus. 
Même si dans mon pays, le Rwanda, le taux de mortalité infantile a baissé de 70 % au cours de la dernière décennie, la prévalence des retards de croissance demeure élevée, car 44 % des enfants âgés de moins de cinq ans sont atteints de malnutrition chronique. 
Le président Paul Kagame du Rwanda a lancé un plan d’urgence national pour s’attaquer aux causes fondamentales de la malnutrition. 
Il faut non seulement augmenter les sources d’alimentation pour les enfants, mais aussi éduquer les familles sur l’importance de l’alimentation nutritive. 
Entre 2006 et 2011, par exemple, nous avons doublé le budget en agriculture, distribué plus de 2 000 vaches à des familles à faible revenu. La distribution de lait a aussi connu une expansion dans tout le pays comme la culture des fruits et des légumes. 
Les effectifs de santé communautaire dans chacun des 15 000 villages du Rwanda, de même que des infirmières dans les dispensaires dans tout le pays, prennent régulièrement des mesures du poids et de la hauteur de chaque enfant âgé de moins de cinq ans, et réfèrent à une aide médicale ceux qu’ils ont diagnostiqués comme sous-alimentés ou à risque. 
Parallèlement, pour faire en sorte que ces initiatives se traduisent par de meilleurs résultats sanitaires, les méthodes de préparation des aliments par les familles pour leurs enfants doivent absolument changer. 
Notre gouvernement a lancé une campagne massive d’information pour permettre une compréhension plus large de l’importance d’une alimentation nutritive. 
Des prospectus d’information ont été distribués dans tout le pays où y sont décrits les types d’aliments dont les enfants ont besoin, comment les apprêter ainsi que le besoin d’une bonne hygiène et d’un allaitement exclusif pour des enfants de moins de six mois. 
Dans chaque village, une responsable douée en communication enseignera aux familles comment préparer des repas équilibrés et assurer une alimentation adéquate aux enfants. 
Une nutrition convenable dans leurs mille premiers jours des enfants est donc particulièrement importante. 
La revue médicale britannique The Lancet a décrit un ensemble d’interventions efficaces pour appliquer ces mesures recommandées : l’apport de vitamines et de minéraux essentiels par des aliments et des suppléments enrichis ; la promotion de l’allaitement et d’aliments complémentaires nutritifs pour les bébés en sevrage ; et le traitement des enfants les plus gravement affectés par la malnutrition grâce à des aliments thérapeutiques comme du beurre d’arachide spécialement fortifié. 
Un consensus est en train de se former sur la nécessité de s’attaquer mondialement à la sous-alimentation. 
L’an dernier, le Consensus de Copenhague – un panel d’éminents économistes comprenant plusieurs lauréats du prix Nobel – a mis l’alimentation des enfants en tête des priorités sur la liste des investissements rentables susceptibles d’améliorer le bien-être mondial. 
Dans bon nombre de pays à faible revenu, ces investissements ne pourront s’effectuer qu’en s’appuyant sur la formation de partenariats avec des États étrangers. Il est donc normal de voir d’un bon œil le rôle essentiel que les programmes des bailleurs de fonds, des agences d’aide humanitaires et des organismes bénévoles peuvent jouer dans le cadre des plans nationaux. 
La collaboration régionale jouera également un rôle clé pour réaliser notre engagement de vaincre la malnutrition. 
Pour nous, ceci doit se traduire par une collaboration étroite avec nos voisins de la communauté de l’Afrique de l’Est. 
Le 8 juin, un peu avant le sommet du G-8, le Royaume-Uni convoquera le sommet Nutrition et développement. 
Les dirigeants des pays riches et des pays pauvres, des fondations, des organisations non gouvernementales et du secteur privé se réuniront pour prendre des engagements précis en matière d’investissements dans la nutrition. 
J’espère qu’ils poursuivront leurs efforts sur une plus grande échelle et qu’ils pousseront la réflexion sur les méthodes permettant à tous les secteurs économiques des pays qui reçoivent de l’aide d’en tirer avantage par une politique d’approvisionnement local. 
La malnutrition chronique ne sera jamais éliminée par une simple inondation sur les marchés de céréales peu coûteuses, à haute teneur en calorie, mais à faible valeur nutritive. 
Un changement des mentalités s’impose également au sein de la communauté des partenaires de développement, de même que sur le plan des engagements à long terme visant à la construction de systèmes de production et de distribution d’aliments durables diversifiés et distribués équitablement. 
Les investissements requis pour que cela se réalise représentent une part infime de l’assistance de la plupart des pays donateurs apportée aux pays à faible et revenu moyen, mais amèneraient des retombées mondiales massives sur le développement humain à long terme. 
Toutes ces initiatives – la production d’aliments nutritifs, abordables et accessibles partout, ainsi que l’éducation sur les moyens de les préparer – seront essentielles pour que le Rwanda et d’autres pays parviennent à assurer l’alimentation dont les enfants ont besoin pour mener des vies saines et productives. 
Notre œuvre restera inachevée tant que chaque enfant n’aura pas accès à une alimentation saine et équilibrée et qu’il n’aura pas la chance de réaliser tout son potentiel. 

Guerre et Paix pour un économiste 
NEW YORK – Les gros titres d'aujourd'hui ne parlent que de conflits : qu'il s'agisse de la guerre civile en Syrie, de combats de rue en Ukraine, de terrorisme au Nigéria ou de la répression policière au Brésil, l'immédiateté horrible de la violence n'est que trop évidente. 
Les commentateurs débattent de considérations géostratégiques, de dissuasion, des conflits ethniques et du sort des pauvres gens qui en subissent les conséquences. Pourtant la discussion dépassionnée se fait rare sur un autre aspect essentiel du conflit : son coût économique. 
La violence a un coût élevé. 
Les dépenses mondiales consacrées à enrayer la violence ou ses conséquences a atteint la somme astronomique de 9,5 trillions de dollars (11% du PIB mondial) en 2012. 
C'est plus de deux fois la taille du secteur mondial de l'agriculture et cette flambée réduit le total des dépenses attribuées à l'aide aux pays étrangers. 
Compte tenu de ces sommes colossales, il est essentiel que les décideurs analysent correctement les modalités de ces dépenses et qu'ils trouvent des moyens pour en réduire le total. 
Malheureusement, on prend rarement ces questions au sérieux. 
Dans une large mesure, c'est parce que les campagnes militaires sont généralement motivées par des préoccupations géostratégiques, et non pas par la logique financière. 
Bien que les opposants à la guerre en Irak aient pu accuser les États-Unis de convoiter les gisements de pétrole du pays, cette campagne n'a pas été rentable, c'est le moins que l'on puisse dire. 
La guerre du Vietnam et d'autres conflits ont été également des catastrophes financières. 
Des doutes similaires accompagnent les dépenses en armement en temps de paix. 
On pourrait par exemple s'interroger sur la logique financière de récente décision prise par l'Australie, de dépenser 24 milliards de dollars pour l'achat sujet à polémiques de Joint Strike Fighters, alors qu'au même moment le pays se prépare aux coupes budgétaires les plus sévères qu'il ait connu depuis des décennies. 
De telles gabegies relatives à la gestion de la violence ne sont pas seulement une question de guerre ou de dissuasion. 
De telles campagnes difficiles et coûteuses, sur le thème de l'ordre public par exemple, même si elles séduisent les électeurs, ont généralement peu d'effet sur les taux de criminalité sous-jacents. 
Qu'il s'agisse de guerre mondiale ou de police locale, les conflits impliquent toujours une forte augmentation des dépenses publiques. 
La question est de savoir si de telles dépenses sont justifiées. 
Bien sûr, les dépenses visant à enrayer la violence ne sont pas toujours une mauvaise chose. 
L'armée, la police ou les mesures de protection rapprochée sont souvent nécessaires et bien accueillies. Bien déployées, de telles mesures permettent d'économiser l'argent des contribuables sur le long terme. 
La question pertinente est de savoir si les sommes dépensées sont convenables dans chaque cas. 
Certes quelques pays ont trouvé un juste équilibre, en faisant face à la violence par des dépenses relativement faibles. Il existe donc des moyens de réduire les dépenses inutiles. 
La budgétisation d'un conflit potentiel ou en cours est d'autant plus efficace si l'on insiste davantage sur la prévention. 
Les assises des sociétés pacifiques sont connues : une répartition équitable des revenus, le respect du droit des minorités, des programmes d'éducation de haut niveau, un faible niveau de corruption et un environnement commercial favorable. 
En outre, lorsque les gouvernements dépensent trop pour enrayer la violence, ils perdent un argent qui pourrait être investi dans des secteurs plus productifs, comme les infrastructures, le développement du commerce ou l'éducation. 
Une productivité plus élevée pourrait déboucher par exemple sur la construction d'une école plutôt que d'une prison, et pourrait permettre d'améliorer le bien-être des citoyens et de réduire le besoin d'investir dans la prévention de la violence. 
C'est ce que j'appelle le « cercle vertueux de la paix ». 
Comparez par exemple les dépenses de près de 10 trillions de dollars en 2012 de coût économique pour enrayer la violence dans le monde, au coût global de la récente crise financière mondiale. 
Mark Adelson, ancien Chief Credit Officer chez Standard & Poor, estime que le total des pertes mondiales de la crise s'est élevé à 15 trillions de dollars pour la période allant de 2007 à 2011, ce qui représente seulement la moitié des dépenses pour enrayer la violence au cours de la même période. 
Si les décideurs consacraient la même quantité de temps et d'argent à prévenir et à enrayer les conflits, le gain en termes de diminution de la violence et de croissance économique plus rapide pourrait être énorme. 
Les gouvernements pourraient commencer par réévaluer leurs dépenses d'aide aux pays étrangers. 
Globalement les dépenses de ces gouvernements sont déjà 75 fois supérieures pour enrayer la violence, par rapport à leur aide totale au développement international à l'étranger. 
Et ce n'est pas un hasard si les pays qui ont les plus fortes dépenses de gestion de la violence en pourcentage du PIB sont également parmi les plus pauvres du monde : la Corée du Nord, la Syrie, le Libéria, l'Afghanistan et la Libye pour n'en nommer que quelques-uns. 
Cet argent ne serait-il pas mieux employé dans des investissements qui réduisent ou préviennent les conflits ? 
Outre les raisons humanitaires évidentes pour investir dans la paix, en particulier lorsque ce processus se déroule au sein de structures bien établies de développement international, de tels investissements sont également l'un des moyens les plus rentables pour développer une économie et équilibrer un budget. 
Pour toutes ces raisons, il me semble donc que cette discussion est digne d'intérêt. 

Le cycle paix-prospérité 
NEW YORK – Dans le cadre de la 68ème session de l’Assemblée générale des Nations unies, qui a débuté le 17 septembre, les dirigeants politiques mondiaux établiront les fondations d’un programme du développement qui succédera aux Objectifs du Millénaire pour le développement (OMD) qui arrivent à échéance en 2015 . 
Ces nouveaux objectifs de développement durable seront basés sur l’idée que le développement économique est essentiel pour améliorer le bien-être de l’humanité et garantir les droits des populations les plus vulnérables. 
Mais pour obtenir de réels progrès, les décideurs politiques doivent s’attaquer aux facteurs qui entravent le développement, et en particulier la violence et les conflits. 
Selon le Global Peace Index (Indice mondial de la paix), contenir la violence – dont les conflits internes et externes, les crimes violents et les homicides – a globalement coûté 9500 milliards de dollars l’an dernier, ou 11 pour cent du PIB mondial. 
Ce chiffre correspond à 75 fois le montant de l’aide extérieure au développement en 2012, qui s’est élevée à 125,6 milliards de dollars, ou près du double de la valeur de la production agricole mondiale annuelle. 
(Selon une autre perspective, la crise financière mondiale de 2008 a provoqué une baisse du PIB mondial de 0,6 pour cent seulement). 
Cela signifie que si les dépenses liées à la violence pouvaient être réduites de 50 pour cent environ, les sommes épargnées pourraient rembourser la dette des pays en développement (4100 milliards de dollars), financer le mécanisme européen de stabilité (900 milliards de dollars), et l’achèvement des OMD (60 milliards). 
Réduire les dépenses liées à la violence de 10 pour cent seulement permettrait d’économiser 473 milliards de dollars, tout en contribuant à une croissance de la production s’élevant à 473 milliards de dollars additionnels – un montant qui pourrait être consacré aux infrastructures, aux soins de santé et à l’éducation. 
Et ces estimations sont prudentes : elles ne tiennent pas compte des coûts induits par les délits contre les biens, les cambriolages, les vols de voitures, la violence domestique, les équipements de surveillance, les bas salaires et la réduction de la productivité parce que des données précises sur ces sujets ne sont pas encore disponibles. 
Tout comme le développement économique à long terme requière une stabilité politique, la paix n’est possible que dans un environnement de croissance et de prospérité économiques. 
Des chocs extérieurs, comme une fluctuation soudaine des prix des aliments, peuvent donner lieu à des tensions au sein des communautés – en particulier celles qui ne bénéficient pas de filet de protection sociale – voire dégénérer en conflits. 
Cela s’est produit en Colombie dans les années 1990, lorsque la chute soudaine du prix du café a entraîné une baisse des salaires et intensifié les conflits dans les régions dépendantes de la production de café. 
De même, un chômage croissant ou généralisé nuit à la paix en encourageant la prolifération des réseaux criminels, des gangs et des groupes rebelles. 
Selon le Rapport sur le développement dans le monde 2011 de la Banque mondiale, les jeunes des pays touchés par des conflits citent le chômage et l’oisiveté comme les raisons les plus décisives pour adhérer à ce genre de groupes. 
Les gouvernements doivent donc intensifier leurs efforts en vue de la création d’emplois et créer de nouvelles possibilités d’emploi – y compris en définissant des moyens pour financer des politiques et des programmes pertinents. 
Le premier pas pourrait être d’améliorer l’efficacité des dépenses liées à la violence. 
Des chercheurs de l’Institute for Economics and Peace (IEP) ont par exemple découvert qu’aux Etats-Unis, un sur sept dollars dépensés – soit près de 2200 milliards de dollars en 2010 ou un effarant pourcentage, 37 pour cent, du budget fédéral pour cette année là – est consacré à prévenir et à faire face aux conséquences de la violence. 
En d’autres termes, les dépenses américaines liées à la violence correspondent à peu près à la totalité de la production économique britannique, soit 2400 milliards de dollars environ. 
De même que le débat en cours sur les soins de santé met l’accent sur la réduction des coûts accompagnée d’une amélioration des résultats, un débat public axé sur les coûts et l’efficacité de la prévention de la violence et des programmes de réadaptation devrait être lancé. 
A la suite d’une analyse détaillée, les gouvernements pourraient trouver des fonds excédentaires qui pourraient être redirigés vers des objectifs de développement, encourageant ainsi la productivité, améliorant le bien-être humain et établissant les fondations d’une société pacifique. 
Par exemple, une réduction annuelle de 5 pour cent seulement des dépenses fédérales consacrées à la maîtrise de la violence aux Etats-Unis au cours des trois prochaines années fournirait le capital nécessaire à rénover entièrement les infrastructures scolaires du pays. 
Le cycle vertueux par lequel la prospérité engendre la paix, qui à son tour alimente une plus grande prospérité, est également apparent dans les investissements consacrés à l’éducation. 
L’éducation améliore les compétences, les connaissances et le comportement des individus, encourageant ainsi une plus grande stabilité et cohésion sociales, tout en rendant les communautés plus résistantes aux catastrophes économiques, géopolitiques ou naturelles. 
Les pays scandinaves, pacifiques et prospères, et qui se targuent d’un niveau d’éducation élevé, en sont un exemple type. 
Mais ce cycle peut également aller en sens inverse. 
En Grèce par exemple, le récent ralentissement économique, exacerbé par de strictes mesures d’austérité, a entraîné des manifestations violentes. 
Et un conflit prolongé a eu un effet dévastateur sur l’économie de l’Irak. 
Il y a trente ans, après que l’Irak ait ouvert les hostilités avec l’Iran, le PIB annuel par habitant a chuté de 5374 dollars en 1980 à 1253 dollars en 1991. 
Il est facile de perpétuer le cercle vicieux entre les difficultés économiques et les conflits ; il suffit en effet que les décideurs politiques ne fassent rien. 
Inverser le cycle est par contre une entreprise ardue, qui nécessite des politiques soigneusement pensées, des programmes efficaces et des investissements substantiels. 
En définissant le programme de développement pour l’après 2015, les dirigeants mondiaux doivent reconnaître l’impulsion formidable que représentent des sociétés moins violentes et plus harmonieuses pour le développement économique. 

Un pari risqué en matière de biologie de synthèse 
LAS VEGAS – Las Vegas apparaît comme la ville idéale pour le lancement d’un coup de poker commercial à haut risque, susceptible par ailleurs d’anéantir le mode de vie de plusieurs millions de petits exploitants agricoles. 
Ce mois-ci, le conglomérat alimentaire international Cargill a choisi la célèbre zone du Las Vegas Strip pour présenter ce que l’entreprise espère voir devenir son prochain produit à succès, à savoir EverSweet, un édulcorant élaboré à partir des « mêmes composants sucrants que la plante stévia ». 
Or, bien que Cargill fasse largement référence à la stévia dans ses supports promotionnels, EverSweet ne contient pas la moindre feuille de cette plante. 
Le nouveau produit de Cargill est un parfait exemple de biologie de synthèse, une forme d’ingénierie génétique qui recourt à des organismes modifiés pour élaborer des composants que l’on ne retrouve nulle part dans la nature. 
EverSweet ne doit nullement son goût sucré à la stévia, mais à un composant produit par une levure issue de la bioingénierie. 
Domaine hautement technologique, la biologie de synthèse soulève pour autant d’importants risques potentiels. 
Mobilisant certes plusieurs milliards de dollars d’investissements, elle suscite aujourd’hui une inquiétude croissante à travers le monde. 
Aspect révélateur, Cargill ne fait pas la promotion de son produit autour de l’utilisation d’une technologie controversée, mais en décrivant davantage EverSweet comme le fruit d’une « levure boulangère spécifiquement élaborée de manière artisanale », comme si cette recette existait depuis des siècles au fin fond des villages de Bavière. 
La détermination des risques potentiellement associés à la consommation d’ingrédients alimentaires issus de ce type d’ingénierie génétique – différents d’ingrédients connus et découlant d’autres types d’aliments transgéniques – n’en est encore qu’à ses débuts. 
Dans un récent avis, plusieurs comités scientifiques de l’Union européenne ont conclu qu’en dépit de la nécessité d’appliquer à chaque aspect de la biologie de synthèse l’évaluation du risque effectuée autour des organismes génétiquement modifiés, de nouvelles approches s’avéraient également nécessaires dans certains cas spécifiques, aux fins de l’évaluation de l’innocuité d’une technologie. 
Il existe pourtant un domaine dans lequel les dangers se font d’ores et déjà apparents : celui des dégâts économiques qui découleront du remplacement des champs de stévia par des composants produits en laboratoire. 
Au Paraguay, le peuple indigène guarani cultive et exploite cette herbe depuis des siècles. 
Il est récemment devenu l’objet d’un engouement de la part de l’industrie alimentaire, préoccupée notamment par les procès autour de l’obésité. 
À mesure que des grandes marques comme Coca-Cola et Pepsi se sont mises à commercialiser massivement des sodas plus naturels et plus sains, sucrés à base de stévia, la superficie agricole de cette plante a véritablement explosé. 
D’après les analystes, le marché de la stévia devrait représenter 275 millions $ d’ici 2017. 
Paraguay, Chine et États-Unis sont les acteurs mondiaux de la production de stévia, suivis de près par le Kenya. 
Cette année, Marian Bassey (représentante de l’ETC Group) a rencontré des producteurs agricoles de stévia au Kenya, afin de comprendre ce que représentait pour eux la concurrence issue de la biologie de synthèse. 
Ces agriculteurs lui ont fait part de leur inquiétude. 
Pour Ann Nduta Kanini, veuve et mère de huit enfants, la vente de stévia est un moyen d’envoyer ses enfants à l’école et de remplir leur assiette. 
Lorsque nous demandons à Paul Mwangi Kigaa, lui aussi petit exploitant agricole, ce que signifierait pour lui et ses voisins l’utilisation de la biologie de synthèse par Cargill, l’homme s’inquiète de la mesure dans laquelle « la production synthétique de stévia affectera [leur] existence ! » 
De plus, les agriculteurs les plus pauvres ont été activement encouragés à investir dans la stévia, dans la mesure où la culture de cette plante contribue à la préservation d’écosystèmes fragiles et uniques. 
Dans son étude annuelle relative aux principaux risques planétaires, le Forum économique mondial explique combien « l’invention d’alternatives synthétiques bon marché aux exportations agricoles à valeur élevée… risque de déstabiliser brusquement certaines économies vulnérables, en supprimant une source de revenus dont dépendent les agriculteurs. » 
Par ailleurs, les exploitants agricoles de la stévia ne sont pas les seuls à pouvoir s’inquiéter. 
Parmi les ingrédients aujourd’hui remplacés ou susceptibles de l’être par des produits issus de la biologie de synthèse figurent la vanille, le safran, l’huile de coco, le patchouli, le squalène présent dans l’huile d’olive, ou encore l’huile de rose. 
En effet, les plus grandes entreprises mondiales de la cosmétique, des saveurs et de la parfumerie espèrent aujourd’hui voir la biologie de synthèse les aider à remplacer plus de 200 extraits botaniques naturels. 
Selon la Fédération internationale du commerce des huiles essentielles et des arômes (IFEAT), environ 95 % de ces ingrédients botaniques serait produit par de petits exploitants agricoles, conférant des revenus cruellement nécessaires à quelques-unes des communautés les plus pauvres de la planète. 
Fort heureusement, les consommateurs sont de plus en plus conscients des risques soulevés par la biologie de synthèse, et les entreprises réagissent en conséquence. 
Cette année, la célèbre marque de crèmes glacées Ben and Jerry’s s’est engagée à n’utiliser aucun ingrédient issu de la biologie de synthèse. 
De même, Häagen-Dazs a confirmé que ses glaces ne contiendraient plus aucune saveur de vanille produite par la biologie de synthèse. 
Enfin, après avoir reçu une pétition signée par plusieurs dizaines de milliers de consommateurs en colère, la marque de produits ménagers écologiques Ecover a rapidement mis un terme à une expérimentation visant l’utilisation d’huile d’algue produite par biologie de synthèse dans l’une de ses lessives. 
Il est peu probable qu’il s’agisse là de cas isolés. 
L’organisation Non-GMO Project, entité de plus en plus influente en matière d’étiquetage, a interdit aux fabricants des quelque 33 000 produits qui portent son logo de recourir à la biologie de synthèse. 
Dans le même temps, l’Association européenne de recherche sur la stévia (EUSTAS) a fait part d’un risque consistant à voir EverSweet entacher la réputation de la stévia en tant qu’ingrédient sûr et naturel. 
Le lancement opéré de manière étincelante par Cargill autour de son nouveau produit n’a pas été obscurci par les sombres nuages qui grondent de plus en plus autour de la biologie de synthèse. 
Pour autant, en venant concurrencer les agriculteurs les plus pauvres, et en dupant les consommateurs sur l’origine des ingrédients utilisés, EverSweet et d’autres exemples de biologie de synthèse suscitent aujourd’hui l’amertume aux deux extrémités de la chaîne des produits. 
C’est la raison pour laquelle il serait préférable que ce qui s’est passé à Vegas reste à Vegas. 

Au-delà de la stagnation séculaire 
NEW YORK – Comme Larry Summers le souligne à juste titre, le terme « stagnation séculaire » est devenu populaire à la fin de la Seconde Guerre mondiale. 
Alvin Hansen (et beaucoup d'autres) craignaient que, sans la stimulation fournie par la guerre, l'économie plongerait à nouveau dans la récession ou la dépression. 
Il y avait, semblait-il, une maladie fondamentale. 
Pourtant, cela n'a pas eu lieu. 
Comment Hansen et d'autres ont-ils pu se tromper autant ? 
Comme c’est le cas de certains défenseurs de la stagnation séculaire des temps modernes, il y avait des failles profondes dans l'analyse micro et macro-économique sous-jacente – et, de manière encore plus importante, dans l'analyse des causes de la Grande Dépression elle-même. 
Comme nous l'avons soutenu avec Bruce Greenwald (et d’autres co-auteurs), la forte croissance de la productivité agricole (combinée avec une forte production mondiale) a entraîné une baisse des prix des produits agricoles – dans certains cas de 75% - au cours des seules trois premières années de la dépression. 
Les revenus dans les principaux secteurs économiques du pays ont chuté de moitié environ. 
La crise dans l'agriculture a conduit à une diminution de la demande de biens urbains et donc à un ralentissement général de l'économie. 
La seconde guerre mondiale, par contre, a représenté plus qu'un simple stimulus fiscal; il a entraîné une transformation structurelle, car l'effort de guerre a déplacé un grand nombre de personnes des zones rurales vers les centres urbains et leur a fourni les compétences nécessaires à une économie manufacturière, un processus qui a continué avec le projet de loi GI. 
De plus, la façon dont la guerre a été financée a évité d’appauvrir les ménages, qui ont pu libérer une forte demande une fois la paix revenue. 
Une transformation structurelle analogue, cette fois non pas de l'agriculture vers l’industrie, mais bien d’une croissance tirée par la fabrication vers une croissance basée sur les services, aggravée par la nécessité de s’adapter à la mondialisation, a marqué l'économie dans les années précédant la crise de 2008. 
Or, cette fois, la mauvaise gestion du secteur financier avait fortement endetté les ménages. 
Contrairement à la fin de la Seconde Guerre mondiale, il y avait donc une raison de s’inquiéter. 
Comme Summers le sait bien, j’ai publié un commentaire largement cité dans le New York Times du 29 novembre 2008, intitulé « Une réponse à 1 billion de dollars ». 
Dans ce document, j'appelais à un plan de relance beaucoup plus fort que ce que le président Barack Obama a finalement proposé. 
Et c’était en novembre. 
En janvier et février 2009, il était désormais clair que le ralentissement était plus grave et qu’une relance plus large était nécessaire. 
Dans ce commentaire dans le Times, et plus tard de manière plus détaillée dans mon livre Freefall, je faisais remarquer que la taille du stimulus nécessaire dépendrait à la fois de sa conception et des conditions économiques. 
Si les banques ne pouvaient pas être amenées à rétablir le crédit, ou si les États fédérés réduisaient leurs propres dépenses, un plus grand stimulus serait nécessaire. 
En effet, j’ai préconisé publiquement de lier les dépenses de relance à ces contingences – créant ainsi un stabilisateur automatique. 
Comme on s’en est rendu compte, les banques n’étaient pas obligées d’augmenter leurs prêts aux petites et moyennes entreprises; elles les ont en fait diminués de façon drastique. 
Les États, eux aussi, ont réduit les dépenses. 
De toute évidence, un stimulus encore plus large en termes de dollars serait nécessaire s’il était mal conçu, avec une grande partie gaspillée en réductions d'impôts moins rentables, ce qui s’est produit. 
Il devrait être clair, cependant, qu'il n'y a rien de naturel ni d’inévitable à la stagnation séculaire du niveau de la demande globale à des taux d'intérêt nuls. 
En 2008, la demande a également été déprimée par l'énorme augmentation des inégalités qui se sont produites au cours du quart de siècle précédent. 
La mondialisation et la financiarisation mal gérées, ainsi que des réductions d'impôts pour les riches – y compris les réductions de l'impôt sur les gains en capital (majoritairement au profit ceux qui sont au sommet) pendant les administrations Clinton et Bush – ont été les principales causes de l'accélération de la concentration des revenus et de la richesse. 
Une réglementation financière inadéquate a rendu les Américains vulnérables au comportement prédateur du système bancaire et lourdement endettés. 
Dès lors, il y avait d'autres moyens d'accroître la demande globale outre les mesures de relance budgétaire: faire plus pour inciter les prêts, aider les propriétaires, restructurer les dettes hypothécaires et remédier aux inégalités. 
Les politiques sont toujours conçues et adoptées dans l'incertitude. 
Mais certaines choses sont plus prévisibles que d'autres. 
Comme Summers le sait de nouveau très bien, quand Peter Orszag, le directeur du Ministère de la planification et du budget au début de la première administration d'Obama, et moi-même avons analysé les risques du prêteur hypothécaire Fannie Mae en 2002, nous avons dit que ses pratiques de prêt à ce moment-là étaient saines. 
Nous n’avons pas dit que, quoi qu’il fasse, il n'y avait aucun risque. 
Or, ce que Fannie Mae a fait plus tard dans la décennie a eu une grande importance. 
Il a changé ses pratiques de prêt pour ressembler davantage à celles du secteur privé, avec des conséquences prévisibles. 
(Même alors, et malgré le bobard issu des rangs de la droite cherchant à inculper Fannie Mae et l'autre prêteur soutenu par le gouvernement, Freddie Mac, ce sont bien les prêts du secteur privé, en particulier par les grandes banques, qui ont déclenché la crise financière.) 
Mais ce qui était prévisible et prévu était la manière dont les produits dérivés sous-réglementés pouvaient envenimer la crise. 
La Commission d'enquête sur la crise financière a indiqué clairement la responsabilité du marché des produits dérivés comme l’un des trois facteurs centraux ayant déclenché les événements de fin 2008 et 2009. 
Plus tôt, au sein de l'administration du président Bill Clinton, nous avions discuté des dangers de ces produits financiers risqués qui se multipliaient rapidement. 
Ils auraient dû être contrôlés, mais la Loi Commodity Futures Modernization de 2000 a empêché la réglementation des produits dérivés. 
Il n'y a aucune raison que les économistes doivent se mettre d'accord sur ce qui est politiquement possible. 
Ce sur quoi ils peuvent et doivent se mettre d'accord, c’est au sujet de ce qui serait arrivé si ... 
Voici l'essentiel: Nous aurions bénéficié d’une reprise plus forte si nous avions mis en œuvre un stimulus plus large et mieux conçu. 
Nous aurions bénéficié d’une demande globale plus forte si nous avions fait davantage pour lutter contre les inégalités, et si nous n'avions pas poursuivi des politiques qui les ont aggravées. 
Et nous aurions bénéficié d’un secteur financier plus stable si nous l’avions mieux réglementé. 
Ce sont les leçons que nous devons garder à l'esprit au moment où nous nous préparons à la prochaine récession économique. 

Les leçons du Lundi noir 
BERKELEY – Jusqu'à présent le président Trump a pris l'exemple de la Bourse pour vanter sa politique économique. 
Le Dow Jones (Dow Jones Industrial Average, DJIA) a effectivement fait un bond de 30% depuis son arrivée à la Maison Blanche, mais il est difficile de savoir dans quelle mesure c'est dû à sa politique. 
Par contre, ainsi qu'on vient de le voir, on sait que si la Bourse peut grimper, elle peut aussi dégringoler. 
Face à cette baisse, beaucoup d'observateurs pensent à 2008 et aux turbulences du marché qui ont accompagné la faillite de Lehman Brothers. 
Pourtant le lundi 19 octobre 1987, le Lundi noir, est un meilleur précédent historique pour éclairer la situation actuelle. 
Le Lundi noir a été une journée fatidique : ce jour là le Dow Jones a chuté de 22,6%, la plus grande chute enregistrée en 24 heures depuis que cet indice existe - l'équivalent aujourd'hui d'un recul de 6000 points de cet indice ! 
Autre élément à considérer, le krach boursier de 1987 s'est produit dans un contexte de resserrement monétaire de la Fed (Réserve fédérale américaine). 
Entre janvier et octobre 1987, elle a augmenté son taux de presque 100 points de base, ce qui a augmenté le coût du crédit et celui des actions. 
Par contre, avant octobre 2008, les taux d'intérêt ont chuté, ce qui reflétait la dégradation de l'économie. 
Or ce n'est pas le cas aujourd'hui, ce qui fait de 1987 une meilleure analogie avec aujourd'hui. 
Le krach de 1987 a eu lieu période de dollar faible. 
A la fin de la semaine précédente, le secrétaire au Trésor, James Baker, avait fait des remarques qui ont été interprétées comme une menace de dévaluation du dollar. 
De même que l'actuel secrétaire du Trésor, Steven Mnuchin à Davos cette année, Baker pourrait déplorer que ses paroles aient été retirées de leur contexte. 
Mais n'oublions pas que le Lundi noir a commencé à l'étranger, dans des pays susceptibles d'être fragilisés par une baisse du dollar, avant de s'étendre aux USA. 
L'informatique financière a joué un rôle dans le Lundi noir, avec un algorithme connu comme une "assurance de portefeuille" développé à l'université de Californie à Berkeley. 
Visant à optimiser le rapport volume des actions/liquidités, cet algorithme conseillait aux investisseurs de vendre des actions lors d'une baisse boursière pour limiter les risques. 
Poussant les investisseurs à vendre en cas de baisse, il amplifiait la volatilité des prix. 
Bien que l'on puisse discuter du rôle de cet algorithme, il est difficile de voir comment la Bourse aurait pu s'effondrer à ce point s'il n'était pas intervenu. 
Les algorithmes boursiers du 21° siècle sont sans doute beaucoup plus complexes, mais eux aussi peuvent avoir des conséquences inattendues et amplifier la volatilité. 
Néanmoins le krach de 1987 n'a eu qu'un impact limité sur l'activité économique. 
La consommation a chuté en octobre en raison de l'effet de richesse négatif et des incertitudes, mais elle s'est rapidement stabilisée avant de reprendre, tandis que les dépenses d'investissement ont peu varié. Pourquoi cette baisse est-elle restée modeste ? 
Premièrement, la Fed, sous la direction d'un tout nouveau président, Alan Greenspan, a relâché sa politique monétaire, ce qui indiquait aux investisseurs que le krach n'entraînerait pas de graves problèmes de liquidité. 
La volatilité du marché a diminué et il en a été de même de l'incertitude qu'elle générait, ce qui a soutenu la confiance des consommateurs. 
Deuxièmement, le krach n'a pas déstabilisé les grandes institutions financières d'importance systémique. 
Elles ont mis à profit les 5 ans qui s'étaient écoulés depuis la crise de la dette en Amérique latine pour renforcer leur bilan. 
Bien que la crise des caisses d'épargne se soit prolongée, elles étaient trop petites, même en tant que groupe, pour que leurs difficultés impactent réellement l'économie. 
Que seraient aujourd'hui les conséquences d'un krach du même genre ? 
Le système bancaire américain paraît maintenant suffisamment robuste pour absorber le choc. 
Mais les banques qui sont saines quand la Bourse est à la hausse peuvent rapidement se trouver en difficulté quand la tendance s'inverse. 
Beaucoup de banques pouvant désormais échapper à des tests de stress réguliers en raison de l'affaiblissement de la loi Dodd-Frank décidée par le Congrès, il ne faut pas considérer leur robustesse comme un acquis. 
Par ailleurs, aujourd'hui il y a beaucoup moins de marge de manœuvre pour diminuer les taux d'intérêt qu'en 1987, car le taux des fonds fédéraux dépassait alors 6% et le taux de base appliqué par les grandes banques dépassait 9%. 
Il est vrai que si le marché s'écroule, la Fed activerait la garantie Greenspan-Bernanke (Greenspan-Bernanke Put), ce qui renflouerait les intermédiaires en difficulté. 
Mais il reste à savoir si la Fed de Jay Powell réagirait avec autant de créativité que celle de Bernanke en 2008 - en proposant par exemple des crédits face à face à des banques non-membres en difficulté. 
Beaucoup dépendra de la réaction de Trump. 
Va-t-il rassurer l'opinion publique comme l'avait fait Roosevelt en 1933, en disant que la seule chose dont nous devrions avoir peur est la peur elle-même ? 
Ou bien, cherchant un bouc émissaire, va-t-il accuser les démocrates, la Fed ou des pays étrangers d'être à l'origine de l'effondrement de son indicateur économique préféré ? 
Il ne ferait alors qu'aggraver la situation. 

Non au forçage génétique dans le domaine agricole 
LAGOS – Dans un premier temps, les géants de l’industrie agroalimentaire sont venus s’emparer de nos terres, et perturber nos systèmes alimentaires avec leurs pesticides synthétiques, engrais, semences brevetées, et organismes génétiquement modifiés (OGM). 
Voici aujourd’hui que les mercenaires de ces grandes sociétés surenchérissent en recourant au forçage génétique, ou « gene drives », une technologie volontairement invasive destinée à propager un matériel génétique au sein d’une population entière d’espèces. 
Résultat, les Africains sont actuellement confrontés à une menace nouvelle et sérieuse pour leurs terres, pour la biodiversité, ainsi que pour leurs droits et approvisionnements alimentaires. 
Pour marquer la Journée mondiale de l’alimentation (le 16 octobre), l’Alliance pour la souveraineté alimentaire en Afrique (AFSA) – réseau d’organisations d’agriculteurs opérant dans 52 des 54 pays africains – se joint à plusieurs centaines d’autres grandes entités militantes pour s’opposer à l’utilisation du forçage génétique. 
Nous appelons les Nations Unies et autres organisations multilatérales à appliquer un moratoire mondial contre la dissémination de ces biotechnologies dans l’environnement, en particulier dans les zones agricoles. 
Les conducteurs d’expression génétique justifient le terme de « forçage génétique » dans la mesure où ils imposent littéralement l’entrée de certaines caractéristiques génétiquement modifiées dans des populations entières d’insectes, de plantes, de champignons et d’autres organismes. 
Ce qui était autrefois un scénario cauchemardesque lié aux OGM – la propagation incontrôlée de gènes modifiés néfastes dans un écosystème – pourrait bien devenir aujourd’hui une stratégie délibérée. 
Pour être plus précis, les chercheurs ont d’ores et déjà créé des « gènes égoïstes modifiés », qui se propagent automatiquement à deux espèces d’insectes. 
En temps normal, la descendance des organismes qui se reproduisent sexuellement a 50 % de chances d’hériter d’un gène de ses ascendants. 
Or, en cas de forçage génétique, cette probabilité approche les 100 %, ce qui signifie que les descendants et l’ensemble de leur progéniture future porteront ce trait génétique. 
Le forçage génétique représente une menace évidente pour les systèmes naturels. 
Si cette technologie était libérée dans l’environnement, elle risquerait d’altérer les chaînes alimentaires, de faire disparaître des organismes bénéfiques de type pollinisateurs, ainsi que de perturber la culture et les pratiques agro-écologiques locales. 
Les chercheurs à l’origine du forçage génétique commencent tout juste à songer aux conséquences d’un scénario dans lequel les gènes produits en laboratoire se comporteraient différemment des prédictions de leurs modèles théoriques. 
Or, nul ne peut exclure la possibilité que les gènes de la stérilité chez les spécimens femelles se retrouvent dans des espèces qui pollinisent les cultures ou qui nourrissent les oiseaux, les reptiles, voire les êtres humains. 
Nul ne peut balayer avec certitude des scénarios dans lesquels des gènes artificiels viendraient neutraliser des gènes naturels bénéfiques, voire provoquer l’apparition de nouvelles maladies. 
Les concepteurs du forçage génétique ont dépensé plusieurs millions de dollars pour vendre cette technologie comme un outil permettant d’atteindre rapidement d’ambitieux objectifs de santé et de préservation, tels que ceux énoncés dans le programme de développement durable de l’ONU à l’horizon 2030. 
Dans ma région du monde, en Afrique de l’Ouest, les scientifiques financés par les millions de dollars du projet « Target Malaria » de la Fondation Bill & Melinda Gates poursuivent activement un plan de libération de moustiques porteurs de conducteurs d’expression génétique dans la nature (après avoir dans un premier temps réalisés des tests de moustiques génétiquement modifiés mais non porteurs d’un forçage génétique). 
Il va sans dire que nombre des habitants de ma région ont l’impression d’être les rats de laboratoire d’une expérimentation susceptible d’anéantir la capacité des familles paysannes africaines à s’alimenter et à nourrir leur communauté. 
Cette expérimentation pourrait par ailleurs se révéler doublement contreproductive, dans la mesure où la malnutrition élève le risque de décès liés au paludisme. 
Inquiets pour leur santé et celle de leur environnement, les agriculteurs africains engagés dans des pratiques agroécologiques – aux côtés de groupes tels que l’AFSA, La Coalition pour la Protection du Patrimoine Génétique Africain (COPAGEN), ainsi que Terre à Vie – mènent la campagne contre les expérimentations de terrain impliquant des moustiques génétiquement modifiés. 
Les communautés locales ne sont pas dupes, l’utilisation du forçage génétique contre les moustiques transmetteurs du paludisme constitue principalement un stratagème de relations publiques. 
C’est en définitive l’agriculture qui est visée. 
D’après le nouveau rapport « Forcing the Farm » publié par ETC Group et la Heinrich Böll Foundation, les leaders du secteur du forçage génétique reconnaissent eux-mêmes en silence que les technologies qu’ils développent seront davantage utilisées dans l’agroalimentaire que dans n’importe quel autre secteur. 
En effet, le forçage génétique est potentiellement susceptible de transformer l’ensemble du modèle de gestion de l’agriculture industrielle. 
Plutôt que de se contenter de modifier les variétés que les agriculteurs récoltent, les sociétés biotechnologiques s’efforceront désormais de contrôler la génétique de tous les composants de l’écosystème agricole, des pollinisateurs jusqu’aux mauvaises herbes et parasites. 
Certains chercheurs entendent par exemple recourir à des organismes porteurs de forçage génétique (GDO, pour gene-drive organisms) pour infiltrer et éliminer des espèces entières de nuisibles en l’espace de quelques générations. 
Colportant la solution miracle du forçage génétique, les organisations agricoles tels que le California Cherry Board et l’US Citrus Research Board collaborent actuellement avec Agragene Inc., première société mondiale de forçage génétique pour l’agriculture. 
Et bien entendu, les géants de l’agroalimentaire – Monsanto-Bayer, Syngenta-ChemChina, DowDuPont (désormais Corteva Agriscience) et Cibus – restent tapis dans l’ombre des discussions politiques sur le forçage génétique, les scientifiques et spécialistes des relations publiques leur ayant conseillé de garder profil bas. 
Certains partisans du forçage génétique affirment que les GDO pourraient se révéler compatibles avec des approches agroécologiques telles que l’agriculture bio. 
Mais ne nous-y trompons pas : recourir au forçage génétique dans les exploitations constituerait un parfait exemple d’approche industrielle de l’agriculture, laquelle échoue au test de la durabilité. 
C’est pourquoi cette démarche est de plus en plus rejetée au profit d’un modèle agroécologique basé sur le principe de « souveraineté alimentaire ». 
Cette approche, soutenue par le Conseil des droits de l’homme des Nations Unies, appelle les agriculteurs à partager les uns avec les autres leurs connaissances et leurs semences, ainsi qu’à protéger les écosystèmes locaux. 
Le mois prochain, les représentants de plus de 190 États se réuniront à Charm el-Cheikh, en Égypte, à l’occasion du 14e rassemblement de la Conférence des parties à la Convention sur la diversité biologique (Conférence des Nations Unies sur la biodiversité). 
Dans le cadre de cet événement, ils réfléchiront à la nécessité de temporiser l’application du forçage génétique, de sorte que les populations et agriculteurs locaux puissent être pleinement consultés avant le déploiement débridé de ces technologies dans leurs communautés. 
Espérons que la communauté internationale honorera son devoir de protection des approvisionnements alimentaires ainsi que des droits des agriculteurs du monde entier. 

L’instruction pour les États précaires 
WASHINGTON, DC – Plus tard ce mois-ci, la Fondation Bill & Melinda Gates publiera son rapport annuel Goalkeepers évaluant les progrès dans l’atteinte des Objectifs de développement durable de l’ONU. 
Parmi les résultats attendus se situe la prévision que d’ici 2050, près de 90 % de la pauvreté mondiale se concentrera en Afrique subsaharienne et deux tiers des populations les plus démunies du monde vivront dans seulement dix pays. 
La capacité de circonscrire les foyers nécessitant un fort développement humain — ce que nous appelons des « pays largement à la traîne » (les PLAT) — devrait en théorie, faciliter l’application de solutions. 
Malheureusement, certaines des agences d’aide humanitaire ont la fâcheuse habitude d’éviter les États précaires de peur de voir des ressources aller à vau-l’eau. 
Actuellement, moins d’un quart des aides accessibles des pays de l’OCDE est affecté aux pays en retard de développement. 
Mais il est vain de voir dans la précarité l’augure d’un échec. 
Une planification avisée permet de mettre en œuvre des projets qui améliorent des vies même dans les endroits les plus risqués. 
Mieux encore, nous savons par où commencer : en investissant davantage dans le capital humain, surtout en éducation. 
Selon notre rapport, le nombre d’enfants inscrits à l’école primaire en Afrique est passé de 60 millions en 2000 à près de 250 millions aujourd’hui et le taux de croissance était le même pour les filles que pour les garçons. 
Mais même si plus d’enfants vont en classe, la qualité de l’enseignement y demeure inégale. 
Le défi est de s’assurer désormais que tous les enfants, y compris ceux qui vont à l’école — à tous les niveaux scolaires — y apprennent l’éventail complet de compétences dont ils ont besoin pour s’épanouir. 
Pour donner aux jeunes la meilleure chance de réussite, les deux piliers de l’école primaire — la maternelle et l’enseignement secondaire — doivent aussi être solides. 
L’éducation préscolaire prépare les enfants de l’école primaire en leur inculquant des notions de coopération, de persévérance, de maîtrise de soi et d’autres aptitudes essentielles. 
Ces années formatrices sont décisives pour la formation de l’enfant, car, selon l’UNESCO, plus de la moitié de tous les enfants et adolescents du monde entier ne développent jamais les compétences de base nécessaires pour devenir des personnes qui apprennent toute leur vie. 
À l’autre extrémité, l’éducation secondaire aide les adolescents à se préparer pour le marché de l’emploi. 
Pour arriver à ce niveau, les élèves doivent atteindre un niveau minimal de compétences en lecture, mathématiques et de nombreuses aptitudes non cognitives. 
Mais même en ce domaine, les résultats scolaires sont décevants. 
Dans des pays à faible revenu, neuf jeunes sur dix n’atteignent pas le niveau scolaire secondaire élémentaire sur une gamme de compétences essentielles, allant de la littératie, à la pensée critique en passant par les mathématiques et la résolution de problèmes. 
En Afrique subsaharienne seulement, les estimations font état de 200 millions de jeunes (environ 90 % de la population d’âge primaire et du premier cycle du secondaire) qui ne sont pas capables de lire un texte de base. 
Les spécialistes du développement savent qu’une instruction de qualité transforme la vie des élèves ainsi que celle des familles, des collectivités et des pays. 
Une étude de 2008 a constaté que la qualité du réseau d’enseignement national et les aptitudes cognitives de ses diplômés exercent un effet positif sur la croissance économique. 
Ce fait suffirait à convaincre les États précaires et leurs donateurs d’investir dans un plus grand accès à une instruction de qualité. 
Mais il y a aussi des avantages moins directs, surtout pour les femmes et les jeunes filles. 
En premier lieu, des femmes plus instruites retardent l’âge d’une première grossesse et elles ont généralement moins d’enfants. 
Les experts du développement, les démographes et ceux qui plaident la cause de l’instruction publique reconnaissent que, dans bien des régions du monde, la taille de la famille est inversement proportionnelle à une plus grande autonomie des femmes. 
Par exemple, nos recherches ont conclu qu’une femme sans aucune scolarisation aura, en moyenne, 4 à 5 plus d’enfants qu’une femme ayant poursuivi des études d’au moins 12 ans. 
Les meilleures perspectives en éducation pour les jeunes filles seraient également une bénédiction pour la planète. 
L’Institut international pour l’analyse des systèmes appliqués a projeté que si, dans le monde entier, chaque jeune fille terminait ses études secondaires, le taux de fertilité baisserait et la croissance démographique mondiale serait réduite de presque deux milliards de personnes d’ici 2045 et de plus de cinq milliards d’ici 2100. 
Le ralentissement serait encore plus important si les 214 millions de femmes dans le monde qui souhaitent éviter des grossesses non désirées, mais qui n’ont pas de moyens de contraception, pouvaient accéder à des services de planification des naissances. 
Ce n’est pas un hasard si bon nombre de ces femmes vivent dans des pays où la scolarisation des filles est inférieure à celle des garçons. 
Mises ensemble, la scolarisation et la planification des naissances devraient se traduire par une réduction de 120 milliards de tonnes en émissions de dioxyde de carbone sur les trois prochaines décennies, car il y aura moins de personnes pour consommer des ressources allant en s’amenuisant. 
Il n’est donc pas surprenant que les environnementalistes comme Paul Hawken estiment que l’instruction publique — en particulier celle que les filles reçoivent — fait partie des mesures les plus efficaces que la communauté internationale peut prendre pour lutter contre les changements climatiques. 
Le rapport annuel Goalkeepers nous rappelle que des problèmes comme l’inégalité des sexes, la malnutrition, la violence et l’instabilité politique continueront d’accabler les plus démunis dans le monde pour des décennies à venir. 
Parmi les solutions, il existe peu de méthodes aussi efficaces qu’une instruction de qualité. 
Si les États précaires et les donateurs internationaux dirigeaient plus de ressources au renforcement des trois piliers de l’enseignement — le préscolaire, le primaire et le secondaire —, les pays du monde en fort retard de développement auront finalement une chance de se remettre sur les rails. 

Comment stimuler l’investissement étranger 
MADRID – La mondialisation économique, ainsi que le rééquilibrage du pouvoir entre le nord et le sud du monde, a transformé les pays en développement et de nombreuses entreprises en leur sein, en acteurs économiques fondamentaux au niveau mondial. 
Cela fournit une nouvelle justification pour renforcer le cadre international destiné à protéger les investissements étrangers. 
Dans le temps, les investissements directs étrangers (IDE) provenaient de quelques sources seulement : les états traditionnellement riches de l’Europe, de l’Amérique du Nord et du Japon. 
Mais, aujourd’hui, les investissements transfrontaliers en provenance des pays tels que le Brésil, l'Inde et la Chine se dirigent non seulement vers les autres économies émergentes et en transition, mais aussi vers les « anciens » états exportateurs d’IDE. 
Ces changements ont accru la complexité du régime d'investissement international et devraient élargir l’intérêt à développer un cadre plus efficace de protection de l’investissement. 
Pourtant, on observe tout le contraire: un affaiblissement progressif de la protection, les états bafouant de plus en plus leurs obligations issues des traités et éludant ou ignorant les décisions des procédures internationales de règlement des différends. 
Au cœur du système actuel de protection de l'investissement se trouve la Banque mondiale, qui a créé en 1966 le Centre International pour le Règlement des Différends relatifs à l’Investissement (CIRDI) en réponse aux demandes d'arbitrage par le président de la Banque. 
Cependant, au niveau institutionnel, le CIRDI a eu moins de succès que les autres membres du Groupe de la Banque mondiale –en particulier la Société Financière Internationale– en raison d'une culture organisationnelle profondément ancrée à la Banque qui perçoit le CIRDI comme un instrument au service des efforts des sociétés occidentales pour prévaloir sur les états en développement. 
Cette fissure interne n'était pas un problème durant les premières décennies de la Banque mondiale, lorsque le CIRDI lui-même était un non-évènement, avec seulement 38 cas enregistrés entre 1966 et 1996. 
Cela a commencé à changer avec la prolifération rapide des traités bilatéraux d'investissement (TBI), qui prévoyaient généralement la possibilité pour les investisseurs privés de se saisir du CIRDI. 
Cela a conduit à une augmentation correspondante des cas enregistrés – 386 depuis 1996. 
Le CIRDI et sa jurisprudence sont ainsi devenus des éléments centraux de la législation et des politiques d'investissement internationales. 
Néanmoins, l'attitude de la Banque mondiale envers le CIRDI est restée ambivalente. 
Particulièrement évidents dans les domaines de la mise en conformité et de la mise en application, les problèmes ont atteint leur paroxysme avec le déluge d'affaires portées contre l'Argentine suite à la crise économique de 2001-2002. 
Face à un grand nombre de réclamations, l'Argentine a fait le choix de sortir du processus en utilisant systématiquement un recours en annulation contre toute décision défavorable et en liant tout paiement à l'examen judiciaire national – une procédure qui viole la lettre et l'intention de la Convention du CIRDI et des TBIs eux-mêmes. 
La stratégie a fonctionné : l'Argentine a évité de payer ne serait-ce qu’un seul de ses créanciers. 
Mais le gain à court terme de l'Argentine s’est payé au prix fort. 
La perception du manque de force exécutoire affaiblit le respect des traités d'investissement et récompense les récidivistes, comme l'Argentine, qui a comparu dans plus de cas portés devant le CIRDI que n'importe quel autre état. 
En effet, l'Argentine a développé une attitude générale d’impunité, le dernier exemple en date étant l'expropriation de la société d'énergie YPF appartenant à l'espagnol Repsol il y a un an. 
En outre, la dévaluation du bénéfice de réputation tiré de la participation au CIRDI encourage les pays à quitter le système, comme la Bolivie, l'Equateur et le Venezuela ont fait récemment. 
La conséquence malheureuse de ce cycle d'auto-renforcement de non-conformité et de délégitimation endommage l'économie mondiale en général, et en particulier les pays en développement qui ont le plus besoin d'investissements étrangers. 
Ces pays se voient refuser un outil utile pour attirer des IDE, alors que des données récentes suggèrent que la signature d'un accord bilatéral à lui seul ne conduit pas à une augmentation des entrées d’IDE. 
Pour l'instant, le seul pays qui a pris des mesures concrètes sont les États-Unis, qui l'an dernier ont suspendu leur programme de commerce préférentiel avec l'Argentine, en raison de son refus de payer les compensations accordées par le CIRDI à deux sociétés américaines. 
Quant à l'Europe, le traité de Lisbonne donne à l'Union européenne une compétence exclusive en matière d'investissement, mais aucun mécanisme n’a été mis en œuvre pour exercer cette autorité. 
Le prochain lancement de pourparlers pour un partenariat transatlantique pour le commerce et l'investissement offre une occasion unique de faire progresser la cause d’une meilleure protection de l'investissement. 
En tant que les deux plus grandes sources et destinations pour les investissements étrangers, représentant ensemble 56% des sorties mondiales d’IDE et 42% des entrées, les Etats-Unis et l'UE ont un intérêt particulier pour assurer un régime d'investissement international qui fonctionne bien. 
Insister sur la protection des investissements pourrait établir des normes internationales de facto qui assureraient la sécurité juridique des investisseurs tout en offrant une marge suffisante pour les intérêts légitimes de réglementation des gouvernements. 
Les négociations auraient un impact encore plus grand si les parties convenaient d'une approche unifiée pour réagir aux états qui ne respectent pas leurs obligations. 
Dans la recherche de façons de renforcer le CIRDI, il serait utile d'examiner le système de règlement des différends de l'Organisation mondiale du commerce (SRD), qui jouit d’une expérience de conformité remarquablement forte. 
Au-delà de l’évidente disponibilité de droits compensateurs comme un outil d'application, plusieurs des caractéristiques institutionnelles du SRD, absentes du CIRDI, pourraient aider à créer et à maintenir la légitimité de ce dernier. 
Par exemple, l'existence d'un Organe d'appel permanent a produit une jurisprudence beaucoup plus cohérente et prévisible. 
Mais, de manière plus importante, le CIRDI bénéficierait grandement du niveau de soutien institutionnel que le SRD reçoit de l'OMC. 
Renforcer le CIRDI est un des plus grands défis actuels devant la Banque mondiale et la communauté internationale. 
Sans IDE, il ne peut y avoir de développement et, sans sécurité juridique, il n'y aura pas d'IDE. 
Si nous voulons voir des flux d'IDE vraiment mondiaux, en particulier vers les pays qui en ont le plus besoin, nous devons commencer à combler les lacunes institutionnelles du régime de protection de l’investissement. 

La Coupe du monde de la liberté de la presse 
PARIS – Le président Vladimir Poutine n’a pas ménagé ses efforts pour que la FIFA accorde à la Russie l’organisation de la Coupe du monde de football en 2018, mais tandis que le spectacle suit son cours, l’influence présidentielle touche ses limites. 
Poutine ne peut contrôler ni les arbitres ni les performances de l’équipe nationale, la Sbornaïa, classée à la soixante-dixième place mondiale – au dernier rang des participants du tournoi. 
Il conserve en revanche beaucoup plus d’influence sur la façon dont la compétition est couverte par les médias, du moins les médias russes. 
Dans le classement mondial de la liberté de la presse, effectué chaque année par Reporters sans frontières (RSF), la Russie pointe au 148e rang sur 180 pays. 
N’acceptant pas que compétition puisse rimer avec pluralisme, le Kremlin tente de piper les dés du jeu politique et d’orienter en sa faveur ses « matches » avec la presse. 
De la pénalisation de la diffamation à la loi contre l’offense « aux convictions et sentiments religieux », la législation russe sur la presse se fait de plus en plus contraignante. 
Ses formulations vagues permettent une application partiale et arbitraire, et les défenseurs de la liberté d’expression qui voudraient bouleverser le statu quo font l’objet d’une surveillance accrue. 
De même que le système des transferts est truqué, les principaux médias russes sont sous contrôle du Kremlin. 
Le gouvernement dirige les grandes chaînes de télévision – la première source d’information en Russie – depuis le début de années 2000, lorsque ORT et NTV ont été saisies, respectivement, aux oligarques Boris Berezovski et Vladimir Goussinski. 
Après la révolution de 2014 en Ukraine, ces chaînes et d’autres chaînes nationales n’ont pas cessé leur propagande en faveur du Kremlin. 
Ainsi en 2015, un documentaire diffusé sur la chaîne publique Rossia-1, a-t-il accusé la militante des droits humains Nadejda Koutepova d’« espionnage industriel », mensonges qui l’ont contrainte à l’exil. 
L’année suivante, la même chaîne a utilisé de faux documents pour accuser l’opposant au régime Alexeï Navalny d’être un agent du MI6, le service de renseignement extérieur britannique. 
L’emprise de Poutine sur les organes publics de presse s’est renforcée depuis décembre 2013, lors du regroupement des chaînes au sein de Rossia Segodnia (« La Russie d’aujourd’hui ») pour polir la présentation du « récit » russe. 
La télévision n’est pas le seul média contrôlé par le Kremlin. L’internet est lui aussi muselé. 
Des sites web sont bloqués, des blogueurs surveillés, des moteurs de recherche et des agrégateurs d’information censurés, et les réseaux privés virtuels (VPN – Virtual Private Networks) sont interdits. 
Au mois d’avril, la Russie a coupé l’accès au réseau de messagerie sécurisée Telegram, suivant l’exemple de pays comme la Chine et l’Iran. 
Ce qui est plus inquiétant encore, c’est que les usagers d’Internet emprisonnés pour leurs commentaires sur les réseaux sociaux ou pour avoir approuvé un contenu d’un simple « j’aime » sont de plus en plus nombreux. 
Dans un entretien donné en 1953 au bulletin du Racing universitaire d’Alger, le prix Nobel Albert Camus, auteur de L’Étranger, affirmait : « Ce que finalement je sais sur la morale et les obligations des hommes, c’est au sport que je le dois. » 
Ajoutant : « J’appris tout de suite qu’une balle n’arrivait jamais du côté où l’on croyait. » 
On pourrait dire la même chose du terrain des médias en Russie. 
Depuis 1999, année où Poutine est promu, pour la première fois, aux fonctions de Premier ministre, trente-quatre journalistes ont été tués dans le pays en exerçant leur métier, parmi lesquels le journaliste d’investigation Nikolaï Androuchtchenko, battu à mort l’année dernière à Saint-Pétersbourg. 
Dans l’immense majorité des cas, les enquêtes sont au point mort et les auteurs des crimes n’ont jamais été identifiés. 
Face à des enjeux aussi élevés, de nombreux propriétaires d’organes d’information ont jeté l’éponge et vendu leur titre à des oligarques favorables au Kremlin, dont beaucoup, opportunément, avaient déjà été sollicités par Poutine pour acheter des clubs de football. 
Certains organes d’informations continuent de fournir un journalisme de grande qualité, mais ils sont loin d’avoir autant de lecteurs ou de spectateurs que les principaux médias, contrôlés par l’État. 
La seule chaîne nationale de télévision indépendante, Dojd, a été exclue des bouquets satellitaires et câblés en 2014. 
Galina Timchenko, rédactrice en chef du site d’informations le plus consulté, Lenta.ru, était licenciée la même année, avec la majorité de sa rédaction. 
L’équipe éditoriale du groupe de presse RBC a subi en 2016 le même sort. 
Ces fermetures n’ont pas épargné non plus les principaux organes d’information régionaux, comme la chaîne sibérienne TV-2 ou le grand hebdomadaire indépendant de Kaliningrad Novye Kolesa. 
Tous ces organes d’information se sont distingués par la couverture qu’ils ont accordée à des sujets sensibles – comme le conflit en Ukraine ou le niveau élevé de corruption. 
Aujourd’hui, la liberté de la presse est moins assurée qu’elle ne l’a jamais été depuis la chute de l’Union soviétique en 1991, et les journalistes, les travailleurs des médias ou les blogueurs emprisonnés sont aussi plus nombreux. 
En Crimée et en Tchétchénie, les médias ne jouissent pas même de la plupart des protections élémentaires. 
Avec la bénédiction du Kremlin, ces régions sont devenues des « trous noirs » de l’information et de l’actualité, où les autorités sont libres d’agir à leur guise, sans en craindre les conséquences. 
Dans les matches du premier tour de cette coupe du monde, la Russie a rencontré d’autres pays mal classés, comme l’Égypte (45e au football et 161e au classement mondial de la liberté de la presse de RSF) et l’Arabie saoudite (au 67e rang de la FIFA et au 169e de RSF). 
Sur le papier, seul l’Uruguay (14e au football et 20e pour la liberté de la presse) était un adversaire crédible. Et pourtant, alors que la Russie parvenait à tracer son chemin lors de ce premier tour d’éliminatoires, l’excitation du jeu et ses succès inespérés sont brièvement parvenus à faire diversion. 
Cette coupe n’est peut-être pas celle de la liberté de la presse, mais la Russie étant sous les projecteurs, la communauté internationale peut plaider en faveur de la libération des journalistes emprisonnés et des défenseurs des droits humains, demander l’abrogation de lois draconiennes, l’assouplissement du contrôle exercé sur les médias par le gouvernement et la fin de l’impunité. 

Le réseau social de la sécurité alimentaire 
MINNEAPOLIS – En 2015, lorsque les Objectifs de Développement Durable de l'ONU ont été officiellement adoptés, le compte à rebours pour un objectif ambitieux a commencé : mettre fin à la faim dans le monde d'ici 2030. 
À l'époque, cet objectif paraissait réalisable : au cours des 15 années précédentes, le nombre de personnes sous-alimentées sur la planète avait été réduit de moitié, une réussite stupéfiante attribuée en grande partie aux investissements internationaux dans les infrastructures agricoles et économiques. 
Puis le monde a eu faim à nouveau : en 2016, le nombre de personnes sous-alimentées a augmenté à 815 millions, contre 777 millions l'année précédente. 
Que s'est-il passé ? 
Une partie de la réponse est aussi vieille que la civilisation elle-même : sécheresses, inondations, conflits et déplacement ont nui aux récoltes et ont affaibli la production. 
Mais un facteur plus intangible reste non moins important : de nombreux réseaux sur lesquels comptent traditionnellement les agriculteurs pour faire face à ces catastrophes ont été perdus ou dégradés. 
Mettre un terme à la faim dans le monde n'est pas simplement un problème de croissance du maïs résistant à la sécheresse : cela consiste également à avoir un plan quand la pousse de ce type de maïs échoue malgré tout. 
En d'autres termes, il s'agit autant de réimaginer les réseaux sociaux que de décider de ce qui se passe dans le sol. 
Pour les plus pauvres paysans et petits éleveurs de la planète, l'imprévisibilité est la seule constante. 
Pour atténuer les risques, les habitants des zones rurales ont toujours compté sur leurs réseaux personnels pour mieux s'informer en temps de crises météorologiques, pour améliorer la productivité et pour limiter les pertes de récolte. 
En retour, ces relations ont a facilité l'échange d'informations et de marchandises, ont diversifié les régimes alimentaires, ont renforcé les techniques agricoles et les ont prémunis contre la faim. 
Pourtant à présent les réseaux personnels des agriculteurs s'affaiblissent. 
Les exploitations agricoles sont plus fréquemment touchées par des phénomènes météorologiques violents et les conflits violents sont en augmentation dans les régions pauvres. Ces phénomènes ainsi que d'autres variables déracinent des agriculteurs dans le monde entier. 
Alors que les populations ont toujours quitté leurs foyers en quête de sécurité ou d'opportunité, un nombre record de personnes sont actuellement en mouvement. 
Tous ces changements affectent négativement les structures sociales traditionnelles dont dépend la survie des communautés. On accorde en outre une attention insuffisante au rôle de ces structures pour assurer la sécurité alimentaire. 
Si la faim dans le monde doit être éradiquée, les fondements de la résilience rurale doivent être soutenus, étendus et diversifiés. 
Une des meilleures façons d'y parvenir consiste à investir dans les nouvelles technologies qui permettent aux agriculteurs de se connecter aux informations et aux institutions capables de faire diminuer l'incertitude et d'atténuer les risques. 
Selon un document de travail de 2017 publié par le programme de recherche du GCRAI sur le Changement climatique, l'Agriculture et la sécurité alimentaire, certaines des innovations les plus prometteuses dans l'agriculture rurale sont axées sur la technologie et les services. 
Ayant accès aux données, aux marchés et aux services financiers, les agriculteurs peuvent planter, fertiliser, récolter et vendre leurs produits plus efficacement. 
À l'heure actuelle, ces types d'innovations ne figurent pas en bonne place dans la plupart des stratégies de lutte contre la faim. 
Mais cela évolue lentement, surtout depuis que plus de personnes au sein des nouvelles économies se connectent aux réseaux mobiles et que des applications conçues pour recueillir et diffuser l'information agricole deviennent de plus en plus accessibles. 
Par exemple en Égypte, au Soudan et en Éthiopie, des services de vulgarisation locaux fournissent des données météorologiques en temps réel aux producteurs de légumes par SMS. 
En Afrique de l'Ouest, des entreprises privées comme Ignitia élargissent l'exactitude et la précision des alertes météo SMS aux agriculteurs des régions reculées. 
En Mongolie, les éleveurs ruraux reçoivent des informations sur l'apparition d'une maladie pour les aider à maintenir leur bétail en bonne santé. 
Les agriculteurs de tout l'hémisphère Sud se tournent vers des services axés sur les SMS pour le support technique qui leur permet plus facilement d'adopter de nouvelles récoltes et techniques de culture, ce qui est favorable pour les ressources naturelles, pour les revenus des ménages et pour la nutrition. 
La connectivité améliore également le fonctionnement des marchés en permettant aux agriculteurs et aux éleveurs d'accéder à des informations précises sur les prix, ainsi que de coordonner les transports et d'autres moyens logistiques en vue de faciliter l'échange de denrées périssables mais nourrissantes, telles que les produits d'origine animale et les légumes. 
Les paiements par mobile et les informations sue les prix permettent également aux petits éleveurs d'ajuster les dimensions du troupeau à l'évolution des conditions environnementales, tout en permettant aux agriculteurs de se munir de suffisamment de semences et d'engrais pour les futures récoltes. 
En outre, en permettant le transfert des fonds rapide et sûr, les services bancaires mobiles permettent aux producteurs d'avoir accès aux marchés plus efficacement, de réduire leurs coûts de transaction et de puiser dans des secteurs du marché à plus forte valeur ajoutée. 
Les systèmes de paiement mobiles facilitent également les envois de fonds des zones urbaines vers les zones rurales, une composante de plus en plus importante des niveaux de vie ruraux. 
Bien sûr, la simple existence de cette technologie ne mettra pas un terme à la faim. 
Le défi consiste à étendre l'accès à l'ensemble de ces outils et pour s'assurer qu'ils répondent aux besoins des agriculteurs qui les utilisent. 
Cela exige que les technologies mobiles prenant en compte les différences de sexe, d'éducation et de ressources entre les agriculteurs et répondant à l'évolution des situations. 
L'impact et le succès de ces outils et de ces programmes doivent être surveillés et évalués, afin d'améliorer ou de remplacer les approches qui s'avèrent inefficaces. 
J'ai effectué des recherches dans les communautés rurales du monde entier et l'une de leurs caractéristiques communes est la difficulté qu'ont les agriculteurs et les éleveurs à accéder à des informations fiables sur les marchés, la météo et le financement. 
Avec des voisins en déplacement et un changement climatique comme préoccupations de plus en plus aiguës, les réseaux d'information traditionnels ne suffisent plus. 
Les agriculteurs du monde entier, mais surtout dans les pays en développement, ont besoin du soutien des communautés numériques. 
Pour des centaines de millions de personnes, l'information fait la différence entre la sécurité alimentaire et la faim. 
Mais sous la triple menace du changement climatique, des conflits violents et des migrations massives, la manière de recueillir et de partager cette information est en train de changer. 
Les réseaux personnels des agriculteurs sont désormais mondialisés et en ligne. 
Pour nourrir une planète en évolution rapide, nous devons utiliser les nouvelles technologies pour ré-imaginer la forme la plus ancienne d'atténuation des risques : la communauté. 

Des matières nucléaires à protéger 
VIENNE – Les dirigeants mondiaux ont accordé une plus grande attention ces dernières années au risque que des terroristes se procurent des matières nucléaires ou autres matériaux radioactifs. 
Voilà pour le côté positif. 
Il faut cependant que tous agissent avec une plus grande diligence pour concrétiser ces bonnes intentions en actes réels. 
Le risque que des matières fissiles ou radioactives tombent entre de mauvaises mains n’est que trop réel. 
Des incidents de sécurité embarrassants se sont produits dans des centrales nucléaires et la sécurisation des matériaux critiques est souvent inadéquate. 
En fait, tous les ans, l’Agence internationale de l’énergie atomique (AIEA) rapporte de nombreux cas de vol ou d’autres activités non autorisées concernant du matériel nucléaire et radioactif. 
La plupart de ces incidents sont relativement mineurs, mais certains sont plus graves. 
Certains matériaux disparaissent et ne sont jamais retrouvés. 
Un incident en Moldavie, il y a deux ans, mettant en cause de l’uranium fortement enrichi, qui peut être utilisé dans une arme nucléaire, illustre l’étendue de la menace et la possibilité de mesures qui portent vraiment si les pays prennent le problème au sérieux. 
Les forces policières ont saisi une certaine quantité de substance sur un individu qui tentait d’en vendre. 
Les trafiquants ont essayé de ne pas se faire repérer en construisant un conteneur blindé – un niveau de développement inquiétant de la part de malfaiteurs. 
Heureusement, les autorités de la Moldavie avaient déjà entrepris des démarches sérieuses pour améliorer sa capacité de détection. 
Elles ont également échangé des renseignements avec leurs homologues dans d’autres pays. 
L’uranium a été saisi lors d’une opération d’infiltration. 
Des arrestations ont été effectuées et plusieurs accusés ont été condamnés à des peines de prison. 
Dans la plupart des cas de tentatives de trafic, les matières nucléaires ne sont pas en cause ; il s’agit plutôt de substances radioactives utilisées dans des hôpitaux, des usines et d’autres installations dans le monde entier. 
Ces dernières sont en général moins bien protégées que les centrales nucléaires. 
Même une quantité relativement faible d’une matière radioactive comme le cobalt 60, utilisé en radiothérapie, pourrait provoquer des dommages irréparables lorsque conjuguée avec des explosifs conventionnels dans une bombe dite sale (ou bien employé seul pour exposer délibérément le public à des radiations dangereuses). 
Les ministres de l’Énergie et des Affaires étrangères auront l’occasion de renforcer le cadre international de la sécurité nucléaire lorsqu‘ils se rencontreront à Vienne du 1er au 5 juillet à la Conférence internationale sur la sécurité nucléaire : intensification des efforts mondiaux, un évènement ouvert pour la première fois à tous les pays. 
La ratification des améliorations apportées à un instrument essentiel de sécurité nucléaire sera au premier rang des priorités du programme, à savoir laConvention sur la protection physique des matières nucléaires. 
Les modifications proposées obligeraient les pays à protéger les matières nucléaires qui sont en train d’être utilisées ou stockées, et non uniquement lorsqu’elles sont en transit international, comme c’est le cas maintenant. 
Les pays seraient également tenus de protéger les centrales nucléaires contre des actes de sabotage, qui pourraient avoir des conséquences similaires à des accidents nucléaires. 
Les modifications proposées ont été adoptées en 2005, mais elles ne sont pas encore en vigueur, vu le nombre insuffisant de pays signataires. 
Cet état de fait doit changer pour régler les principaux problèmes de vulnérabilité. 
La sécurité nucléaire est une question qui concerne le monde entier et qui requiert une action à l’échelle internationale. 
Des initiatives limitées à une poignée d’intervenants importants ne suffiront pas à garder le monde en sûreté. 
Nous n’avons pas le luxe d’avoir des maillons faibles dans notre chaîne de défense. 
Tous les pays doivent jouer leur rôle. 
Même les pays qui ne possèdent pas de matières nucléaires ou radioactives doivent aussi participer. 
Certains éléments de fait tendent à montrer que les groupes criminels et terroristes ont déjà tenté de faire passer des matières interdites par des pays perçus comme négligents en matière de sécurité. 
Il est absolument indispensable qu’ils n’y parviennent pas. 
Une simple mesure changerait complètement la situation : tous les pays devraient permettre des examens mutuels de leurs mesures de protection nucléaire par des experts internationaux. 
Ces évaluations se sont avérées efficaces, par exemple, dans l’amélioration de la sécurité dans les centrales nucléaires. 
Tous les partis en tirent avantage. 
La réunion d’experts en sécurité nucléaire où s’échangent des expériences ne peut qu’améliorer les choses. 
Plus de pays doivent s’y mettre. 
Prenant exemple sur la Moldavie, tous les pays doivent former leurs forces policières en fonction de la menace de terrorisme nucléaire. 
Les pays doivent investir en équipements et infrastructures, et aussi échanger des renseignements outre frontière. 
Le fait qu’il n’y ait pas eu d’attaque terroriste nucléaire majeure ne doit pas nous donner un faux sentiment de sécurité. 
La menace est toujours présente. 
Nous devons saisir l’occasion pour faire en sorte que notre pire cauchemar ne devienne jamais une réalité dans laquelle nous pourrions nous éveiller. 

L’avenir de l’agriculture en Afrique 
HARARE – Lancer une entreprise peut être une tâche ardue, surtout en Afrique où des gouvernances faibles et un accès irrégulier aux ressources essentielles peuvent limiter les chances de succès. 
Pour les agriculteurs africains, les défis sont particulièrement imposants. 
Compte tenu des énormes avantages économiques et sociaux présentés par un secteur agricole moderne et dynamique, fournir aux agriculteurs les incitations, les investissements et les réglementations dont ils ont besoin doit devenir une priorité. 
Le récent essor du secteur des télécommunications en Afrique – qui a révolutionné des industries entières, sans même parler de la vie quotidienne des Africains – démontre l’efficacité d’une telle approche. 
Le continent compte aujourd’hui plus d’un demi milliard de connexions mobiles ; en fait, sous bien des aspects, l’Afrique est le chef de file mondial de la croissance et de l’innovation de la téléphonie mobile. 
Pourquoi l’Afrique n’a-t-elle pas été en mesure de dupliquer cette croissance dans le secteur agricole ? 
Pourquoi a-t-elle une facture annuelle de 35 milliards de dollars en importations de denrées alimentaires au lieu de récoltes abondantes ? 
Selon le dernier rapport annuel de Africa Progress Panel, Agriculture, Pêche et Capitaux – Comment financer les révolutions verte et bleue de l’Afrique, le problème est simple : les chances ne sont pas du côté des agriculteurs. 
Ce constat vaut en particulier pour les petits producteurs, essentiellement des femmes. 
Ces paysans, qui cultivent des lopins de la taille d’un ou deux stades de football, n’ont en général pas accès à une irrigation adéquate et à des intrants de qualité, comme les semences et les engrais. 
Ils gagnent rarement assez pour acheter les machines-outils nécessaires et n’ont pas accès au crédit. 
Si ces conditions n’étaient pas assez dures, les agriculteurs subissent de plus en plus des conditions climatiques volatiles qui accroissent la probabilité de maigres récoltes. 
Le rendement du maïs devrait par exemple décliner d’un quart au cours de ce siècle. 
Et lorsque les récoltes sont mûres, les agriculteurs sont confrontés à des obstacles majeurs – dont des infrastructures routières rurales insuffisantes et l’absence de stockage frigorifique qui leur permettraient d’écouler leurs produits sur les marchés. 
Malgré ces difficultés, qui éclipsent celles de l’industrie des télécoms, les petits producteurs africains sont aussi efficaces que les exploitations de plus grande dimension – preuve de leur ténacité et résilience. 
Et pourtant, au lieu de soutenir leurs agriculteurs, les gouvernements africains ont créé de nouveaux obstacles à la croissance, dont une fiscalité trop lourde, des investissements insuffisants et des politiques coercitives. 
Les paysans africains ont besoin d’un environnement favorable qui leur permette de surmonter les défis qui leur sont posés. 
Une fois les conditions nécessaires réunies, le secteur agricole du continent pourrait faire l’expérience d’une révolution similaire à celle qu’a initié le secteur des communications. 
La bonne nouvelle est que les secteurs privé et public – motivés par l’envol de la demande pour les denrées alimentaires, en particulier dans les villes en pleine croissance d’Afrique, et la flambée des prix des aliments dans le monde – semblent prêts à relever le défi. 
Les entreprises privées ont commencé à investir dans le secteur agricole africain, notamment par le biais de l’organisation Grow Africa (dont je suis co-président), qui facilite la coopération entre les gouvernements nationaux et plus d’une centaine d’entreprises locales, régionales et internationales, pour concrétiser des objectifs de croissance agricole. 
Au cours des deux dernières années, ces entreprises ont investi 7,2 milliards de dollars dans le secteur agricole. 
De leur côté, les gouvernements africains et leurs partenaires de développement, reconnaissant le rôle central que peut jouer l’agriculture dans leurs programmes de développement économique, ont commencé à inverser la tendance à la baisse, de ces trois dernières décennies, des investissements publics dans l’agriculture. 
En fait, le secteur agricole peut potentiellement réduire la pauvreté deux fois plus rapidement que n’importe quel autre secteur. 
Les effets de ces efforts sont déjà perceptibles dans plusieurs régions du continent. 
Du Ghana au Rwanda, des investissements importants dans l’agriculture ont engendré une croissance économique impressionnante dans les zones rurales, créant ainsi des emplois et contribuant à réduire la faim et la pauvreté. 
Mais ces acquis restent fragiles. 
Pour les faire durer, les gouvernements africains doivent reconduire la Déclaration de Maputo de l’Union africaine sur l’agriculture et la sécurité alimentaire, par laquelle ils s’engagent notamment à consacrer 10 pour cent au moins de leurs budgets à l’investissement agricole. 
Ils doivent également veiller à fournir aux agriculteurs les infrastructures, l’approvisionnement énergétique et des politiques de soutien qui leur permettent d’acheminer leurs produits vers les marchés. 
Le secteur des communications a également un rôle clé à jouer. 
La téléphonie mobile a déjà commencé à transformer l’industrie agricole africaine en fournissant aux agriculteurs des informations utiles, comme les prix du marché, un soutien à la production par le biais de coupons en ligne et même un accès au crédit. 
Plusieurs de ces services innovants sont plus accessibles pour les petits producteurs africains qu’ils ne le sont pour leurs homologues aux Etats-Unis ou en Europe. 
Enfin, les acteurs du secteur privé, les organisations agricoles et de la société civile doivent établir une coopération pour faire progresser le développement de l’agriculture. 
Par exemple, l’Alliance pour une révolution verte en Afrique (AGRA) fournit des semences de qualité – souvent résistantes à la sécheresse – à des millions de petits producteurs du continent. 
L’Union africaine a déclaré 2014 l’Année de l’agriculture et de la sécurité alimentaire en Afrique. 
Au moyen d’une action généralisée au plan politique, d’investissements et d’une technologie adaptée, les agriculteurs africains seront en mesure de doubler leur productivité en cinq ans. 
Il est temps de donner au secteur agricole l’occasion dont ont besoin tous les Africains pour entrer dans une nouvelle ère de prospérité partagée. 

Le mirage d'une hausse du dollar 
NEW-YORK – Pratiquement tous les grands pontes de l'économie prédisent une hausse du dollar en 2015 - ce qui va pousser les investisseurs à miser de grosses sommes sur la devise américaine. 
Pourtant cette stratégie pourrait être une erreur colossale. 
Le consensus des économistes traduit le fait que l'économie américaine est pratiquement la seule parmi les pays développés dont les perspectives de croissance s'améliorent. 
Très récemment le ministère américain du commerce a révisé à la hausse le taux de croissance du PIB américain pour le 3° trimestre 2014 qu'il estime maintenant à 5%, le taux le plus élevé depuis 11 ans. 
Cette révision du taux de croissance est basée essentiellement sur la consommation des ménages et les investissements des entreprises, autrement dit les composants les plus stables du PIB. 
Le moral des ménages est à son plus haut niveau depuis 2007. 
Le faible prix du pétrole qui entraîne une diminution du prix de l'essence à la pompe constitue un encouragement à la consommation des ménages qui disposent ainsi de plus de liquidités. 
Aux USA le taux de chômage est de 5,6% et il continue à baisser. 
Tout cela renforce non seulement la confiance dans la croissance américaine, mais également l'idée que la Réserve fédérale va diminuer les taux d'intérêt, probablement dès début avril, ce qui incite encore davantage les investisseurs à acheter des dollars. 
Par contre les autres grandes économies sont en mauvaise posture. 
C'est notamment le cas de l'Europe où le spectre de la déflation se fait de plus en plus menaçant. 
En l'absence d'autre choix, que cela plaise ou non à l'Allemagne, il est pratiquement certain que la Banque centrale européenne va poursuivre une politique de relâchement monétaire. 
Les responsables européens accueilleront favorablement une baisse de l'euro qui va améliorer la compétitivité, au moins dans une certaine mesure. 
En Asie, les incertitudes qui pèsent sur l'économie japonaise ont poussé la Banque du Japon à accroître ses achats de titres, ce qui laisse entrevoir la perspective d'une baisse du yen. 
Et les signes incontestables d'un ralentissement de la croissance chinoise conduisent les investisseurs à se demander pour la première fois depuis des années si le gouvernement chinois va chercher à provoquer une baisse du yuan chinois par rapport au dollar. 
Les perspectives de croissance des autres pays émergents sont encore plus mauvaises - notamment en raison du faible prix des matières premières. 
Ils peuvent donc s'attendre à une baisse des flux de capitaux entrants, ce qui affaiblira leurs devises. 
Tels sont les arguments supposés inattaquables en faveur d'une hausse du dollar. 
Pourtant ils prêtent le flanc à la critique. 
Les facteurs sur lesquels se basent les prévisions d'un renforcement du dollar n'ont rien de nouveau. C'est une première raison de les mettre en doute. 
Depuis plus de 6 mois les marchés s'attendent à une croissance relativement forte aux USA, ainsi que le montre la hausse de 9% de la valeur du dollar pondéré en fonction du commerce extérieur. 
C'est pourquoi seul un changement dans les fondamentaux pourrait renforcer encore le dollar (si les résultats de l'économie américaine sont bien meilleurs que prévu et si la Fed procède à un resserrement monétaire plus tôt que prévu, ou encore si les résultats des autres économies sont bien plus mauvais que ce qui était attendu). 
En deux mots, les taux de change ayant déjà intégré les prévisions des marchés, le dollar peut tout aussi bien monter que descendre. 
Le deuxième risque est que même en tenant compte des prévisions actuelles en matière de croissance, les investisseurs anticipent exagérément le resserrement monétaire. 
La Fed augmentera les taux d'intérêt seulement au moment où elle estimera que l'économie approche du plein régime et que l'inflation (notamment l'inflation des salaires) s'accélère. 
La participation de la main d'œuvre sera un élément clé de cet environnement. 
Pour le moment le faible taux de chômage officiel tient en partie à la baisse du taux de participation des travailleurs au marché de l'emploi, particulièrement ceux de la tranche d'âge de 25-54 ans. 
Mais des signes montrent que ce taux de participation se stabilise ou pourrait même monter. 
Dans ce cas, le taux de chômage ne baissera plus et la pression à la hausse sur les salaires sera moins forte. 
La Réserve fédérale retardera alors la mise en œuvre du resserrement monétaire plus longtemps que prévu. 
Enfin, des problèmes financiers inattendus (suscités par exemple par la baisse du prix du pétrole) pourraient mettre un coup d'arrêt à la croissance américaine et décourager la Fed de procéder à un resserrement monétaire. 
Après la Chine et le Japon, les pays exportateurs de pétrole (notamment la Russie) sont les principaux détenteurs de titres du Trésor américain. 
Si les revenus du pétrole baissent encore, ces derniers pourraient être contraints de vendre leurs titres et utiliser les dollars ainsi obtenus pour défendre leur devise sur les marchés des changes ou pour sauver les banques en difficulté comme la Trust Bank de Russie - une institution de taille moyenne que le gouvernement russe a secouru en décembre. 
Cette situation pourrait creuser la dette américaine et freiner la croissance, ce qui affaiblirait le dollar et mettrait les investisseurs en mauvaise situation. 
Les conséquences pourraient être graves. 
Les prévisions en matière de taux de change relèvent de l'attrape-nigaud. 
Les variations de ces taux sur une période d'un an ne suivent pas les modèles théoriques. 
Le comportement des marchés des changes surprend régulièrement les investisseurs les plus compétents, et les conduisent parfois à la ruine. 
A tant miser sur les prévisions actuelles, il serait sans doute utile d'envisager les conséquences d'une nouvelle erreur. 


Prévenir la prochaine famine africaine 
NEW YORK – Après avoir connu une baisse continue pendant plus d’une décennie, les populations souffrant de la faim sont maintenant en hausse une fois de plus. 
Cette année a été marquée par la pire crise alimentaire mondiale depuis la Deuxième Guerre mondiale, où le Soudan du Sud, le Yémen, la Somalie et le Nigeria ont connu des épisodes de famine ou sont sur le point d’en subir. 
Plus de 20 millions de personnes dans ces quatre pays seulement demeurent atteintes d’une insécurité alimentaire profonde et les Nations unies estiment qu’il faudra 1,8 milliard en aide humanitaire immédiate. 
L’instabilité politique et les conflits ont énormément pesé sur cette insécurité alimentaire, mais la production alimentaire insuffisante a également intensifié les tensions et exacerbé les effets de la famine. 
En Afrique subsaharienne, où sont situés trois pays sur quatre qui sont au bord de la famine, le rendement des récoltes accuse des retards depuis longtemps par rapport au reste du monde, en raison de facteurs de production agricole défavorables, comme des semences et des engrais de piètre qualité. 
Les investissements en agriculture sont l’une des façons les plus efficaces de mettre fin à la famine et d’améliorer la stabilité politique. 
En Afrique subsaharienne, il y a plus de 50 millions de petits exploitants agricoles, dont dépendent plusieurs millions d’autres personnes. 
Les pays du continent qui ont massivement investi dans le développement de l’agriculture et des petits exploitants agricoles ont réussi à éviter la famine. 
Prenons l’exemple de l’Éthiopie, qui a connu l’une des pires famines de l’histoire dans le milieu des années 1980. 
Selon les estimations, la crise a tué un million de personnes, découlant d’une série de conflits et de sécheresses, dont le pays a pris longtemps à se remettre. 
Aujourd’hui, l’Éthiopie est plus paisible, mais les conditions de sécheresse sont de retour. 
En 2016, le pays a subi sa saison la plus sèche en 50 années. 
Or l’Éthiopie n’a pas été confrontée à la famine l’année dernière. 
Certes, des gens n’ont pas mangé à leur faim, mais la catastrophe a été évitée. 
Oxfam attribue cela au fait que l’administration publique était mieux préparée à distribuer de la nourriture et de l’eau à des millions de personnes. 
Le pays a également grandement amélioré ses infrastructures agraires et de nouveaux réseaux d’irrigation et d’eau potable pour donner aux régions rurales un accès facile à des sources d’eau non polluée et potable. 
Pendant plus d’une décennie, l’État éthiopien a fait du développement de l’agriculture une priorité absolue. 
En 2010, il a créé l’Agence éthiopienne de la transformation agraire, un organisme public dont la mission consiste à stimuler la productivité du secteur agricole. 
Comme le fait remarquer l’éminent auteur et chercheur britannique spécialiste de l’Afrique, Alex de Waal, « La politique crée la famine, et seule la politique peut y mettre fin ». 
L’Éthiopie en est la preuve. 
Même si des contributions intérieures et internationales continuent d’arriver pendant les secours humanitaires, ce sont les investissements à long terme de l’Éthiopie qui ont donné de ressort au pays. 
Une augmentation des investissements stratégiques en agriculture, de la part des donateurs africains ou de sources internationales, pourrait aider d’autres pays de la région à récolter le même genre de bienfaits. 
Les changements climatiques rendent de tels investissements encore plus urgents, comme des événements météorologiques extrêmes — des inondations aux sécheresses — deviennent de plus en plus courants dans toute l’Afrique subsaharienne. 
Toutefois, même sans appui étatique, les petits exploitants agricoles peuvent prendre des mesures modestes et peu coûteuses pour atténuer immédiatement les chocs climatiques. 
À l’aide de techniques agronomiques modernes comme les semences résistantes à la sécheresse, les cultures intercalaires, le compostage et la diversification des cultures, les petits exploitants agricoles peuvent atténuer les répercussions des conditions météorologiques exceptionnelles à très peu de frais. 
Les arbres sont l’un des outils les plus efficaces à avoir pour combattre les changements climatiques et sont économiquement raisonnables pour les petits exploitants agricoles. 
Un exploitant agricole qui investit 2 $ en semis peut dégager un profit de plus de 80 $ sur dix ans, lorsqu’une partie des arbres matures peut être abattue et vendue. 
L’environnement profite également des arbres pendant leur croissance, car ils absorbent du carbone, améliorent la santé du sol et empêchent l’érosion. 
Les petits exploitants agricoles dotés d’un patrimoine composé d’arbres, de bétail ou de liquidités générés par la vente de leurs récoltes excédentaires sont mieux à même de résister aux aléas de la température. 
Et, comme notre organisme le démontre actuellement dans ces six pays africains, les petits exploitants agricoles peuvent bâtir leur patrimoine grâce à des formations et des appuis financiers. 
C’est pourquoi nous estimons que les États africains et les donateurs bilatéraux devraient intensifier leurs investissements dans des programmes qui dotent les petits exploitants agricoles de compétences pour produire des cultures pérennes, en particulier des arbres. 
Des pratiques peu coûteuses — comme la plantation de récoltes en rangs, le désherbage selon les règles de l’art et le microdosage des engrais — sont également des méthodes éprouvées pour accroître considérablement la production de récoltes. 
Les effets de changements climatiques devraient s’intensifier dans les prochaines années, les petits exploitants agricoles de l’Afrique doivent se préparer maintenant à un avenir plus turbulent. 
Les États-Unis étaient historiquement le plus important donateur mondial aux programmes internationaux de sécurité alimentaire, mais l’avenir de son rôle prépondérant sous l’administration du président Donald Trump est incertain. 
Même si les initiatives mondiales en matière de sécurité alimentaire jouissent de l’appui bipartisan du Congrès des États-Unis, l’administration Trump a proposé un budget d’aide extérieure qui comporte d’importantes réductions du financement de ces programmes. 
À mesure que les États-Unis se retirent, les États africains et européens, les fondations, les donateurs institutionnels et les spécialistes doivent être prêts à intervenir pour aider les petits exploitants agricoles africains à renforcer leurs capacités d’adaptation à long terme. 
Investir en agriculture est la stratégie la plus efficace d’accroître la sécurité alimentaire en Afrique, tout en donnant aux intervenants de première ligne de la lutte contre les changements climatiques des moyens pour maintenir des économies prospères et des environnements pérennes et en santé. 
Ce n’est que par une planification rigoureuse et en suivant l’exemple de pays comme l’Éthiopie que l’Afrique subsaharienne pourra s’attaquer aux causes fondamentales des famines. 
Malgré le fait que la sécurité alimentaire soit un problème complexe à régler, la prévention des famines ne doit pas forcément l’être à l’avenir. 

Éliminer le paludisme 
DJEDDAH – Le paludisme a longtemps été l’une des principales maladies mortelles de notre époque. 
Les données de l’Organisation mondiale de la santé montrent qu’au moins la moitié de la population mondiale est en danger. 
Mais environ 90 % des cas de paludisme et 92 % des décès causés par le paludisme surviennent dans une seule région : l’Afrique subsaharienne. 
Le paludisme a complètement disparu de l’Europe et l’Amérique du Nord. 
Mais les enfants de l’Afrique subsaharienne souffrent de multiples épisodes de ce mal avant qu’ils atteignent cinq ans. 
Et les enfants de moins de cinq ans comptent pour 70 % des décès causés par le paludisme. 
Les femmes enceintes qui contractent la maladie risquent de subir de graves complications de santé. 
On doit cependant se féliciter du regain récent de la lutte contre le paludisme, les infections en baisse constante dans la plupart des régions ainsi que les décès causés par le paludisme en baisse de 29 % depuis 2010. 
Les progrès peuvent être attribués en partie aux innovations, notamment de nouveaux tests rapides de diagnostic qui donnent les résultats en quelques minutes, des médicaments plus accessibles et abordables contre le paludisme et un emploi plus courant de moustiquaires imprégnées d’insecticide à longue durée (MILD). 
Une plus grande mobilisation communautaire a également aidé, accompagné des musiciens populaires, des organes de presse et des chefs religieux se prononçant en faveur de mesures plus énergiques contre le paludisme. 
Le Sénégal est l’un des pays en tête de file du recul des cas. 
Près de 86 % de la population utilise des moustiquaires et la plupart ont accès à des tests rapides de diagnostic, ainsi qu’à une combinaison de thérapies à base d’artémisinine, qui sont administrées gratuitement par l’État et les donateurs. 
Les travailleurs de santé communautaires, sous la direction d’un programme national bien conçu sous l’administration de la ministre de la Santé du Sénégal, Awa Marie Coll-Seck, ont joué un rôle central pour en assurer les progrès. 
Les résultats sont impressionnants. 
En 2001, près de 36 % des consultations au Sénégal étaient liées au paludisme. 
Selon le Programme national de lutte contre le paludisme (PNLP), ce taux se limitait à 3,3 % l’année dernière. 
Pour la même période, les décès causés par le paludisme ont diminué de presque 30 % à un peu plus de 2 %. 
Les rapports des Centres américains de lutte contre les maladies signalent que, de 2008 à 2010, le nombre d’enfants de moins de cinq ans infectés par le paludisme a baissé de 50 %. 
Le Sénégal espère réaliser un niveau proche de l’éradication (défini par le PNLP à un taux inférieur à cinq cas par 1 000 personnes annuellement) d’ici 2020, avec l’OMS certifiant que le paludisme avait complètement disparu du pays d’ici 2030. 
Évidemment, l’atteinte de cet objectif ne sera pas si facile. 
Le Sénégal aura besoin de plus de ressources, d’un engagement public plus soutenu, d’un plus grand appui des partenaires de développement et d’une plus grande participation de la communauté. 
C’est dans un tel contexte que le fonds LLF (Lives and Livelihoods Fund) — un fonds de subvention lancé par la Banque islamique de développement (BID) — et la Fondation Bill & Melinda Gates se sont joints à la lutte contre paludisme du Sénégal. 
Le fonds LLF collecte 500 millions de $ des donateurs — dont le Centre de secours et d’aide humanitaire du roi Salman de l’Arabie saoudite, le Fonds du Qatar pour le développement, le Fonds d’Abou Dhabi pour le développement et le Fonds de solidarité islamique pour le développement (FSID) — avec 2 milliards de $ en financement de la BID pour la santé, l’agriculture et les projets d’infrastructures en milieu rural. 
Administré par la BID, le LLF est la plus importante initiative de ce genre au Proche-Orient, avec pour but d’accroître les ressources pour le développement des 30 pays les moins développés et à plus bas revenu moyen dans le monde musulman. 
L’un des premiers projets du LLF sera d’investir 32 millions $ dans la pré-éradication du paludisme au Sénégal. 
Le mécanisme de régie du LLF, le Comité d’évaluation des retombées (dont je suis membre suppléant, représentant le FSID), a approuvé la filière de projets annuels en septembre dernier. 
L’État sénégalais a donné officiellement son aval au projet en février — une version à plus grande échelle du programme PNLP qui donne déjà des résultats probants. 
Ainsi, 25 districts de cinq régions du Sénégal recevront de l’aide dans les projets de pré-éradication du paludisme, dont quatre millions de personnes profiteront directement ou indirectement (environ 25 % de la population totale du Sénégal). 
Je me suis rendu récemment au Sénégal pour jauger les progrès du projet. 
Les autres membres du Comité d’évaluation des retombées et moi-même avons rencontré Mme Coll-Seck et d’autres dirigeants du pays, qui ont confirmé l’importance du projet. 
Le volet le plus émouvant du voyage fut notre visite du poste sanitaire de Deggo, en banlieue de Dakar, où les effectifs sanitaires et les bénévoles de la communauté nous expliquaient leurs efforts constants pour lutter contre cette maladie. 
Nous sommes sortis de la réunion convaincus que le projet était doté de ressources adéquates et de l’engagement nécessaires pour vaincre cette pathologie. 
Les investissements dans la lutte au paludisme, comme ceux du LLF, sont parmi les interventions les plus rentables en santé, apportant de vastes avantages socioéconomiques. 
Un enfant en santé est plus enclin à aller à l’école, où il est susceptible d’obtenir de meilleurs résultats scolaires, comme un adulte en santé peut gagner un revenu stable, ce qui réduit la pauvreté et la faim. 
Les effectifs sanitaires sont plus efficaces, augmentant ainsi les retombées économiques. 
Des collectivités libérées du paludisme peuvent réaffecter leur budget de santé à la lutte contre d’autres fléaux, comme les maladies tropicales non transmissibles ou négligées. 
Les progrès réalisés dans la lutte contre le paludisme se traduiront par des progrès relatifs aux Objectifs de développement durable (les cibles de Nations Unies auxquelles les dirigeants mondiaux ont souscrit en 2015), de l’élimination de la pauvreté à la fin des décès évitables d’enfants de moins de cinq ans. 
Pour gagner cette bataille, le seul moyen d’y parvenir est d’acheminer plus de financement de fonds comme LLF, particulièrement vers l’Afrique subsaharienne. 

L’égalité financière pour les agricultrices d’Afrique 
NAIROBI – Autour du monde, les mouvements sociaux comme #MoiAussi et #TimesUp suscitent des débats importants portant sur les pratiques inéquitables que les femmes doivent subir dans tous les aspects de leurs vies. 
Dans certains cas, ces discussions ont entraîné des changements quantifiables du traitement de droits des femmes au travail, à la maison et ailleurs dans la société. 
Malheureusement, on s’est peu préoccupé de l’égalité des sexes pour les femmes habitant en région rurale, particulièrement les agricultrices démunies de l’Afrique subsaharienne. 
Or, pour que la disparité entre les sexes disparaisse un jour du continent africain, il faut discuter mondialement des obstacles uniques auxquels les Africaines sont aux prises. 
L’Afrique subsaharienne est une des régions du monde où l’inégalité des sexes est des plus élevées. 
Selon le Programme de développement des Nations unies (PDNU), les perceptions, attitudes et rôles de genre traditionnels limitent l’accès des femmes aux soins de santé et à l’éducation et entraînent des niveaux disproportionnés de responsabilité familiale, de ségrégation des emplois et d’agressions sexuelles. 
Mais l’argent demeure le plus grand obstacle à l’égalité des sexes en Afrique subsaharienne ; en bref, les femmes en ont moins. 
Selon la Banque mondiale, 37 % des femmes de la région ont un compte en banque, comparé à 48 % des hommes. 
Et même si le pourcentage est faible pour les deux sexes, il est quand même troublant que l’écart se soit élargi ces dernières années, alors même que l’offre de financement globale aux populations démunies n’a pas cessé de croître. 
Aujourd’hui, les femmes dominent l’agriculture africaine, l’activité économique la plus importante du continent. 
Mais elles n’ont pas droit au chapitre en ce qui concerne les finances. 
Les taux d’intérêt des prêts personnels sont une bonne mesure de cette lacune ; en Afrique de l’Est, où œuvre l’organisme où je collabore, les femmes empruntent 13 % moins d’argent pour les mêmes activités agricoles effectuées par des hommes. 
L’analphabétisme, la propriété foncière limitée et les restrictions d’agence et de mobilité mènent forcément à réduire l’accès au financement agricole pour les exploitantes. 
Ces barrières ont lourdement pesé sur le progrès social et économique. 
En premier lieu, le manque de capital fait en sorte que les femmes ont de la difficulté à acheter des semences et des engrais de qualité, ou même d’avoir accès à des terres agricoles, ce qui en retour réduit la productivité agraire. 
Le rendement des récoltes dans la région est encore à la traîne des moyennes mondiales, en partie parce que les femmes ne peuvent pas assez investir dans leur exploitation. 
L’inégalité des sexes est également coûteuse au niveau macroéconomique. 
Le PDNU estime que le fait de ne pas intégrer les femmes dans les économies nationales coûte au pays d’Afrique subsaharienne des pertes combinées de 95 milliards $ en productivité par année. 
Lorsque les femmes vivant sous le seuil de pauvreté sont empêchées de travailler ou de contribuer socialement, la croissance stagne. 
D’autre part, lorsque les agricultrices ont accès à du financement, les retombées positives se propagent bien au-delà des champs. 
En fait lorsqu’on octroie des prêts aux femmes, il est démontré qu’elles participent davantage aux décisions communautaires. 
De plus, l’inclusion financière des femmes aide à la lutte à la marginalisation sociale et améliore le bien-être familial ; car lorsque ce sont les mères qui dans le ménage tiennent plus ou moins les cordons de la bourse, leurs enfants risquent moins de mourir de malnutrition et au contraire ont plus de chance de prospérer. 
En vertu de ces retombées positives, la question n’est pas de savoir s’il faut élargir l’accès aux fonds destinés aux activités des femmes de l’Afrique rurale, mais plutôt de savoir comment distribuer ce capital. 
Une solution est de concevoir des programmes qui tiennent compte des disparités en matière d’éducation et de mobilité à l’octroi des prêts. 
Pour que les jeunes filles et les femmes tirent pleinement avantage de ce financement, il est essentiel de prendre en compte la présence de la discrimination sociale. 
Une autre option consiste à s’appuyer sur les initiatives de médiation efficaces qui aident les femmes à discuter avec leur époux pour qu’elles participent davantage aux décisions financières du ménage. 
Mais l’un des changements les plus importants serait que les sociétés financières s’engagent à prendre les devants. 
Si les banques et les services de crédit offraient des produits qui comblent vraiment les besoins des femmes, elles auraient plus accès aux ressources financières. 
Par exemple, les banques pourraient concevoir des programmes de crédit destinés aux cultures où la coutume veut que ce soient des agricultrices qui s’en occupent — comme les arachides ou le tournesol. 
Les sociétés financières pourraient aussi encourager la nomination de femmes à des postes de direction dans les coopératives agricoles et venir en aide aux marchés publics où les femmes vendent leurs récoltes. 
Au rythme actuel de l’inclusion financière, le monde ne verra l’avènement de l’égalité des sexes que dans 200 ans. 
Cette lenteur est inacceptable. 
Une si lente évolution de la participation des femmes à la vie économique n’est pas inéluctable. 
En fait, si les États nationaux, les intervenants internationaux et les secteurs financiers s’entendaient pour élaborer des politiques concertées en soutien à l’avancement des femmes, les progrès en ce sens seraient beaucoup plus rapides. 

La croissance africaine confrontée au défi de la dette 
WASHINGTON, DC – L’Afrique subsaharienne est aujourd’hui confrontée à une hausse prononcée de sa dette publique. 
Fin 2017, la dette publique moyenne dans la région atteignait 57 % de son PIB, en hausse de 20 points de pourcentage sur seulement cinq ans. 
Bien que cette augmentation soit sans commune mesure avec les sommets enregistrés au début des années 2000, le pic actuel demeure inquiétant. 
L’emprunt public destiné à financier l’investissement public constitue un élément essentiel de la boîte à outils macroéconomique d’un État. 
Ces vingt dernières années, les pays d’Afrique subsaharienne ont souvent utilisé cet outil, ce qui a permis d’améliorer considérablement le développement humain. 
Ainsi, entre 1990 et 2015, l’espérance de vie a augmenté, le taux de mortalité infantile a été réduit de moitié, la scolarisation dans le secondaire a explosé, et les lacunes infrastructurelles ont été atténuées. 
Ces avancées, comme beaucoup d’autres, auraient été impossibles sans une dépense pragmatique des ressources empruntées. 
Malheureusement, si les tendances actuelles de la dette se poursuivent dans certains États, ces progrès pourraient se trouver menacés. 
Le poids croissant de la dette africaine implique des coûts d’intérêts plus élevés, qui détournent les ressources de l’éducation, de la santé et des infrastructures. 
C’est pourquoi il faut aujourd’hui contenir cette dette publique. 
Comme nous l’observons dans notre dernier rapport sur les perspectives économiques régionales en Afrique subsaharienne, six des 35 pays à faible revenu (PFR) de la région sont en situation de « grave endettement », c’est-à-dire dans l’incapacité d’honorer leurs engagements vis-à-vis des pays extérieurs. 
Neuf autre PFR sont catégorisés comme présentant un « risque élevé d’endettement grave ». 
Ces facteurs expliquent les défis actuels de la dette au sens le plus large. 
Pour commencer, les pays de la région qui exportent des matières premières, et notamment les pays exportateurs de pétrole, ont été durement frappés par la chute des prix observée entre 2014 et 2016. 
Les pertes de production et augmentations de dettes connexes qu’a subies l’Afrique sont comparables à l’expérience qu’ont connue les économies développées après la crise financière mondiale. 
Aujourd’hui, huit des 15 PFR de la région affectés par la dette sont des pays exportateurs de matières premières. 
Par ailleurs, la plupart des pays qui ont financé le développement et les infrastructures via l’emprunt ont échoué à générer suffisamment de recettes fiscales supplémentaires pour rembourser la dette. 
Dans de nombreux cas, les États n’ont pas su percevoir efficacement un retour sur investissement via leurs systèmes de fiscalité. 
Enfin, dans de nombreux pays d’Afrique subsaharienne, plusieurs éléments de l’accumulation de la dette sont liés à des chocs dans la réorientation des passifs – de type pertes des entreprises publiques – vers le bilan du secteur public et les dépréciations de taux de change. 
Dans plusieurs États, les pratiques peu viables en matière de dette s’expliquent également par une mauvaise gouvernance. 
Comme nous le disons depuis un certain temps, si les gouvernements s’en tiennent à une consolidation budgétaire à moyen terme, ainsi qu’à des programmes de réforme, les niveaux de dette devraient se stabiliser ou diminuer, atténuant ainsi les défis liés à la dette. 
Or, les ajustements nécessaires sont régulièrement reportés, en raison de contraintes politiques, d’une pression sociale en faveur de dépenses de développement hautement nécessaires, ainsi que d’un contexte financier extérieur favorable. 
Telle est la recette de grandes difficultés à long terme ; il n’est plus possible de repousser l’ajustement au lendemain. 
Tandis que les États œuvrent pour honorer leurs objectifs de développement, il est essentiel que la viabilité de la dette figure au plus haut de leur agenda politique. 
Mais comment procéder ? 
Pour y parvenir, quatre domaines clés nécessitent une attention particulière, en fonction du contexte des pays. 
Premièrement, dans les États à forte intensité de ressources, notamment les huit pays exportateurs de pétrole de la région, une consolidation budgétaire doit être mise en œuvre sans tarder, accompagnée d’une diversification économique que la récente reprise du prix des matières premières devrait faciliter. 
Dans l’essentiel du reste de la région, l’ajustement budgétaire nécessaire est plus modeste, et peut être atteint au moyen d’une augmentation régulière des recettes fiscales. 
Dans la plupart des cas, la possibilité existe de voir augmenter le revenu de 3 à 5 points de PIB au cours des prochaines années. 
Pour atteindre ce niveau, un élargissement de la base imposable, une harmonisation des exemptions, ainsi qu’une meilleure gestion de la taxe sur la valeur ajoutée seront nécessaires. 
Troisièmement, des efforts doivent être fournis pour appréhender les risques hors bilan, améliorer la capacité de gestion de la dette, ainsi qu’optimiser l’adéquation des données liées à la dette et à l’exposition s’y rattachant. 
Enfin, quatrième aspect, les gouvernements doivent améliorer les perspectives pour l’investissement privé. 
Pendant des dizaines d’années, les dépenses publiques ont compensé les faibles niveaux d’investissement privé. 
Mais face aux vulnérabilités d’une dette publique croissante, difficile de savoir combien de temps cette tendance pourra durer. 
Les économies d’Afrique subsaharienne doivent orchestrer une transition de l’investissement public vers l’investissement privé, en renforçant les cadres réglementaires et d’insolvabilité, en développant le commerce intra-africain, et en approfondissant l’accès au crédit. 
Pour l’heure, le poids de la dette publique en Afrique subsaharienne n’entrave pas la demande d’investissement. 
Au contraire, en mesure du PIB, les flux financiers étrangers sont plus nombreux vers l’Afrique que vers les marchés émergents, et proviennent de sources plus diverses. 
Les fameuses économies frontières émettent des niveaux record d’obligations souveraines, tandis que les créanciers bilatéraux tels que la Chine continuent d’investir massivement. 
Pour autant, comme nous l’avons observé dernièrement, les flux de capitaux se révèlent capricieux, et si l’Afrique subsaharienne entend profiter pleinement de l’actuelle reprise économique mondiale, ses dirigeants vont devoir s’attaquer de front aux vulnérabilités de la dette publique, pendant qu’il en est encore temps. 
Le choix de la passivité reviendrait à priver la région du potentiel immense qui est le sien sur la voie d’une croissance durable et inclusive. 

Les emprunteurs de subprimes d’Afrique subsaharienne 
NEW YORK – Ces dernières années, de plus en plus de gouvernements africains se sont mis à émettre des eurobonds, se diversifiant par rapport aux sources de financement traditionnelles de type dette concessionnelle et investissements directs à l’étranger. 
Prenant les devants en octobre 2007, en décidant à l’époque d’émettre un eurobond de 750 millions $ à un taux d’intérêt nominal de 8,5%, le Ghana s’est démarqué comme le premier État subsaharien – si l’on écarte l’Afrique du Sud – à émettre des obligations sur une période de 30 ans. 
Cette première initiative subsaharienne d’émission de telles obligations, plus de quatre fois sursouscrites, a déclenché une frénésie d’emprunts souverains dans la région. 
Neuf autres États – Gabon, République démocratique du Congo, Côte d’Ivoire, Sénégal, Angola, Nigeria, Namibie, Zambie, and Tanzanie – ont emboîté le pas au Ghana. 
Dès février 2013, ces dix économies africaines avaient collectivement levé 8,1 milliards $ à partir de leurs toutes jeunes émissions d’obligations souveraines, leur échéance moyenne s’élevant à 11,2 ans, et leur taux d’intérêt nominal à 6,2%. 
La dette extérieure de ces États présentait en revanche un taux d’intérêt moyen d’1,6%, accompagné d’une échéance moyenne de 28,7 ans. 
Nul n’ignore que les obligations souveraines emportent un coût d’emprunt significativement plus élevé que celui de la dette concessionnelle. 
Pourquoi alors de plus en plus de pays en voie de développement recourent-ils aux émissions d’obligations souveraines ? 
Et pourquoi les prêteurs se sont-ils soudainement pris d’attirance pour ces États ? 
Les politiques d’assouplissement quantitatif ayant abaissé les taux d’intérêt à des niveaux plus bas que jamais, l’une des explications consisterait à considérer qu’il ne s’agit là que d’une nouvelle manifestation encore plus obscure de l’appétit des investisseurs pour le rendement. Par ailleurs, un certain nombre d’analyses récentes, menées parallèlement à la nouvelle banque des BRICS, ont révélé le caractère dramatiquement inadéquat de l’aide publique et des prêts concessionnels dans la réponse aux besoins en infrastructure de l’Afrique, et encore moins pour atteindre les niveaux de croissance soutenue nécessaires à la réduction significative de la pauvreté. 
Les conditions et l’étroite surveillance habituellement associées aux institutions multilatérales en font par ailleurs des sources de financement moins attractives. 
Quel responsable politique ne préférerait pas bénéficier de sommes d’argent lui octroyant davantage de liberté pour faire ce qu’il lui plaît ? 
Il faudra des années pour qu’un certain nombre de problèmes se manifestent – des difficultés qu’il appartiendra alors aux dirigeants futurs de résoudre. 
Dans la mesure où ces nouveaux prêts reposent sur le renforcement des fondamentaux économiques de l’Afrique, la récente série d’émissions d’obligations souveraines constitue un signe de bienvenue. 
Mais ici, comme ailleurs, l’expérience des évaluations du crédit du secteur privé devrait susciter la prudence. 
Ainsi, l’existence de marchés financiers dénués de vision à long terme, travaillant auprès de gouvernements tout aussi myopes, est-elle en train de semer les graines de la prochaine crise mondiale de la dette ? 
Les risques augmenteront indubitablement si les autorités infranationales et les entités du secteur privé bénéficient d’un accès similaire au marché des capitaux internationaux, ce qui pourrait résulter en un emprunt excessif. 
Les banques commerciales nigérianes ont d’ores et déjà émis des obligations internationales ; en Zambie, le service public de l’électricité, l’opérateur ferroviaire et le constructeur routier ont prévu d’émettre quelque 4,5 milliards $ d’obligations internationales. 
Les signes d’une exubérance irrationnelle ou encore d’une attente d’un sauvetage de la part des marchés se font d’ores et déjà sentir. 
Comment expliquer autrement cette possibilité pour la Zambie de bénéficier d’un taux inférieur au rendement de l’émission d’obligations espagnoles alors même que la notation de ce crédit espagnol est quatre fois plus favorable ? 
L’ensemble de ces émetteurs subsahariens d’obligations souveraines, à l’exception de la Namibie, présentent en effet une notation de crédit s’inscrivant dans la fourchette « spéculatif, » ce qui place leurs émissions dans la catégorie « obligations à haut risque, » indice d’un risque significatif de défaut. 
Les manifestations de ce risque de défaut sont d’ores et déjà visibles. 
En mars 2009 – moins de deux ans après leur émission – les obligations congolaises se négociaient pour 20 centimes sur le dollar – augmentant le rendement jusqu’à un niveau record. 
En janvier 2011, la Côte d’Ivoire est devenu le premier pays, depuis la Jamaïque en janvier 2010, à faire défaut sur sa dette souveraine. 
En juin 2012, le Gabon a reporté le paiement de coupon sur son obligation d’1 milliard $, dans l’attente du dénouement d’un litige juridique, et n’est pas passé loin du défaut. 
Si les prix du pétrole et du cuivre venaient à s’effondrer, l’Angola, le Gabon, le Congo et la Zambie pourraient se heurter à des difficultés dans le remboursement de leurs obligations souveraines. 
Afin de s’assurer que leurs émissions d’obligations souveraines ne se changent pas en désastre financier, il est nécessaire que ces États mettent en place une structure saine et globale de gestion de la dette, tournée vers l’avenir. 
Il leur appartient non seulement d’investir leurs recettes dans le bon type de projets à haut rendement, mais également de faire en sorte qu’ils n’aient pas à emprunter davantage pour rembourser leur dette. 
Ces États pourraient sans doute tirer un certain nombre d’enseignements de la triste expérience de Détroit, qui émit en 2005 des obligations municipales pour un montant d’1,4 milliard $ afin de parer à l’imminence de la crise financière. 
Depuis, la ville n’a cessé d’emprunter, principalement dans le but de rembourser ses obligations en circulation. 
Au passage, les quatre banques de Wall Street qui avaient permis à Détroit d’émettre quelque 3,7 milliards $ en obligations depuis 2005 ont récolté pour 474 millions $ de frais de souscription, primes d’assurance, et autres swaps. 
Afin de pleinement comprendre les risques que présentent l’emprunt excessif dans le secteur privé, l’inadéquation des évaluations du crédit des prêteurs privés, ainsi que les conflits d’intérêt qui imprègnent les banques de manière endémique, les États subsahariens devraient imposer des conditions à un tel emprunt, notamment en présence de taux de change significatifs et d’asymétrie importante des échéances. 
Quant aux États désireux de se joindre aux rangs des émetteurs d’obligations souveraines, ils feraient bien de tirer les leçons des multiples crises de la dette qui ont marqué ces trente dernières années. 
La situation pourrait par ailleurs encore s’aggraver à l’avenir, les fameux fonds « vautours » étant devenus maîtres dans l’art de tirer profit des États en difficulté. 
Les récentes décisions de justice aux États-Unis ont permis aux fonds vautours de prendre le dessus, et pourraient bien compliquer encore la restructuration de la dette, l’enthousiasme suscité par les plans de sauvetage s’érodant par ailleurs clairement. 
La communauté internationale pourrait à juste titre considérer qu’emprunteurs et prêteurs étaient avertis. 
Il n’existe aucun chemin aisé, aucun chemin sans risque, vers le développement et la prospérité. 
Il n’en demeure pas moins que l’emprunt de sommes sur les marchés financiers internationaux constitue une stratégie qui présente des risques considérables à la baisse – pour un potentiel à la hausse seulement limité – excepté pour les banques, qui perçoivent leurs frais à l’avance. 
On ne peut qu’espérer que les économies de l’Afrique subsaharienne ne répéteront pas les erreurs coûteuses qui ont été commises par d’autres pays en voie de développement au cours des trente dernières années. 

L'évolution de la décentralisation 
CAMBRIDGE – Les Écossais se sont exprimés. 
Une forte majorité a voté contre l'indépendance lors du référendum historique du mois dernier. 
Mais le débat n'a laissé aucun doute quant à une majorité encore plus grande en faveur d'une plus grande décentralisationdu pouvoir économique, social et politique en Grande-Bretagne. 
Et les mouvements régionaux ailleurs en Europe et dans le monde entier expriment des demandes similaires. 
Le sens de cette décentralisation est clair. 
L'Écosse, par exemple, ne tient pas particulièrement à un gouvernement plus grand ou plus petit que le gouvernement actuel, mais souhaite une composition différente des recettes fiscales et des dépenses. 
Elle veut davantage de décentralisation administrative. 
Le Scotland Act de 2012, qui doit entrer en vigueur en 2016, va fournir un acompte à ce besoin d'autonomie. 
Le Premier ministre David Cameron, qui veille au grain, a promis davantage. 
Mais si la décentralisation est une bonne chose pour l'Écosse, alors pourquoi pas pour le Pays de Galles et l'Irlande du Nord ? 
Pourquoi pas aussi à plus forte raison pour l'Angleterre ? 
Un équilibre dans lequel les Écossais votent sur les lois anglaises, mais où les Anglais n'ont aucun droit de vote sur les lois écossaises, risque de ne pas durer bien longtemps. 
Pourquoi s'arrêter là ? 
Pourquoi ne pas choisir la décentralisation du Yorkshire, une région qui compte une population égale à celle de l'Écosse et un mouvement séparatiste actif, ainsi que la décentralisation d'autres régions anglaises ? 
Un Royaume-pas-si-Uni-que-cela de régions court nécessairement à la catastrophe. 
Les États-Unis sont capables de fonctionner, en quelque sorte, comme une union de 50 États de taille économique et d'orientation politique très différentes. 
D'autres États fédéraux, comme le Canada et l'Australie, sont des exemples encore plus pertinents en cette matière. 
Mais il est important de tirer les bonnes leçons de l'expérience de ces autres États. 
Tout d'abord, le gouvernement central ou fédéral doit conserver suffisamment de pouvoir fiscal. 
Il doit être non seulement responsable de la défense et de la politique étrangère, mais aussi des mesures économiques clés. 
Et il doit disposer des ressources nécessaires pour mettre en œuvre ces mesures. 
Voyons par exemple les mesures appliquées au système bancaire. 
Avec la défaite du référendum écossais, il est clair que dans un proche avenir, le Royaume-Uni aura toujours un seul système bancaire et financier intégré. 
Aux États-Unis, qui disposent eux aussi d'un système bancaire intégré, le gouvernement fédéral intervient lorsque les banques d'un État ont de graves problèmes. 
Les Américains ont appris à leurs dépens que de mauvais événements financiers, même initialement localisés, peuvent rapidement infecter l'ensemble du système. 
Plus précisément, le gouvernement fédéral intervient par le biais de la Federal Deposit Insurance Corporation, qui dispose d'une ligne de crédit auprès du Trésor américain. 
Avec une capacité fiscale du gouvernement fédéral s'élevant à près de deux-tiers du total des recettes fiscales, il n'y a aucun doute sur la capacité du Trésor à remplir sa fonction de filet de sécurité financier, indispensable pour éviter une telle contagion. 
Cela implique que transférer la majorité de la capacité des recettes aux régions serait une erreur pour le Royaume-Uni, car cela donnerait au pays une union bancaire sans filet de sécurité financier. 
Et, fait révélateur, voilà précisément ce dont la zone euro dispose. 
Ce n'est pas cette voie que le Royaume-Uni devrait choisir. 
Aux États-Unis, le contrôle des mesures sociales est délégué aux États, permettant ainsi aux législatures locales d'adapter les programmes aux goûts locaux et à l'utilisation efficace des ressources. 
Mais ces mesures locales font encore l'objet d'une surveillance fédérale. 
Le gouvernement fédéral intervient (et a autorité pour le faire) par exemple lorsque les libertés civiles sont violées. 
Existe aussi en outre le danger que les autorités fédérales confient des responsabilités à l'État et aux gouvernements locaux, mais sans toutefois leur fournir les budgets nécessaires à leur mise en œuvre. 
Et même si les budgets sont adéquats, les États sont incités à dépenser davantage dans les programmes sociaux, et en attirant l'attention sur les déficits qui en découlent, réclament des transferts fédéraux supplémentaires. 
Pour contrer cette tendance au déficit, les fédérations dans lesquelles les États font la plupart des dépenses et où le gouvernement central lève la plupart des impôts, imposent en général des règles d'équilibre budgétaire sur les gouvernements infra-nationaux. 
Quarante-neuf États des États-Unis sur cinquante suivent par exemple de telles règles sous une forme ou une autre. 
Le Scotland Act de 2012 plafonne le déficit de la région à 10% de son budget et limite le montant que le gouvernement écossais peut emprunter. 
Ces questions sont désormais susceptibles d'être rouvertes, suite à davantage de décentralisation. 
Mais réexaminer les plafonnements de la dette et du déficit sur les gouvernements régionaux n'est pas la même chose que vouloir les abandonner. 
L'expérience des autres fédérations montre que ce dernier choix serait une erreur. 
Dans le même temps, des règles rigides limitant le déficit budgétaire par les gouvernements régionaux, pourraient placer le Royaume-Uni dans le même carcan budgétaire que la zone euro, où les États membres ne peuvent pas emprunter en période de récession. 
La politique budgétaire risquerait alors de devenir alors dangereusement pro-cyclique et d'aggraver ainsi d'éventuelles variations économiques. 
Autrement dit, si la politique budgétaire doit jouer un rôle stabilisateur sur l'économie britannique, elle devra être menée au niveau fédéral ou central. 
Il n'est pas question de laisser dépérir le gouvernement central et sa capacité de recettes. 
La décentralisation arrive et ses attraits sont incontestables. 
Mais il est important de savoir où s'arrête la décentralisation et où commencent les dysfonctionnements. 

Reprendre le contrôle sur la crise migratoire européenne 
LONDRES – À l’issue de l’accord conclu entre l’Union européenne et la Turquie autour de l’asile politique, entré en vigueur le 4 avril, quelque 202 demandeurs d’asile ont été renvoyés de Grèce. 
Or, cette démarche politique présente quatre défaillances majeures. 
• Cette mesure a été négociée auprès de la Turquie, et imposée à l’UE par la chancelière allemande Angela Merkel. 
• Elle n’est pas appuyée par des fonds suffisants. 
• Elle n’est pas établie sur la base du volontariat, puisqu’elle établit des quotas que désapprouvent de nombreux États membres, et impose aux réfugiés d’élire résidence dans des pays au sein desquels ils ne souhaitent pas s’installer. 
• Enfin, elle change de facto la Grèce en une sorte d’enclos provisoire, dénué des installations nécessaires au grand nombre des demandeurs d’asile qui s’y trouvent. 
Toutes ces défaillances peuvent être rectifiées. 
La Commission européenne en a elle-même reconnu implicitement un certain nombre le 6 avril, proposant un nouvel ensemble de réformes autour du droit d’asile en Europe. 
Seulement, ces propositions de la Commission demeurent fondées sur des quotas obligatoires, ce qui est voué à l’échec. 
Le premier vice-président de la Commission, Frans Timmermans, en appelle ainsi à une discussion ouverte. 
Il est selon moi nécessaire qu’une politique européenne globale du droit d’asile en Europe se fixe un objectif ferme et tenable de 300 000 à 500 000 réfugiés chaque année. 
Ces chiffres seraient suffisamment conséquents pour conférer aux réfugiés une véritable garantie selon laquelle ils pourront un jour atteindre leur destination, tout en demeurant suffisamment modérés pour se conjuguer avec un climat politique actuellement défavorable. 
Des procédés existent dans d’autres domaines, qui permettent d’harmoniser sur la base du volontariat l’offre et la demande, par exemple lorsqu’il s’agit d’affecter les étudiants aux établissements universitaires, ou encore les internes aux hôpitaux. 
Dans le cas des réfugiés, il serait possible de faire patienter plus longtemps ceux qui souhaitent gagner une destination particulière, par opposition à ceux qui accepteraient une destination attribuée. 
Il pourrait ensuite être imposé aux demandeurs d’asile enregistrés d’attendre leur tour là où ils se situent actuellement. 
Une telle démarche se révélerait beaucoup moins coûteuse et fort moins douloureuse que l’actuelle situation de chaos, dont les migrants constituent les principales victimes. 
Ceux qui tenteraient d’évoluer en dehors des clous pourraient être privés de leur chance, une dissuasion suffisante pour inciter au respect des règles. 
Ce plan représenterait chaque année une dépense d’au moins 30 milliards €. 
Cette somme permettrait d’apporter à la Turquie et aux autres pays situés en première ligne un soutien financier suffisant pour permettre aux réfugiés qui y résident de trouver un emploi et de scolariser leurs enfants ; de créer une agence commune en UE autour du droit d’asile, et de déployer des forces aux frontières ; d’appréhender le chaos humanitaire qui se joue en Grèce ; ainsi que d’établir des normes communes à l’UE en matière d’accueil et d’intégration des réfugiés. 
L’UE est clairement en capacité de mobiliser un minimum de 30 milliards € par an, puisque ceci représente moins de 0,25 % du PIB total de ses 28 membres (supérieur à 16 000 milliards €), et moins de 0,5 % des dépenses totales des gouvernements nationaux. 
Le déficit réside davantage du côté de la volonté politique. 
Les règles budgétaires de l’UE interdisent à la plupart des États membres de creuser leurs déficits, et de financer ces déficits par la contraction de nouvelles dettes. 
C’est la raison pour laquelle la question n’a même pas été soulevée, et encore moins envisagée sérieusement. 
Tôt ou tard, il sera nécessaire de prélever de nouveaux impôts afin de pouvoir gérer la crise des réfugiés. 
Le simple assemblage de fonds ici et là, années après années, ne suffira pas face à l’ampleur du défi. 
En revanche, d’entrée de jeu, la mise en place d’un « financement massif » permettrait à l’UE de répondre plus efficacement à certaines des conséquences les plus problématiques, en contribuant à mobiliser les dynamiques économiques, politiques et sociales autour d’objectifs constructifs, favorables aux réfugiés comme aux États concernés, plutôt que de laisser s’exprimer la xénophobie et la négativité. 
À long terme, ceci permettrait de réduire le total des dépenses qu’engage l’Europe pour maîtriser la crise des réfugiés et faire face à ses conséquences. 
De nombreux arguments pèsent en faveur d’une utilisation du bilan de l’UE aux fins d’un tel financement. 
À l’heure où les taux d’intérêts côtoient des niveaux historiquement bas à travers le monde, la période est particulièrement propice pour exploiter la notation de crédit triple A de l’UE. 
Cette démarche aurait pour avantage de créer une relance économique fort nécessaire. 
Les montants en questions s’avèrent qui plus est insignifiants sur le plan macroéconomique, sachant par ailleurs que ces montants seraient dépensés presque immédiatement, et exerceraient un effet multiplicateur. 
En situation de croissance, l’économie serait beaucoup plus à même d’intégrer les immigrants, qu’ils soient réfugiés ou migrants économique. 
Reste à déterminer comment exploiter la notation triple A de l’UE sans susciter une opposition, notamment de la part de l’Allemagne ? 
Il s’agirait tout d’abord d’admettre que l’UE jouit d’ores et déjà du statut d’emprunteur triple A. Lors de la crise de la zone euro, l’UE a mis en place un certain nombre d’instruments financiers, tels que le Mécanisme européen de stabilité financière (MESF) et le Mécanisme européen de stabilité (MES), mécanismes capables de réunir plusieurs dizaines de milliards d’euros selon des modalités attractives. 
Il s’agirait de mobiliser ces entités, qui disposent d’une capacité d’emprunt considérable, autour de la levée des financements massifs nécessaire à l’appréhension de la crise migratoire. 
Car il est plus efficace d’exploiter un mécanisme existant à des fins nouvelles que d’en créer un nouveau. Seule une décision politique suffirait à cette démarche – décision qui pourrait tout à fait être prise rapidement. 
Il est nécessaire qu’interviennent ici deux sources de financement : le MESF d’une part (pour les membres de la zone euro), et d’autre part le Mécanisme de soutien à la balance des paiements (pour les membres de l’UE non intégrés à la zone euro). 
Ces mécanismes reposent tous deux entièrement sur le budget de l’UE – et ne nécessitent par conséquent aucune garantie nationale ou approbation parlementaire à l’échelle des États. 
Ils représentent ensemble une capacité d’emprunt brute de 110 milliards €, soit l’équivalent des recettes budgétaires annuelles de l’UE. 
Représentant 50 milliards €, la capacité d’emprunt du Mécanisme de soutien à la balance des paiements est quasiment inexploitée. 
Quant au MESF, bien qu’ayant prolongé pour 46,8 milliards € de prêts en faveur du Portugal et de l’Irlande, il dispose encore d’une importante marge de capacité. 
Ces deux mécanismes disposent ainsi conjointement d’une capacité d’emprunt bien supérieure à 60 milliards €, qui d’ailleurs augmente chaque année à mesure que sont remboursés les prêts du Portugal et de l’Irlande. 
Tout comme la crise de l’euro, la crise des réfugiés exige une réponse rapide. 
La seconde diffère toutefois de la première en ce que les États bénéficiaires de l’action à entreprendre – Jordanie, Turquie et Grèce – se situent en première ligne d’une démarche européenne collective. 
Ces États doivent pouvoir bénéficier d’une aide financière sans avoir à rembourser les sommes perçues. 
En lieu et place d’un tel remboursement, il est nécessaire que l’UE et ses États membres élaborent de nouvelles sources de recettes fiscales pour rembourser cette aide massive. 
Ces nouvelles entrées fiscales pourraient provenir de sources diverses : taxe sur la valeur ajoutée à l’échelle de l’UE, qui génère d’ores et déjà des recettes ; taxe spécifique au pétrole, comme l’a suggéré le ministre allemand des Finances Wolfgang Schäuble ; ou encore nouvelle taxe sur les demandes de visas et autres documents de voyage en direction de l’UE, ce qui répartirait un proportion de la charge sur des citoyens extérieurs à l’UE. 
Dans la mesure où il faudra du temps pour achever ce processus d’élaboration de nouvelles taxes, les détenteurs d’obligations souhaiteront obtenir la garantie selon laquelle leurs obligations seront recouvrées et remboursées. 
C’est pourquoi il appartient à l’UE de garantir qu’elle générera suffisamment de recettes fiscales d’ici à l’échéance, même si les sources exactes de revenus restent à déterminer. 
Reste à savoir comment faire naître la volonté politique nécessaire. 
L’UE repose sur des principes démocratiques. 
Je pense qu’il existe une majorité silencieuse en Europe, qui souhaite préserver l’Union, même si l’UE n’est actuellement pas en bon état de fonctionnement. 
Or, si les acteurs de cette majorité silencieuse s’expriment haut et fort, leur voix sera entendue par les dirigeants politiques concernés. 
La crise des réfugiés soulève une difficulté existentielle pour l’Europe. 
Il serait irresponsable de laisser l’UE se désintégrer par manque de financements consacrés à la maitrise de la crise. 
Et pourtant, ce manque de financements constitue le principal obstacle à la mise en œuvre de programmes efficaces au sein des pays situés en première ligne. 
Il est déjà arrivé au cours de l’histoire que des gouvernements émettent des obligations en réponse à une urgence nationale. 
Quand l’UE profitera-t-elle de sa notation triple A si elle ne le fait pas en période de danger pour sa propre survie ? 


L’avenir de la pisciculture 
NEW HAVEN – La demande de produits de la mer s’accroît rapidement, et continuera d’augmenter tout au long du siècle. 
La seule façon d’y répondre est l’aquaculture. 
Pourtant, si les prochaines générations d’exploitations aquacoles seront plus écologiquement responsables que celles qui les ont précédées, elles utiliseront aussi beaucoup plus d’énergie. 
Si cette énergie supplémentaire n’est ni propre ni bon marché, alors les nouvelles technologies aquacoles ne pourront contribuer à la réussite de nos autres objectifs en matière environnementale et climatique. 
D’une certaine façon, l’augmentation de la demande de produits de la mer est une bonne chose. 
Le poisson est bien plus profitable d’un point de vue énergétique que le porc ou le bœuf, car il nécessite moins d’apports pour la même quantité de protéines. 
Dès lors que la consommation mondiale de viande continue d’augmenter, il apparaît sensé de recourir à la mer pour en produire une partie plus importante. 
D’un autre côté, l’accroissement de la demande de produits de la mer fait courir des risques écologiques non négligeables. 
Selon l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), presque un tiers des stocks mondiaux de poisson sont déjà exploités à un niveau insoutenable, puisque les populations sauvages ne peuvent se régénérer suffisamment vite pour suivre le rythme auquel elles sont pêchées. 
Ainsi, comme il n’a pas la capacité naturelle de répondre à la demande, il faut élever plus de poisson. 
Pour cette raison, l’aquaculture est déjà le principal moyen de se procurer du poisson pour la consommation humaine. 
Mais, tout comme la pêche, elle fait courir des risques écologiques. 
Les exploitations aquacoles étant souvent situées en bord de mer, de rivière ou d’étang, elles peuvent perturber les habitats naturels, contribuer à la pollution par l’azote, et elles exercent une pression destructrice sur le fretin. 
Ainsi la pisciculture est-elle l’une des causes principales de la déforestation de la mangrove dans le Sud-Est asiatique. 
Pourtant, même si l’on prend en considération ces difficultés au niveau de la préservation des milieux, l’aquaculture demeure la seule option qui permette de répondre à la demande. 
La voie qu’emprunte aujourd’hui cette activité sera donc lourde de conséquences dans les années à venir. 
À court terme, les exploitations piscicoles peuvent effectivement devenir plus propres. 
Quelques producteurs responsables ont déjà introduit des techniques et des technologies nouvelles pour combattre la pollution, qui vont du contrôle de l’alimentation par des caméras vidéo à l’introduction de filtreurs « suspensivores », comme les coquillages et les algues. 
D’autres tentent de réduire leur dépendance au poisson-fourrage [qui sert d’aliment aux espèces élevées] en remplaçant cette nourriture carnée par des protéines végétales, ou en adoptant de nouvelles biotechnologies capables de produire de façon plus durable la nourriture des poissons. 
Mais tant que ces exploitations sont installées près des côtes ou des cours d’eau, elles continueront à contribuer à des destructions d’habitat ou à des bouleversements écologiques. 
Les experts voient donc à long terme deux possibilités se profiler : des exploitations installées « dans les terres », avec des systèmes en circuit recirculé, ou bien en pleine mer. 
Les deux solutions peuvent réduire les externalités négatives de l’aquaculture et rendre soutenable à l’avenir la production de poisson. 
Si l’on suit le premier modèle, les exploitations sont installées loin des mers, et l’eau chargée des déchets d’élevage en sortie de bassin subit une série de traitements afin d’être réutilisée. Les poissons sont élevés dans des réservoirs couverts, régulés par des pompes, chauffés, aérés et filtrés. 
L’un des principaux avantages de cette méthode est son adaptabilité ; de telles exploitations peuvent être installées presque n’importe où, sur des friches urbaines ou dans des porcheries recyclées. 
Mieux encore, ces systèmes sont conçus pour recycler presque toute l’eau qu’ils utilisent, ce qui élimine le problème de la pollution côtière, et leur vaut le label « Best Choice » de l’organisation militante Seafood Watch. 
L’autre solution est d’organiser à rebours l’aquaculture : la délocaliser en pleine mer. 
Les systèmes offshore exploitent les forces que la mer met à leur disposition, en utilisant les eaux profondes et les courants pour éliminer les excès de nutriments et les éloigner des écosystèmes côtiers, plus sensibles. 
Ils n’ont besoin ni de pompes ni de filtres (même si des sortes d’enclos motorisés pourraient plus tard prendre la mer). 
Aux États-Unis, l’aquaculture a commencé à s’orienter vers les systèmes en circuit recirculé. 
Ainsi une entreprise norvégienne vient-elle d’annoncer qu’elle envisage de construire une gigantesque exploitation d’élevage de saumons dans le Maine, et dans les terres. 
On trouve en Norvège, en Californie et à Hawaï des exploitations en pleine mer. 
Mais quoi qu’il en soit, les deux systèmes sont plutôt des niches, et ne se sont pas encore généralisés. 
L’un des premiers problèmes que posent les méthodes d’aquaculture plus respectueuses de l’environnement, ce sont leurs besoins en énergie. 
Pour les systèmes installés dans les terres, les processus naturels comme la filtration et le renouvellement de l’eau doivent être effectués mécaniquement, ce qui nécessite de grosses quantités d’électricité. 
Ce n’est pas nécessairement un problème dans des lieux où le réseau électrique est peu dépendant des énergies carbonées, comme en France, mais il n’en va pas de même, par exemple, en Nouvelle-Écosse, où l’électricité provient essentiellement de centrales à charbon. 
En outre, les installations en pleine mer demandent du carburant pour le transport et la maintenance, et il en sera ainsi tant qu’on ne disposera pas de navires électriques fiables ou de carburants liquides à basse teneur en carbone. 
Si l’aquaculture en pleine mer demande moins de carburant que la pêche commerciale – et pourrait fonctionner avec des sources d’énergie renouvelables comme le soleil, le vent ou les vagues –, elle dépense plus d’énergie que les exploitations piscicoles traditionnelles. 
Et quand bien même les nouveaux systèmes d’aquaculture pourraient surmonter leurs problèmes opérationnels actuels et les difficultés réglementaires qui s’y attachent, leur plus gros handicap demeurera l’absence d’une source d’énergie peu chère et à basse teneur en carbone. 
Tant que les carburants fossiles représenteront l’essentiel de la dépense d’énergie mondiale, les promesses pour la sauvegarde de l’environnement des installations aquacoles de nouvelle génération resteront lettre morte. 
Cela est vrai de toutes sortes d’activités. 
Sans énergie plus propre et moins chère à tous les niveaux, nous serons incapables d’atteindre nos objectifs environnementaux et climatiques à l’échelle mondiale. 
Nos technologies actuelles de production d’énergie – notamment le nucléaire et les énergies renouvelables – ont encore du chemin à faire avant de pouvoir répondre à la demande. 
Dans l’intervalle, l’industrie aquacole devra continuer d’investir et de développer l’innovation pour s’avancer elle-même sur la route de la pérennité – qu’elle passe par terre ou par mer. 

Vers un financement durable du développement 
WASHINGTON – Il faudra consacrer chaque année des milliers de milliards de dollars au titre de la coopération, de l'investissement et de l'aide pour atteindre les Objectifs de développement durable de l'ONU d'ici 2030. 
Même si les estimations varient beaucoup suivant les sources, un rapport de l'ONU datant de 2014 indique qu'il faudrait investir 7 000 milliards de dollars exclusivement à l'amélioration des infrastructures. 
Mais quel que soit le chiffre final, ces sommes excèdent les possibilités de beaucoup de pays. C'est pourquoi les dirigeants politiques soucieux de parvenir aux 17 objectifs de développement durable espèrent que leur secteur bancaire fournira l'essentiel du financement. 
C'est là un espoir raisonnable. 
Dans les pays émergents, les banques détiennent plus de 50 000 milliards de dollars d'actifs. Autrement dit, leur participation serait un atout considérable pour le financement du développement durable. 
Or actuellement beaucoup d'organismes prêteurs n'ont pas les moyens d'évaluer correctement les risques (financiers, environnementaux, sociaux et de gouvernance) liés à ce type de projet. 
Si la communauté internationale veut atteindre les Objectifs du développement durable, elle doit renforcer ses pratiques en matière de financement durable. 
Heureusement, la collaboration entre différentes institutions produit déjà des résultats fructueux. 
En mai 2012, les organes de régulation bancaire de 10 pays ont demandé à mon organisation - La Société financière internationale du groupe La Banque mondiale - de les aider à établir un Réseau bancaire durable (SBN, Sustainable Banking Network) destiné à financer des projets verts favorables à l'environnement et socialement inclusifs. 
Depuis sa création, ce réseau s'est étendu à 34 pays dont les banques détiennent 42 600 milliards d'actifs - soit plus de 85% des actifs bancaires des pays émergents. 
Aujourd'hui le SBN met en contact organismes régulateurs, banques et agences des pays émergents pour améliorer leurs pratiques financières en matière de développement durable. 
Ce que ces derniers ont fait jusqu'à présents, bien qu'entièrement volontaire, a déjà des conséquences mesurables. 
Ainsi en 2016 le SBN est devenu un partenaire central du Groupe d’étude sur la finance verte du G20 qui a favorisé les progrès du programme de finance verte du G20 et il a souligné l'importance de la prise en compte des risques environnementaux au sein des systèmes financiers. 
Par ailleurs, en phase avec les meilleures pratiques internationales, nombre des économies les plus importantes du réseau ont adopté des mesures destinées au financement durable. 
Toutes ces mesures encouragent les organismes régulateurs des pays membres et non-membres à accroître leur aide en faveur des prêts socialement responsables. 
Pour maintenir cet élan, le SBN a besoin d'outils de mesure précis des progrès. C'est pourquoi la Société financière internationale vient de publier son premier Rapport annuel sur les progrès du SBN. 
Avec le soutien de la Société financière internationale, à l'unanimité de ses membres (organisations et pays), le SBN a conçu un cadre destiné à identifier l'adoption et les conséquences des mesures qu'ils auront prises. 
Cela a exigé un niveau de consensus international remarquable qui ouvre de nouvelles perspectives pour l'analyse du secteur financier. 
Le rapport félicite tout particulièrement 8 pays membres du SBN (le Bangladesh, le Brésil, la Chine, la Colombie, l'Indonésie, la Mongolie, le Nigeria et leVietnam) pour les mesures innovantes qu'ils ont pris. 
Ils ont notamment introduit des programmes de surveillance transparents et à grande échelle des transactions et une nouvelle réglementation qui exige des banques qu'elles prennent en compte les risques sociaux et environnementaux dans leur processus de décision. 
Ces pays, grâce à des mesures incitatives sur les marchés, encouragent les banques à financer davantage de projets favorables à l'environnement. 
L'un des objectifs de ce rapport annuel est de tirer les enseignements de ce qui c'est déjà passé et de documenter les perspectives - ce qui encourage le secteur bancaire à s'engager dans d'autres réformes utiles. 
De ce point de vue, la Société financière internationale considère ce premier rapport essentiellement comme une épure destinée à accélérer le changement et à le rationaliser. 
Il reste encore beaucoup à faire pour améliorer le financement durable dans les pays émergents. 
Ainsi le SBN vise-t-il maintenant à aider les pays en développement à profiter des opportunités d'investissement liées au réchauffement climatique. Le rapport de la Société financière internationale évalue ces opportunités à quelques 23 000 milliards de dollars. 
Le réseau bancaire durable veut aussi accélérer la croissance du marché des obligations vertes, ce qui inciterait d'autres éléments du système financier mondial à participer aux initiatives destinées au financement durable. 
Quoi qu'il en soit, les membres du SBN peuvent s'estimer satisfaits. 
En seulement 5 ans, il est passé de l'état de projet ambitieux à un réseau composé d'organisations centrées sur le développement, d'organismes de régulation, de banques et de responsables politiques qui s'impliquent véritablement. 
Ainsi que je l'ai déjà dit, avec l'aide du SBN, les pays engagés dans la construction d'un meilleur cadre financier traduisent leurs idées dans la réalité. 
Mettre fin à la pauvreté, protéger la planète et construire un avenir plus équitable pour l'humanité (la perspective à long terme des Objectifs de développement durable) sera coûteux. 
Mais avec la structure financière adéquate et de nouveaux outils pour mesurer les progrès, les banques pourraient s'engager dans les investissements que nous faisons aujourd'hui sans se mettre en danger. 

Demain, pénurie mondiale de chocolat ? 
HERSHEY, PENNSYLVANIE – C'est dans les années 1970 et 1980 que pour la première fois des multinationales établissaient un lien entre leur succès et les questions de développement durable et de responsabilité sociale. 
Ce n'était pas l'altruisme, mais un sentiment de vulnérabilité qui les y a poussé, car la pression des consommateurs, le risque d'un boycott commercial ou d'un procès coûteux étaient néfastes pour les fondamentaux des entreprises. Les mesures qu'elles prenaient en faveur de l'environnement les protégeaient de la contre-publicité et évitaient des pertes pour leurs actionnaires. 
Aujourd'hui la responsabilité sociale des entreprises et le choix du développement durable ne reposent plus sur la peur. 
Comme le reste de la société, les entreprises considèrent que le développement durable est une nécessité. 
C'est particulièrement vrai dans les secteurs qui dépendent de l'agriculture, comme le chocolat. 
La consommation de chocolat atteignant des records historiques, ses fabricants, comme celui pour lequel je travaille [la société Hershey], devraient se réjouir de leur succès. 
Mais ils sont confrontés à une menace : sans développement durable du cacao, il pourrait y avoir pénurie de chocolat - l'une des gourmandises les plus appréciées dans le monde. C'est pourquoi les entreprises doivent prendre ce problème à bras-le-corps. 
Le cacaotier, l'arbre qui produit le cacao, prospère dans seulement quelques pays tropicaux au climat chaud et humide. 
A eux seuls, deux pays, la Côte d'Ivoire et le Ghana, produisent la plus grande partie du chocolat consommé aux USA. 
L'arôme si particulier du chocolat de Hershey tient en grande partie au cacao d'Afrique de l'Ouest, mais les cacaotiers de cette région vieillissent et sont de moins en moins productifs. 
Dans le passé, lorsque les agriculteurs étaient confrontés à une baisse de rendement des cacaotiers, ils déboisaient au profit des cacaotiers. 
Mais aujourd'hui cette manière de faire est inacceptable du point de vue écologique et social. 
La seule solution durable consiste à faire croître de nouveaux arbres sur les terres cultivées où se trouvent déjà des cacaotiers. 
Malheureusement, du fait de la pression démographique, de l'urbanisation et d'un droit de propriété mal établi, la demande d'achats de terrains augmente, ce qui fait que les paysans hésitent à investir dans leur terre ou à y introduire de nouveaux arbres. 
Autrement dit, le réaménagement des terres agricoles ne se fait ni à une échelle ni à un rythme suffisant pour que des entreprises comme Hershey puissent répondre à la demande à long terme. 
Elles sont confrontées à un défi de grande ampleur. 
Pour faire face à la demande (7,2 millions de tonnes de chocolat par an), les multinationales comme Hershley comptent sur les millions de paysans qui cultivent les cacaotiers sur de toutes petites parcelles (souvent moins de 2 hectares). 
Notre chaîne de valeur qui est complexe englobe certaines des zones les plus reculées de la planète. 
Pour que la matière première, le cacao, continue à arriver en quantité suffisante, nous devons aider les paysans à maintenir une production durable. 
Si le secteur du cacao réussit à faire face à ce défi, il peut contribuer au développement durable dans d'autres secteurs agricoles. 
C'est ce qui motive le récent partenariat de Hershey avec l'USAID (l'Agence américaine d'aide au développement international) et Ecom (le principal fournisseur de cacao pour Hershey au Ghana). 
L'année dernière, Hershey a lancé un petit programme pilote au Ghana pour aider les paysans à augmenter leur production de cacao, mettre fin à la déforestation et améliorer leur résilience. 
Cette initiative est conçue en particulier pour répondre à deux problèmes auxquels sont confrontés les paysans d'Afrique de l'Ouest : la propriété de la terre et le financement. 
Selon la Commission foncière ghanéenne, moins de 2% des 800 000 paysans cultivateurs de cacaotiers disposent d'un droit clairement établi par la loi sur les terres qu'ils cultivent. 
Leur droit ne repose que sur un accord oral avec le chef de village ou un propriétaire terrien. 
Traditionnellement, cet accord informel autorise les paysans à déboiser pour exploiter la terre. 
Mais quand au bout de 30 ans un cacaotier ne produit plus, ou s'il est malade, le paysan doit demander au propriétaire l'autorisation d'en planter un nouveau. 
Or la demande pour des terres étant plus forte que jamais, les chefs de village et les propriétaires refusent de plus en plus d'accorder cette autorisation. 
Il ne reste alors que deux options aux paysans, et elles sont toutes deux mauvaises : déboiser pour s'étendre, ou mettre fin à leur activité. 
Le partenariat avec l'USAID et Ecom doit résoudre ce problème en supprimant les obstacles qui s'opposent à la plantation de nouveaux arbres. 
Ecom a créé un mode de financement innovant : il aide les paysans à arracher les vieux cacaotiers malades et à les remplacer par des hybrides plus résilients et plus productifs. 
Pour diversifier leurs revenus et augmenter la productivité de leur terre, les paysans peuvent également remplacer ces cacaotiers par du maïs ou des bananiers, ou encore par des arbres destinés à fournir de l'ombre. 
Ecom gère les fermes pendant 3 ans au cours desquelles il redistribue une partie des profits aux paysans et récupère les fonds investis. 
De son coté, l'USAID dresse la carte des cacaotiers et documente le droit de propriété coutumier des paysans qui les cultivent. 
Les chefs locaux certifient les cartes, ce qui aide à protéger les paysans contre le risque d'expulsion. 
Les chefs sont aussi formés à la médiation, de manière à aider les paysans dans leurs revendications. 
Cette stratégie permet de traiter une question considérée depuis longtemps comme presque trop complexe pour y répondre, et pourrait servir de modèle pour l'avenir. 
La croissance démographique augmentant la demande de terrains et diminuant l'offre pour y répondre, les entreprises devront intégrer la notion de développement durable dans leurs opérations. 
Cela suppose qu'elles fassent preuve de volontarisme et participent à la résolution de problèmes locaux très anciens comme celui de la propriété de la terre qui freinent le développement économique et le fonctionnement à long terme des chaînes d'approvisionnement internationales. 

La prochaine phase d’atténuation des effets des changements climatiques 
FEZ – En novembre dernier, alors que la plupart faisaient tout pour digérer la victoire électorale de Donald Trump à la présidence des États-Unis, la Conférence des Nations unies sur les changements climatiques (22 COP) se tenait à Marrakech, au Maroc. 
Des participants de tous les coins du monde, dont 38 chefs d’État et représentants d’autorités nationales, se sont réunis pour élaborer un plan de mise en œuvre de l’Accord sur le climat entériné à Paris en 2015, qui vise à plafonner le réchauffement planétaire bien en deçà des deux degrés Celsius en sus des niveaux préindustriels. 
Ce fut un pas important en avant, mais la question demeure beaucoup plus complexe — et objet de tensions politiques — plus que la plupart voudraient l’admettre. 
La coopération internationale qui en découle est certainement la bienvenue. 
Même si la coopération est essentielle pour obtenir des résultats, la reconnaissance des rôles et responsabilités distincts de l’État dans le monde industrialisé et en développement. 
Les pays industrialisés émettent depuis longtemps des montants massifs de gaz à effets de serre et d’autres types de pollution, tout en consommant une part disproportionnée des ressources planétaires (dont 90 % des ressources hydriques mondiales) ; tout cela au nom de leur propre développement. 
De ce fait, ces pays jouissent maintenant des niveaux de vie et de sécurité alimentaire élevés. 
La situation pour les pays en développement est très différente. 
Non seulement ont-ils considérablement moins contribué aux changements climatiques ; mais en plus, ils sont ceux qui subissent le plus ses effets, dont des pénuries alimentaires et la perte de gagne-pain de populations entières, provoquées par des événements météorologiques de plus en plus extrêmes et fréquents comme les inondations et les sécheresses. 
L’Afrique paie un tribut particulièrement lourd. 
Le continent africain, qui n’est pourtant responsable que de 4 % des émissions de gaz à effet de serre, subit cependant les effets des changements climatiques plus que tout autre continent, car à mesure que la température monte, que les saisons se décalent et que les sécheresses prolifèrent, la biodiversité s’affaiblit, les écosystèmes se détériorent et la sécurité et la stabilité s’érodent. 
Le lac Tchad, autrefois un immense réservoir d’eau douce, a perdu environ 90 % de sa superficie depuis 1963 et risque de se tarir pour toujours. 
Quatre millions d’hectares de forêts disparaissent chaque année en Afrique — le double de la moyenne mondiale. 
L’agriculture, principalement l’agriculture vivrière, emploie plus de 60 % de la main-d’œuvre africaine, ce qui implique que les récoltes compromises représentent une destruction massive de moyens d’existence, sans compter une plus grande insécurité alimentaire. 
En fait, les rendements agraires de l’Afrique devraient baisser de 20 % du moment présent à 2050, alors que la population doublera. 
Des pans entiers du littoral de l’Afrique, y compris environ un tiers de ses infrastructures côtières, seront submergés. 
Déjà, l’Afrique a dix millions de « réfugiés climatiques ». 
Si rien n’est fait, ce chiffre augmentera à presque 60 millions en trois ans seulement. 
Ceci met en péril non seulement les immenses progrès économiques que le continent a accomplis ces dernières années, mais aussi les droits fondamentaux de dizaines de millions d’Africains. 
Les pays industrialisés se sont engagés à appuyer leurs contreparties des pays en développement, comme ceux en Afrique, dans leurs initiatives visant à se prémunir des changements climatiques. 
Mais leurs promesses sont modestes, par rapport à ce qui est vraiment nécessaire, et des doutes persistent sur leur faisabilité. 
Les décideurs politiques se targuent souvent d’être pour le « développement durable », mais ils manquent de réponses claires pour les façons d’y arriver. 
Dans bien des cas — Trump étant l’exemple le plus flagrant —, ils semblent décidés à faire exactement l’inverse. 
Comme tel, le pouvoir économique est utilisé comme instrument politique, brandi par les dirigeants qui tentent de se soustraire à leurs responsabilités internationales. 
Les « grandes puissances » mondiales n’adhèrent pas aux accords de l’ONU visant à réglementer les secteurs qui émettent des gaz à effet de serre et qui déversent des métaux lourds dans la mer ou dans le sol. 
Non seulement elles tiennent obstinément à conserver leur secteur nucléaire ; elles gèrent mal les déchets de ces secteurs, qui peuvent détruire les écosystèmes, des océans aux forêts, tout en infectant des humains avec des maladies mortelles. 
Trump a officiellement déclaré son intention de faire fi de l’accord de Paris. 
Mais, comme le fait valoir la proclamation de Marrakech, pour réussir à atténuer les changements climatiques il faudra des engagements politiques aux plus hauts échelons. 
L’atténuation des effets des changements climatiques doit aussi prendre en compte les besoins et contextes particuliers des pays en développement, surtout pour les économies les moins développées et celles qui sont les plus vulnérables aux répercussions des changements climatiques. 
À cet égard, la proclamation exige des initiatives de plus grande envergure pour éradiquer la pauvreté, assurer la sécurité alimentaire et relever les défis posés par les changements climatiques envers l’agriculture. 
Et elle requiert également un plus grand soutien pour les projets climatiques, notamment en renforçant la capacité et le transfert de technologies des pays développés vers les pays en voie de développement. 
Nonobstant la réticence de Trump, un grand nombre de pays semblent reconnaître l’urgence d’agir. 
Les participants au Sommet africain de l’action se tenant en marge de la conférence de Marrakech ont présenté leur propre engagement de bâtir une Afrique qui pourra mieux s’adapter aux changements climatiques et progresser vers un développement durable. 
À cette fin, les États africains doivent trouver des modes d’accès au financement nécessaire, élaborer des mécanismes d’aide à la mise en œuvre de programmes phares, renforcer la capacité de leurs institutions à contrer les risques climatiques et saisir les débouchés dans un développement à faible intensité en carbone dans les domaines de l’énergie, de l’innovation technologique et des secteurs « verts ». 
L’assistance extérieure sera vitale à la concrétisation de ces initiatives. 
Évidemment, l’atténuation des changements climatiques n’est pas uniquement du ressort du secteur public. 
Les ONG, par exemple, jouent déjà un rôle prédominant, mettant en place des programmes de sensibilisation et même organisant des manifestations pour alerter la population des problèmes environnementaux auxquels elle est confrontée. 
Pourtant, à de nombreux égards, l’intervention de l’État est essentielle pour rendre possibles de telles contributions. 
Puisque pour vraiment contrer les changements climatiques, il sera pratiquement impossible de le faire sans la participation des organismes de la société civile, même si leur influence a été érodée par les considérations politiques de leurs gouvernements, qui peuvent, par exemple, favoriser les producteurs d’énergie en place au lieu d’aider les énergies propres afin de préserver des emplois actuels. 
Certains gouvernements ont déjà mis en place de grandes mesures pour venir en appui à la transition vers des pratiques plus respectueuses de l’environnement, y compris des stimulants financiers et commerciaux. 
Ce n’est qu’en multipliant ce genre d’initiatives, ainsi qu’en respectant les engagements de la proclamation de Marrakech et en appuyant les objectifs du Sommet africain de l’action, que les États pourront mettre leur pays et le monde sur la voie d’un véritable développement durable. 

Les données massives pour le développement 
NEW YORK – La révolution de données transforme rapidement l'ensemble de la société. 
Les élections sont gérées grâce à la biométrie, les forêts sont surveillées avec de l'imagerie par satellite, la banque fait migrer ses succursales vers les smartphones et les examens à rayons X sont consultables à l'autre bout du monde. 
Avec de faibles investissements et quelques prévisions énumérés dans un nouveau rapport du Réseau de Solutions de développement durable de l'ONU (SDSN) sur Les données massives pour le développement, la révolution des données massives pourrait bien conduire à une révolution du développement durable. 
Et accélérer les progrès vers l'éradication de la pauvreté, en favorisant l'intégration sociale et la protection de l'environnement. 
Les gouvernements du monde entier vont adopter de nouveaux Objectifs de développement durable (ODD) lors d'un sommet spécial des Nations Unies le 25 septembre. 
À cette occasion aura lieu le plus grand rassemblement de dirigeants mondiaux de l'histoire : près de 170 chefs d'État et de gouvernement vont adopter des objectifs communs qui guideront les efforts mondiaux de développement jusqu'en 2030. 
Il va sans dire que ces objectifs seront plus faciles à adopter qu'à réaliser. 
Il nous faudra donc de nouveaux outils, en particulier de nouveaux systèmes de données pour pouvoir concrétiser ces ODD d'ici 2030. 
En vue de développer ces nouveaux systèmes de données, les gouvernements, les entreprises et les organisations de la société civile vont chercher à promouvoir quatre objectifs distincts. 
Le premier et sans doute le plus important est celui des données pour la prestation de services. 
La révolution de données fournit aux gouvernements et aux entreprises de nouveaux moyens qui ont été grandement améliorés : sur le plan de l'offre de services de lutte contre la corruption, de la simplification des formalités administratives et de l'accès garanti aux données dans des zones auparavant isolées. 
La technologie de l'information révolutionne déjà la prestation des services de santé, l'éducation, la gouvernance, les infrastructures (par exemple l'électricité prépayée), la banque, les interventions d'urgence, entre autres. 
Le deuxième objectif est celui des données pour la gestion des affaires publiques. 
Les fonctionnaires peuvent à présent gérer des tableaux de bord en temps réel les informant de l'état actuel des installations gouvernementales, des réseaux de transport, des opérations de secours d'urgence, de la surveillance de la santé publique, des crimes violents, etc. Les commentaires des citoyens peuvent également en améliorer le fonctionnement, comme par exemple le crow-sourcing sur la circulation automobile, renseigné par les conducteurs. 
Les systèmes d'information géographique (SIG) permettent un contrôle en temps réel effectué par les gouvernements locaux et les municipalités dans des régions très éloignées. 
Le troisième objectif est celui des données pour la responsabilisation des gouvernements et des entreprises. 
C'est un truisme de dire que les bureaucraties publiques rognent sur les coûts, masquent des écarts dans la prestation de services, exagèrent les performances ou dans le pire des cas, volent tout simplement quand ils pensent pouvoir s'en tirer. 
De nombreuses entreprises ne se comportent pas mieux. 
La révolution des données peut aider à garantir que les données vérifiables soient accessibles au grand public et aux bénéficiaires des services publics et privés. 
Lorsque les services ne sont pas fournis à temps, (par exemple à cause d'un goulot d'étranglement sur le chantier ou de corruption dans la chaîne d'approvisionnement), alors le système de données va permettre à l'opinion publique d'identifier les problèmes et de tenir les institutions publiques et les entreprises pour responsables. 
Enfin, la révolution des données devrait permettre à l'opinion publique de savoir si oui ou non un objectif mondial est réellement atteint. 
Les Objectifs du Millénaire pour le Développement fixés en l'an 2000 ont établi des objectifs quantitatifs à l'horizon 2015. 
Mais bien que nous soyons à présent dans la dernière année des OMD, nous manquons encore de connaissances précises pour savoir si certains OMD ont été atteints, en raison de l'absence de données de haute qualité, en temps opportun. 
On rapporte pour certains des plus importants OMD un retard de plusieurs années. 
La Banque mondiale, par exemple, n'a pas publié les chiffres détaillés de la pauvreté depuis 2010. 
La révolution de données peut mettre fin à des longs délais et améliorer considérablement la qualité de ces données. 
Par exemple, plutôt que de se fier à des enquêtes auprès des ménages qui demandent périodiquement quelques années pour calculer le taux de mortalité, les systèmes d'état civil et des statistiques peuvent collecter des données sur la mortalité en temps réel, avec un bénéfice d'information sur la cause du décès. 
De même les données sur la pauvreté pourraient être recueillies à un coût relativement bas et à une fréquence beaucoup plus élevée que de nos jours, en utilisant des smartphones à la place des enquêtes statistiques sur papier. 
Certains analystes ont suggéré d'utiliser les téléphones portables pour réduire le coût des enquêtes de près de 60% dans certains pays d'Afrique de l'Est sur une période de dix ans. 
Des entreprises privées comme Gallup International pourraient travailler avec les bureaux des statistiques publiques plus traditionnels en vue d'accélérer la collecte des données. 
La révolution de données offre l'occasion d'une percée dans la prestation de services, de gestion, de responsabilisation et de validation, grâce à un écosystème dense de technologies qui collectent des renseignements de plusieurs manières : télédétection et imagerie par satellite, données biométriques, suivi GIS, gestion de données par des agences privées, enquêtes auprès des ménages, médias sociaux, crowd-sourcing et autres canaux. 
Pour prendre en charge les ODD, ces données doivent être accessibles pour tous les pays à haute fréquence : au moins sous un délai d'un an pour les objectifs clés et en temps réel dans les secteurs où la prestation de services est essentielle : santé, éducation, etc. Des sociétés privées, dont certaines appartenant au secteur des télécommunications, des sociétés de marketing social, des concepteurs de systèmes, des instituts de sondage et d'autres fournisseurs d'information, doivent tous être intégrés dans « l'écosystème » de données. 
En préparant son nouveau rapport, le SDSN fait équipe avec plusieurs organismes partenaires pour préparer une « évaluation des besoins » sur la méthode de lancement de la révolution des données pour les ODD. 
Le rapport propose un plan d'action qui s'appuie sur des partenariats entre les systèmes statistiques nationaux et les entreprises de données du secteur privé et d'autres fournisseurs de données du secteur des ONG. 
Comme le souligne le rapport, les pays à faibles revenus et à revenus moyens inférieurs vont avoir besoin d'aide financière pour créer ces nouveaux systèmes de données. 
Alors que les prévisions de dépenses sont nécessairement provisoires, surtout en cette ère de rupture causée par les évolutions technologiques, la nouvelle étude suggère que les systèmes de données appropriés pour les ODD vont demander au moins 1 milliard de dollars par an pour couvrir l'ensemble des 77 pays à faibles revenus. 
Sur cette somme, environ la moitié devrait être financée grâce à l'aide publique au développement, ce qui implique une augmentation d'au moins 200 millions de dollars par an en plus du flux de donateurs actuels. 
Il est temps d'augmenter dès à présent l'engagement de ce financement. 
En juillet, le monde entier va se rassembler à Addis-Abeba pour Conférence internationale de la finance pour le développement et quelques semaines plus tard, au siège de l'ONU pour adopter les ODD fin septembre. 
Par une action rapide avant ces deux sommets, le monde pourra lancer des ODD dotés des systèmes de données nécessaires pour réussir. 

Les femmes dans l’économie verte 
STOCKHOLM/LAGOS – Au Ghana, un groupe de jeunes et de femmes entreprenants construisent des vélos avec un matériau inusité : le bambou. 
Dix paysans cultivent le bambou et 25 personnes le transforment en vélos écologiques qui peuvent être utilisés sur les routes cahoteuses du Ghana ou exportés outre-mer. 
Bernice Dapaah, la fondatrice et PDG de Ghana Bamboo Bikes, prévoit de construire prochainement deux nouvelles usines et d’employer 50 personnes de plus dans des communautés accusant un taux de chômage élevé. 
Ghana Bamboo Bikes n’est que l’un des exemples du rôle essentiel que peuvent jouer les femmes dans la transition vers un développement et une croissance économique durables. 
Mais de tels exemples devront se multiplier si nous voulons garantir un avenir prospère sur une planète en bonne santé. 
Le monde a besoin de davantage de femmes leaders en matière de lutte contre le changement climatique, que ce soit autour des tables où se prennent les décisions politiques ou à la tête d’entreprises, les orientant vers la durabilité. 
Lorsque plus de femmes travaillent, les économies prospèrent. 
Selon le Forum économique mondial, il existe une corrélation positive entre une plus grande égalité des genres, qui implique d’utiliser davantage le capital humain, et le PIB par habitant, la compétitivité et le développement humain. 
Gaspiller ce capital a l’effet inverse : un rapport du Programme des Nations unies pour le développement (PNUD) indique que « les disparités entre les genres coûtent quelque 95 milliards de dollars (soit 6 % du PIB régional) par an en moyenne à l’Afrique subsaharienne ». 
Les femmes sont pourtant toujours confrontées à un énorme fossé au plan des emplois et des salaires, partout dans le monde. 
Depuis 1990, 50 pour cent seulement des femmes participent à la force de travail mondiale, comparé à plus de 75 pour cent des hommes. 
Et dans la plupart des pays, les femmes ne gagnent que de 60 à 75 cents pour chaque dollar gagné par les hommes. 
Pour soutenir la croissance économique et le développement, nous devons mobiliser toutes les ressources potentielles de main d’œuvre et donner l’occasion aux femmes non seulement d’apprendre, mais également de diriger. 
Il faut que les femmes accèdent à l’autonomie et que leur rôle au sein de l’économie soit transformé. 
Quel meilleur moment pour y parvenir qu’aujourd’hui, alors que le monde a entrepris une nouvelle transformation économique, vers une économie verte ? 
En fait, augmenter la participation des femmes à l’économie pourrait se révéler plus urgent encore dans le contexte du changement climatique, qui a souvent une incidence différente sur la division traditionnelle des responsabilités entre hommes et femmes, en particulier dans les pays en développement. 
Parce que les hommes occupent le plus souvent un emploi salarié ou exploitent des cultures de rente, un événement climatique comme la sécheresse peut faire disparaître leur revenu et les obliger à migrer vers les villes pour trouver un emploi. 
Les femmes, qui sont souvent chargées des cultures vivrières et de prendre soin de leur famille, n’ont pas cette possibilité. 
Elles se retrouvent obligées de trouver d’autres moyens de garantir un approvisionnement alimentaire local et un revenu pour subvenir aux besoins de leur famille. Cela revient souvent à vendre leurs maigres possessions ou retirer leurs enfants de l’école pour aider à la survie des leurs. 
Leurs problèmes sont exacerbés dans les régions où elles doivent déjà consacrer plusieurs heures chaque jour à aller chercher de l’eau, et où le changement de régime des précipitations pourrait les obliger à aller encore plus loin. 
Dans ce contexte, il est fondamental de donner aux femmes les moyens de saisir les occasions présentées par la transition vers une économie durable. 
Des changements dans quatre domaines clé pourraient s’avérer particulièrement bénéfiques. 
Tout d’abord, l’accès des femmes au système bancaire doit être amélioré. 
En Afrique subsaharienne, les hommes ont 30 pour cent de chances de plus que les femmes d’avoir un compte bancaire. 
Pour réduire cet écart, il faut concevoir des modalités de prêt et d’épargne, avec des conditions plus souples, qui soient adaptées aux femmes. 
Il faut par exemple envisager l’expansion du microcrédit – une approche qui a déjà permis à de nombreuses femmes de devenir entrepreneurs dans plusieurs pays. 
Il faudra à cette fin persuader les créanciers, toujours sceptiques, que les femmes sont des clients fiables – ou mieux, précieux – notamment en présentant les données sur le microcrédit qui prouvent que les femmes remboursent les prêts aussi régulièrement que les hommes, si ce n’est plus. 
Une fois que les femmes ont accès au système bancaire, elles peuvent créer et investir dans des petites entreprises, en étant moins angoissées à l’idée de puiser dans leurs réserves en cas d’urgence. 
Elles doivent ensuite avoir des droits fonciers égaux. 
Des droits de propriété sur les terres – que ce soit en copropriété dans le cas d’une femme mariée ou en propriété exclusive dans le cas d’une femme seule chef de famille – n’améliorent pas seulement leur sécurité et productivité économiques, mais également leur accès au financement traditionnel. 
En ayant un titre formel de propriété sur les terres qu’elles cultivent, les femmes sont également plus enclines à investir dans la fertilité des sols, contribuant ainsi à des méthodes plus durables et productives d’utilisation des terres. 
En troisième lieu, les femmes ont besoin de mesures politiques qui encouragent leur participation active à l ‘économie verte émergente, dont une meilleure éducation, l’acquisition de compétences et une protection contre la discrimination sur le lieu de travail. 
Le secteur de l’énergie propre est tellement récent qu’il pourrait contribuer à attirer les femmes vers des métiers non traditionnels et bien rémunérés comme l’ingénierie. 
Enfin, les femmes doivent pouvoir accéder aux responsabilités politiques. 
Lorsque la moitié de la population n’a pas son mot à dire concernant les décisions politiques, la légitimité des législateurs est sujette à caution. 
Les femmes peuvent jouer un rôle de premier plan dans la mise en œuvre des incitations et des réglementations en vue d’une transition vers une économie inclusive et durable. 
Malgré l’absence d’un tel soutien, des femmes ont déjà tiré parti des occasions présentées par cette transition. 
Solar Sister est une entreprise à caractère social qui a créé des emplois pour 2500 femmes qui vendent une énergie solaire abordable au Nigeria, en Tanzanie et en Ouganda. 
Lumos, une autre entreprise de systèmes solaires, donnent des moyens d’action aux femmes chefs d’entreprise au Nigeria. 
Mais les femmes ne représentent toujours pas une part importante de la main d’œuvre employée par l’industrie des technologies propres, et celles qui le sont sont en général peu qualifiées. 
Changer ces circonstances – permettre à tous les citoyens de réaliser leur potentiel économique – nécessitera des efforts déterminés pour promouvoir l’inclusion sociale et politique des femmes. 
Combler le fossé entre les genres est la démarche la plus juste, pour les femmes comme pour la planète. 
C’est aussi une politique économique avisée. 
Ne laissons pas échapper cette chance. 

Désamorcer la bombe à retardement syrienne 
TEL AVIV – Il est remarquable que la sévère mise en garde sur l’ampleur de la menace portée aux Etats-Unis par la guerre civile en Syrie ait été pour ainsi dire ignorée. 
L’administration du président Barack Obama serait-elle en train de trébucher dans l’abyme ? 
Plus tôt ce mois-ci, le Wall Street Journal rapportait que selon le directeur adjoint de la CIA Michael Morell, « ce mélange explosif d’extrémisme d’Al-Qaïda et de guerre civile en Syrie constitue aujourd’hui une menace majeure à la sécurité nationale des Etats-Unis » - en effet, « probablement le problème le plus important dans le monde aujourd’hui. » 
Par contre, Morell décrit le régime iranien, « mélange… d’ambitions nucléaires et de désir de pouvoir hégémonique sur le Moyen Orient, » de simple « préoccupation. » 
Morell, qui doit bientôt quitter son poste à la CIA, a peu de raisons de feindre. 
Alors que la crise syrienne était au centre de l’attention internationale et d’un débat politique passionné il y a à peine deux mois, mi-juin, une telle déclaration de la part d’un haut responsable aurait entrainé de fortes réactions de toutes parts. 
Mais la Syrie est depuis passée au second plan, oubliée, balayée par le coup d’état et la crise en Egypte, la menace d’une offensive de terreur d’Al-Qaïda au Yémen et ailleurs, et la reprise des négociations israélo-palestiniennes. 
Ce changement de position résulte en partie de l’apparente (et trompeuse) accalmie dans les combats en Syrie. 
Après les victoires de l’armée à Qousseir et Homs, l’opposition a procédé à des regroupements tactiques. 
On assiste à quelques échanges de tirs mineurs alors que se prépare une nouvelle phase de combats à Alep, la plus grande ville syrienne, aujourd’hui aux mains de l’opposition. 
Globalement, et en dépit des récentes victoires du régime, les combats restent dans l’impasse. 
Le moment semble donc opportun pour la communauté internationale de se détourner d’une crise pour laquelle il semble qu’il n’y ait pas de bonne solution. 
Mais cela n’atténue pas la gravité de ce qui se déroule en Syrie, et ne minimise pas non plus l’avertissement de Morell. 
Comme le dit Morell, le danger le plus grave réside dans le fait qu’un régime détenant des armes de destruction massive soit supplanté par un régime affilié à, ou dominé par Al-Qaïda. 
Concernant l’afflux de djihadistes, Morell a déclaré de la Syrie que « la voie sur laquelle elle se trouve actuellement mènera au renversement de son gouvernement central, » à la suite de quoi elle prendra le relais du Pakistan comme refuge de prédilection pour Al-Qaïda. 
Morell s’est donc ouvertement positionné dans le cadre de l’une des deux principales écoles de pensée qui animent le débat politique sur la Syrie (un débat articulé presque exclusivement en termes géopolitiques, ignorant les questions humanitaires.) 
Une école considère la Syrie principalement comme un théâtre de bataille contre Al-Qaïda et les autres formes d’extrémismes. 
Ses partisans, préoccupés par la perspective d’une prise de contrôle djihadiste, prétendent (parfois implicitement et parfois explicitement) que les Etats-Unis et ses alliés ne doivent pas soutenir ou intervenir auprès des rebelles et doivent en fait considérer le régime de Bashar Al-Assad comme le moindre mal. 
Ceux qui craignent une prise de contrôle djihadiste rappellent les récents évènements dans le Sinaï. 
Israël a décidé de fermer l’aéroport d’Elat il y a quelques jours après avoir reçu des informations indiquant que les djihadistes sur le Sinaï prévoyaient de l’attaquer au lance-roquette. 
Selon certains, ceci ne serait qu’une répétition de ce à quoi l’on pourrait s’attendre dans une Syrie post-Al-Assad. 
L’autre école de pensée ne prend pas ce scénario à la légère. 
Elle prétend néanmoins qu’une victoire en Syrie par une coalition qui réunirait la Russie, l’Iran, le Hezbollah, et le régime de Bashar Al-Assad poserait un danger encore plus grand. 
En outre, dans l’hypothèse d’une chute du régime de Bashar el-Assad, il y aurait différentes manières de gérer les groupes djihadistes en Syrie. 
Mais la réponse la plus appropriée à la déclaration de Morell est que les Etats-Unis ne sont pas obligés de choisir entre deux options clairement définies. 
Oui, l’opposition laïque syrienne est faible et divisée, tandis que les djihadistes sont plus dynamiques ; mais cette suprématie djihadiste dans le cas d’une victoire de l’opposition n’est pas inévitable. 
Les Etats-Unis et ses alliés devraient opter pour une politique solide, investir de manière significative dans l’opposition laïque, et articuler des objectifs clairs. 
En juin, Obama avait révélé que le régime de Bahar Al-Assad avait utilisé des armes chimiques contre sa propre population et avait donc passé la « ligne jaune » définie par l’administration américaine. 
Mais aucune action ou politique cohérente n’a fait suite à cette annonce. 

La clé d’un accord en Syrie 
DAVOS – Les négociations pour la paix en Syrie, qui reprendront à Genève le 25 janvier, se dérouleront conformément à un cadre fixé à Vienne au mois d’octobre. 
Ces principes, convenus entre les plus importants acteurs étrangers du conflit syrien, incluent précisément la primauté d’une gouvernance laïque, la mise en déroute de l’État islamique (EI) et d’autres groupes terroristes, la conservation des frontières syriennes d’avant-guerre, la préservation de ses institutions étatiques, ainsi que la protection des minorités. 
Ce cadre ne prévoit en revanche aucune démarche de résolution du plus grand obstacle à une paix durable, à savoir les agressions que subissent actuellement les civils, et autres atrocités de plus en plus créatrices de divisions entre les différentes forces syriennes, qui devront pourtant en fin de compte gouverner ensemble. 
Si ce carnage délibéré ne cesse pas rapidement, il est peu probable que la diplomatie à elle seule suffise à mettre un terme au conflit. 
Si la guerre a duré si longtemps, c’est notamment parce que le gouvernement syrien et les groupes armés que ce gouvernement combat étaient de part et d’autre persuadés qu’ils l’emporteraient tôt ou tard. 
L’entrée en jeu de la Russie dans le conflit a contribué à modifier cette équation. 
Mais bien que la force de frappe aérienne russe ait suffisamment appuyé le gouvernement pour l’empêcher de s’effondrer, elle n’a pas permis de véritable avancée contre l’opposition. 
Dans le même temps, les attentats perpétrés par l’EI en Europe, associés à un exode massif de réfugiés syriens, ont créé une nécessité de compromis politique encore plus importante. 
L’Union européenne, les États-Unis et plusieurs autres pays concernés espèrent que les acteurs belligérants de Syrie cesseront de se faire la guerre pour cibler davantage l’EI et d’autres groupes extrémistes, tels que le Front al-Nosra. 
L’une des questions les plus épineuses qu’il s’agit de résoudre dans le cadre des négociations de paix n’est autre que le sort du président syrien Bachar el-Assad et de ses collaborateurs. 
Le régime d’Assad est de très loin responsable du plus grand nombre de victimes civiles, lui qui a lancé des attaques sans distinction sur des zones peuplées et contrôlées par l’opposition, assiégé des populations tout entières, bloqué l’arrivée de l’aide humanitaire, ainsi que torturé et exécuté ses prisonniers. 
Et pourtant, bien que les opposants à Bachar el-Assad insistent pour qu’il abandonne le pouvoir, il ne s’agira clairement pas d’une condition préalable des négociations de paix. 
Le fait est qu’Assad dirige l’une des factions les plus puissantes du conflit, et que cette force devra être représentée à la table des négociations pour que la paix soit possible. 
Par ailleurs, une brutale mise sur la touche d’Assad risquerait de porter un coup fatal à l’État syrien – perspective qui n’est dans l’intérêt de personne (à l’exception de l’EI et des autres groupes extrémistes). 
La dissolution des forces de sécurité et du système judiciaire de la Syrie se révélerait particulièrement dangereuse pour les minorités du pays. 
C’est la raison pour laquelle l’objectif de tous les acteurs des négociations doit consister en une transition soigneusement gérée. 
L’un des compromis les plus logiques consisterait pour Assad à conserver le pouvoir pendant une courte période. 
La Russie et l’Iran eux-mêmes, qui représentent pourtant ses plus fervents soutiens, ont laissé entendre qu’ils seraient prêts à accepter son départ s’il se retirait dans le cadre de négociations, par opposition à un renversement provoqué par un soulèvement populaire (et à condition que le régime qui lui succède leur soit amical). 
Si Assad et ses meurtriers acolytes acceptent de se retirer du pouvoir, ils chercheront sans aucun doute à faire absoudre leurs crimes. 
Il faudra alors le leur refuser fermement. 
Depuis le début des années 1990, la communauté internationale se refuse à juste titre à amnistier les atrocités de masse. 
Le droit international exige en effet que de telles demandes soient rejetées. 
Dans tous les cas, une amnistie en Syrie ne mettrait pas Assad à l’abri de poursuites. 
Si un futur gouvernement syrien venait à rejoindre la Cour pénale internationale et autorisait une compétence juridictionnelle rétroactive, la Cour serait alors en droit de poursuivre tous les crimes de masse qu’elle jugerait nécessaire de traiter. 
De même, tous les tribunaux étrangers exerçant une juridiction universelle sur des individus accusés de crimes de guerre en Syrie, et arrêtés sur leur territoire, seraient libres de refuser l’amnistie. 
De fait, plusieurs précédents en Argentine, au Chili et au Pérou ont démontré qu’au sein même de pays ayant souffert d’atrocités, les amnisties prononcées sous la pression de violences pouvaient être jugées caduques. 
Bien entendu, il ne serait pas réaliste d’espérer qu’Assad et ses complices se livrent d’eux-mêmes aux procureurs de La Haye. 
Il faut davantage s’attendre à ce qu’ils usent de leur pouvoir en Syrie pour se protéger, ou à ce qu’ils fuient vers Moscou ou Téhéran s’ils se retrouvent affaiblis, rendant ainsi plus difficile leur arrestation. 
Dans le même temps, les négociateurs se heurtent à l’épineuse question de savoir qui doit remplacer Assad. 
Selon la déclaration de Vienne, il s’agirait en fin de compte de trancher dans le cadre d’élections supervisées par l’ONU. 
Or, beaucoup de temps et de préparation seront nécessaires à la mise en place d’élections crédibles dans une Syrie ravagée par la guerre, au sein de laquelle plusieurs millions de personnes se trouvent déplacées. 
De même, il sera nécessaire d’établir un gouvernement de coalition par le biais d’un accord. 
La déclaration de Vienne en appelle à une « gouvernance crédible, inclusive et dénuée de sectarisme ». 
Dans les faits, ceci exigera le choix de personnalités politiques jouissant d’une crédibilité à la fois auprès de la majorité sunnite syrienne, des alaouites et des autres minorités, dont les membres ont en grande partie cherché protection auprès d’Assad. 
La communauté internationale pourrait faciliter un accord en insistant sur l’exclusion d’individus de tous camps ayant été déclarés coupables de graves abus, dans le cadre d’un procès équitable, ouvert et impartial. 
L’émergence d’un accord autour d’aspects aussi problématiques exigera de bâtir un certain niveau de confiance entre les différentes factions belligérantes de Syrie, confiance qui fait actuellement défaut. 
Difficile de serrer la main d’opposants lorsque ceux-ci sont responsables de la mort de sa propre famille ou de ses propres voisins. 
C’est la raison pour laquelle le Secrétaire d’État américain John Kerry a tort de considérer l’émergence d’un accord comme prioritaire sur la fin des atrocités. 
Car le fait de mettre un terme aux massacres délibérés de civils ne constitue pas l’évolution secondaire d’un accord de paix, mais véritablement une condition préalable à la réussite des négociations. 

L’agonie de la Syrie 
MADRID – L’écrivain et prêtre anglais William Ralph a dit un jouramp : «amp Un homme peut se construire un trône de baïonnettes, mais il ne peut s’asseoir dessus.amp » En Syrie, cependant, la dynastie Assad semble convaincue qu’elle est en mesure de contredire ce dicton. 
Peu d’autocrates dans l’histoire ont compris qu’un changement produit pacifiquement par un gouvernement est la solution conservatrice la plus viable pour répondre aux exigences du peuple et la meilleure manière d’éviter une révolution violente. 
Une sagesse dont n’ont su faire preuve ni l’égyptien Hosni Moubarak, ni le libyen Mouammar Kadhafi, ni le tunisien Zine El Abidine Ben Ali, et ni le yéménite Ali Abdullah Saleh. 
C’est là la principale leçon à retenir du Printemps arabe, mais que le dirigeant syrien a malheureusement ignoré de manière sanglante. 
Pays dont le poids au Moyen-Orient émane plus de son rôle en tant que moteur du conflit israélo-arabe que de sa puissance objective, militaire ou économique, la Syrie des Assad a toujours craint que l’abandon de la confrontation idéologique avec l’ennemi sioniste constituerait une menace pour son régime. 
En effet, les experts ont expliqué l’immunité initiale de la Syrie au Printemps arabe par la loyauté du régime à défendre la dignité arabe, comme le reflète son hostilité résolue envers Israël. 
Mais comme a été obligé de l’admettre le jeune Assad, les temps ont changé. 
La quête de la nouvelle jeune génération arabe pour la dignité est ancrée dans une profonde aspiration pour un gouvernement décent et des droits civils qui leur ont longtemps été refusé sous le prétexte du conflit avec les «amp croisés sionistes.amp » 
L’un des régimes les plus laïcs du monde arabe – l’Irak de Saddam Hussein en était un autre – le système Baas syrien, basé sur la trinité du parti, de l’armée et de la loyauté ethnique, a aujourd’hui entrainé son pays dans une guerre sectaire entre sa majorité Sunnite et la petite minorité Shiite Alawite, au pouvoir depuis 45 ans. 
Depuis que l’Armée Syrienne Libre rebelle, principalement Sunnite, s’est désolidarisée de l’armé régulière, Assad a utilisé la frange Alawite de ses forces armées et le shabeeha – amp un groupe paramilitaire Alawite notoire – pour mener son impitoyable campagne pour sa survie. 
Le régime est désormais face à son moment de vérité. 
La désintégration du régime autoritaire d’Assad en une guerre civile sanglante démontre une fois encore que l’effondrement désordonné des dictatures, tel que celle de Joseph Tito en Yougoslavie, ou celle de Hussein en Irak, entraine souvent une guerre interethnique et la dislocation du pays. 
D’autres minorités en Syrie, comme les Chrétiens, les Druzes et les Kurdes, ont aussi quelques raisons de craindre le pire. 
Les Chrétiens en particulier, qui étaient protégés par Assad, craignent maintenant qu’en cas d’un renversement du régime Baas, ils subiront les mêmes conséquences que les Chrétiens d’Iraq. 
La Secrétaire d’Etat américaine Hillary Clinton a d’ailleurs récemment mis en garde l’opposition sur son incapacité à rassembler les minorités dans son sillage qui provient du fait que ces groupe ont des difficultés à déterminer si leur sort sera meilleur avec ou sans Assad. 
Le Sunnite Al-Qaïda aime les conditions troubles, et y prospère. 
Privés de leurs bases iraquienne et afghane par les interventions occidentales, les militants d’Al-Qaïda quittent la Libye et l’Irak pour se rassembler en nombre en Syrie, et sont probablement à l’origine de certaines des récentes atrocités terroristes commises à Alep et à Homs. 
Ce déplacement d’Al-Qaïda vers le Levant menace aussi de faire éclater une confrontation capitale entre les radicaux Sunnites – dont certains ont récemment pris le contrôle d’une partie de la frontière libano-syrienne – et le Hezbollah Shiite au Liban. 
Assad aimerait peut être voir s’étendre le conflit jusqu’au Liban, pour faire diversion. 
Car comme en Irak, les conflits sectaires en Syrie s’apparentent de plus en plus à une guerre religieuse jihadiste. 
Les religieux Sunnites en Syrie et à travers le monde arabe émettent des fatwas pour auréoler les combattants de l’Armée Syrienne Libre dans leur guerre sainte contre les infidèles Alawites qui ont nié à la Syrie son identité première Sunnite. 
Pour preuve, des bataillons entiers de cette armée Sunnite dissidente sont baptisés d’après des noms d’anciens héros musulmans, tels que Khalid bin al-Walid, compagnon du prophète Mahomet qui a conquis le Levant, ou Saladin, qui reprit la Palestine aux Croisés, ou bien encore Moawiyah Bin Abi Sufian, beau frère de Mahomet. 
Protégés des interventions étrangères par la Chine et la Russie, Assad a désormais toute liberté pour poursuivre ses objectifs, sans merci pour ses opposants. 
La Chine et la Russie se sentent trahis par l’attitude de l’Occident en Libye, où il a clairement outrepassé le mandat des Nations Unies en renversant le régime de Kadhafi. 
Et compte tenu du potentiel explosif de leurs tensions politiques et ethniques internes, ni la Chine ni la Russie ne sont enclines à soutenir une intervention étrangère. 
En outre, la Russie encore traumatisée par sa défaite dans la guerre froide, veut maintenir un axe Syrie-Iran comme monnaie d’échange dans ses difficiles relations avec l’Occident, et elle se lasse, tout comme la Chine, de la naïveté de l’Occident. 
Selon eux, les choix immédiats dans le monde arabe ne sont pas entre dictature et démocratie, mais entre une stabilité perverse et un désordre apocalyptique. 
Et l’Occident hésite toujours malgré tout à agir, par crainte d’une redite de la débâcle irakienne. 
Transformer le régime Baas de la Syrie en une démocratie fonctionnelle est pratiquement impossible, tout comme dans le cas du régime Baas de Hussein en Irak. 
Mais la perspective d’une guerre ethnique de type jihadiste qui s’étendrait sur tout le Levant n’est pas non plus particulièrement attrayante. 
Et cela ne peut pas non plus constituer une perspective heureuse pour la Russie ou pour la Chine. 

L'impasse sectaire de la Syrie 
PRINCETON – Ce qui a commencé en Syrie comme une révolte contre un régime oppressif a évolué en une guerre civile sectaire et plus récemment, en un conflit par procuration. 
Dans ce processus, la lutte est devenue de plus en plus compliquée, avec des objectifs contradictoires entre alliés et des tensions communautaires profondes, ce qui rend la situation presque inextricable. 
D'un côté, les États-Unis, l'Union européenne, la Turquie, la Jordanie, l'Arabie saoudite et le Qatar soutiennent l'opposition, une foule de factions armées avec des ordres du jour divers et des idéologies qui vont du nationalisme syrien au jihadisme mondial. 
Cette désunion reflète les fractures de la société syrienne, le résultat de plus de quatre décennies d'un régime autoritaire et brutal. 
De l'autre côté, la Russie et l'Iran (et son mandataire, le Hezbollah du Liban), chacun pour leurs propres raisons, soutiennent le régime du président Bachar el-Assad. 
Les motivations de la Russie sont liées à l'héritage de la guerre froide. 
Le régime d'Assad a toujours adopté une position anti-occidentale, s'alignant sur l'Union soviétique et plus tard sur la Russie. 
Aujourd'hui la Syrie représente la dernière attache de la Russie dans le monde arabe, alors que tous les opposants d'Assad dans la région sont des alliés des États-Unis. 
L'implication de l'Iran reflète une autre lutte beaucoup plus ancienne entre sunnites et chiites pour le contrôle du Moyen-Orient. 
Avec l'Iran sous le joug des chiites qui fournissent les armes, l'argent, les troupes et la formation aux forces d'Assad, la dimension sectaire du conflit a pris davantage d'importance. 
En effet, les forces gouvernementales ont dégénéré en armée sectaire, motivée par la crainte que si les rebelles sunnites remportent une large victoire, ils n'annihilent la minorité alaouite ralliée aux chiites, qui a gouverné la Syrie pendant des décennies. 
À l'heure actuelle, le régime d'Assad a un avantage militaire écrasant, avec une aviation, des blindés, des missiles et des armes chimiques et biologiques. 
Pour les vaincre, l'opposition a besoin d'armes plus sophistiquées et ses bailleurs de fonds sont prêts à aider. 
La Turquie, l'Arabie Saoudite, la Jordanie et le Qatar, tous pays sunnites, ont brusquement augmenté leur aide militaire aux rebelles syriens ces derniers mois. 
Même les Etats-Unis, qui ont jusqu'ici refusé de fournir de l'aide par peur d'armer des jihadistes internationaux, ont récemment annoncé travailler à un plan pour livrer des armes aux forces d'opposition. 
Les tensions entre sunnites et chiites ont tendance à brusquement se raviver lors des luttes géopolitiques de pouvoir, comme en Irak en 2006-2008. 
Avant cela, la dernière grande bataille entre sunnites et chiites au Moyen-Orient a impliqué la guerre quasi-constante entre l'empire sunnite ottoman et l'empire safavide chiite de l'Iran aux XVIème et XVIIème siècles. Les Ottomans l'ont emporté de peu, s'assurant finalement le contrôle de l'Irak. 
Mais le conflit prolongé a contribué au déclin des deux empires et a dévasté l'Irak, laissant derrière lui un profond clivage sectaire. 
Cela ne présage rien de bon pour la Syrie. 
Depuis les années 1970, les Assad n'ont pas réussi à favoriser le nationalisme arabe pour unir la population divisée par les religions, et ont recouru plutôt à la politique sectaire de division pour contrôler le peuple syrien. 
S'assurer que leurs alliés alaouites occupent les principaux postes militaires et des services secrets, a aidé les Assad à maintenir leur joug sur le pays. Cette stratégie a creusé et a renforcé la fracture entre sunnites et chiite dans la population. 
Quand le printemps arabe a commencé, Assad a adopté la même approche, en espérant que cela rallie ses partisans alaouites et force le reste de son peuple à se soumettre. 
Cependant cette fois, ce plan a échoué. 
La population sunnite de la Syrie, inspirée par les révolutions dans les autres pays arabes et indignée par la brutalité du régime, a tout simplement cessé d'avoir peur, ce qui constitue une évolution potentiellement importante dans le jeu de l'autoritarisme arabe. 
A présent, les conséquences de l'échec des Assad à promouvoir une idéologie nationale commune sont entièrement révélées. 
Les sunnites syriens invoquent de plus en plus la théologie pour justifier leur haine envers la minorité chiite, et les formes sunnites d'exclusivisme, semblables à l'idéologie et à la vision du monde d'Al-Qaïda, deviennent la norme. 
Alors que Assad a obtenu le soutien renouvelé de la communauté alaouite, il l'a fait au prix d'aggraver le danger très réel que les rebelles punissent tous les Alaouites pour les crimes du régime. 
Alors que la guerre s'éternise, les perspectives d'une solution négociée s'amenuisent. 
Alors que l'Iran pèse de tout son poids à grand renfort de milliards de dollars en faveur des Alaouites, et que les États du Golfe font de même en faveur des sunnites, la Syrie est déchirée. 
Il sera bientôt trop tard, pour qu'aucun des deux camps ne puisse plus prétendre à la victoire. 

Réunifier la Syrie 
BERLIN – Les militants de l’opposition syrienne expriment souvent leur déception du niveau de soutien reçu de la communauté internationale. 
Même si la dernière réunion des soi-disant « amis de la Syrie » (un groupe de pays qui se réunit régulièrement pour entretenir des discussions sur la situation de la Syrie hors du Conseil de sécurité des Nations unies) a amené davantage d’aide financière, le degré d’engagement réel de l’extérieur à leur cause reste discutable. 
Les États-Unis, l’Union européenne, la Turquie et la plupart des pays arabes conviennent que le régime du président syrien Bashar al-Assad n’a plus aucune légitimité. 
Ils ont intensifié les sanctions contre son gouvernement et ont fourni différentes sortes d’appuis aux groupes d’opposition. 
Certains États ont livré des armes automatiques, des munitions et des grenades propulsées par fusée. 
Par contre les livraisons d’armes se sont taries et les demandes des rebelles pour des armes antiaériennes demeurent sans réponse. 
En outre, ni les pays voisins de la Syrie, ni les états occidentaux ne sont prêts à cautionner une intervention militaire. 
En réalité, malgré les manifestations de solidarité, ils ont refusé d’établir une zone de protection des civils syriens le long des états limitrophes, ou même d’imposer une zone aérienne excluant les aéronefs de l’armée syrienne. 
Les groupes d’opposants syriens estiment avoir été laissés à eux-mêmes dans leur confrontation au régime sanguinaire du président Assad. 
Les mouvements syriens d’opposition doivent cependant se rendre compte que l’absence d’intervention décisive internationale ne résulte pas uniquement du veto de la Russie et de la Chine sur toute intervention significative du Conseil de sécurité, ni du manque de volonté des membres de l’OTAN d’entrer dans un autre conflit dans la région. 
En fait, la communauté internationale attend que l’opposition désorganisée de la Syrie se transforme en une force cohérente et efficace autant que l’opposition attend de l’aide de la communauté internationale. 
Ceci implique la création d’une plateforme commune qui représente tous les groupes concernés, notamment les comités de coordination du pays, l’Union des coordinateurs de la révolution syrienne et les conseils militaires de l’armée syrienne libre. 
Il est certain que les rebelles ont fait des progrès. 
Ils ont créé quatre conseils militaires régionaux, ce qui pourrait bien avoir contribué à la consolidation de la direction et à la solidification de leur contrôle sur d’importantes zones du pays, particulièrement à proximité de la frontière turque. 
Pourtant l’opposition syrienne n’a pas encore réussi à se présenter comme un acteur ne parlant que d’une seule voix. 
Voilà qui est surprenant, car les porte-parole du mouvement et les représentants des partis politiques prenant part aux réunions internationales sont des personnes influentes et respectées. 
Le Conseil national syrien (CNS), par exemple, est composé de telles personnes et est parvenu à obtenir une aide substantielle de plusieurs pays. 
Mais cette coalition n’est pas assez inclusive pour servir de représentant exclusif de l’opposition syrienne. 
Les tentatives d’élargir le CNS ont échoué en raison des réserves exprimées par certains groupes importants, comme le Forum démocratique, quant à la pertinence de joindre un organisme qui a recours à des bailleurs de fonds étrangers. 
Il faut que l’opposition syrienne forme une organisation-cadre acceptée de tous, y compris les dirigeants de facto du secteur civil et des forces militaires rebelles qui se sont portés à l’avant au cours des 18 derniers mois. 
Ces groupes partagent déjà un objectif commun : abattre le régime d’Assad. La plupart d’entre eux (à l’exception de quelques groupuscules extrémistes) ont d’ailleurs espoir d’édifier un État syrien pacifique, inclusif et démocratique. 
Les personnes influentes de l’opposition – comme Riad Seif, un ancien parlementaire et prisonnier politique, et l’ex-chef du CNS, Burhan Ghalioun – ont proposé des stratégies favorables à la création d’une telle organisation-cadre. 
Un « conseil de sages » qui ne cherchent pas à se faire élire dans des fonctions politiques pourrait ainsi superviser la création d’un conseil provisoire qui englobe tous les groupes concernés : les coalitions, les conseils militaires, les milieux d’affaires et les autorités religieuses. 
Mais de tels plans n’ont pu se concrétiser, en raison de l’absence d’une culture de coopération. 
Étant donné que la majorité des Syriens a grandi dans un système profondément autoritaire, même ceux qui luttent pour instaurer un régime démocratique ont peu d’expérience dans l’art de former des coalitions. 
Sans compter que les candidats dans d’éventuelles élections démocratiques n’ont jamais vraiment été en mesure de jauger leur popularité. 
Ce qui fait en sorte que beaucoup d’entre eux surestiment leur influence actuelle et sont plus enclins à entrer dans une course au pouvoir qu’à coopérer. 
Les chefs d’opposition de la Syrie ne doivent pas balayer leurs différents politiques sous le tapis pour gagner l’appui de la communauté internationale. 
Ils n’ont qu’à fonder un organe commun que tous les groupes concernés et impliqués peuvent accepter, au même titre que l’opposition libyenne l’a fait lorsqu’elle a mis sur pied son Conseil national de transition. 
Ils doivent ensuite établir une autorité légitime au sein de la Syrie qui pourra assurer l’administration des zones libres, la distribution de l’aide et les services aux civils. 
Il serait plus aisé pour une telle autorité de transition que pour un groupe de rebelles en exil de faire appel à la communauté internationale lorsque le pays aura besoin d’aide. 
La révolution syrienne est essentiellement une révolte civile et politique contre une dictature, celle du régime d’Assad qui finira par se faire dissoudre avec le temps. 
L’opposition doit commencer à jeter les bases d’un ordre nouveau qui reposent sur l’unité et la coopération. 
Ce seront sinon des groupuscules de partisans armés, soutenus, ou même manipulés par des agents de l’étranger, qui décideront du sort de la Syrie. 

La tragédie des Balkans de la Syrie 
BERLIN – Les doctrines pacifistes peuvent envisager la question autrement, mais la combinaison de la diplomatie avec la menace de la force militaire est une tactique extrêmement efficace, comme nous venons de le voir en Syrie. 
C'est la crédibilité de la menace d'intervention militaire des États-Unis qui a apparemment poussé le Président syrien Bachar el-Assad à conclure un accord négocié par ses alliés, par la Russie et moins directement par l'Iran. 
Assad semble maintenant préparé à abandonner ses armes chimiques s'il peut en contrepartie rester au pouvoir. 
Mais qu'adviendra-t-il de la crédibilité de l'Amérique et de celle de l'Occident si cet accord tombe en pièces ? 
L'accord conclu par les États-Unis et la Russie a déclenché un soulagement partagé par la plupart des capitales occidentales, où des dirigeants politiques ne sont tout simplement pas disposés à une intervention militaire, même si le gouvernement syrien tue ses propres citoyens avec des gaz toxiques (sur ce point, l'accord équivaut à un aveu d'Assad). 
Après une décennie de guerre en Afghanistan et en Irak, l'Occident préférerait ne pas se déplacer : ni les États-Unis ni le Royaume-Uni, ni la plupart des autres membres de l'OTAN, ne veulent s'empêtrer dans un autre conflit du Moyen-Orient qui ne peut pas être gagné. 
Car il n'y a que de mauvaises options pour les États-Unis en Syrie. 
L'intervention militaire n'a aucun point final évident et risque seulement d'aggraver le chaos. 
Mais rester en dehors produira presque le même résultat et ébranlera grandement la crédibilité des États-Unis dans une région marquée par la crise et aura de graves conséquences. 
En outre, le déploiement d'armes chimiques invite à l'escalade. 
Beaucoup de gens en Occident voient la guerre civile en Syrie comme un prolongement de la violence sectaire en Irak. 
Mais la Syrie n'est pas l'Irak. 
Le président des États-Unis ne cherche pas un prétexte pour commencer une guerre. Les armes chimiques d'Assad ne sont pas un prétexte de façade. 
L'escalade de violence en Syrie souligne les risques qu'entraîne l'inaction. 
Naturellement personne ne nie les dangers liés à une intervention militaire : l'expansion régionale du conflit, la mort de nombreux autres innocents et le renforcement des forces extrémistes parmi les rebelles, pour n'en citer que quelques-uns. 
Mais tout ceci s'est déjà produit et continuera à se produire, surtout sans intervention militaire américaine. 
La guerre civile va encore s'intensifier, parce qu'elle fait partie d'une plus large rivalité pour la suprématie entre l'Iran et ses alliés chiites, et l'Arabie Saoudite, la Turquie et les autres pays sunnites. 
Si les États-Unis n'avaient pas répondu à l'utilisation d'armes chimiques par le régime d'Assad, le monde entier se serait demandé ce que vaut une garantie des États-Unis quand on peut franchir sans conséquences la « ligne rouge » d'un président am��ricain. 
À Jérusalem, à Téhéran et dans d'autres capitales du Moyen-Orient, comme dans la péninsule coréenne et dans d'autres points névralgiques du monde, les conséquences seraient (et sont probablement déjà) terribles. 
Dès le début du conflit syrien, il a manqué une stratégie aux États-Unis et à leurs alliés européens. 
Est-ce que leur but est de mettre fin à la guerre civile ou de provoquer un changement de régime ? 
Et qui ou quoi doit remplacer Assad ? 
Ou bien l'Occident aspire-t-il à un compromis avec la Russie et avec l'Iran qui laisserait le régime d'Assad en place ? 
Ce dernier objectif déplacerait l'axe politique des États-Unis vers le Moyen-Orient, avec des conséquences stratégiques de grande envergure, car un tel compromis pourrait seulement être atteint aux dépens des alliés sunnites des États-Unis. 
Même si la Russie et l'Iran ont des ordres du jour distincts quant à leur soutien en faveur d'Assad, les intérêts des deux pays sont inextricablement liés à au maintien du régime, mais pas nécessairement à la survie politique d'Assad. 
Pour la Russie, le changement de régime de la Syrie (son dernier avant-poste militaire dans la région) serait une nouvelle défaite amère. Pour l'Iran, cela signifierait la perte de son plus important allié dans monde arabe et un isolement encore plus profond. 
Ainsi contrairement à la temporisation de l'Occident, la stratégie des alliés d'Assad est bien définie : une victoire militaire pour le régime, soutenue par les approvisionnements suffisants en armes et dans le cas de l'Iran, des troupes libanaises d'occupation du Hezbollah sur le terrain. 
Obama a commis une erreur fatidique quand, pour des raisons de politique nationale, il a décidé de demander au congrès des États-Unis d'accepter une frappe militaire punitive limitée. 
Une défaite face au Congrès, entièrement prévisible, aurait signifié un désastre de politique étrangère. 
Et bien que l'initiative diplomatique russe (fondée sur une proposition commune avec l'Iran) ait évité ce désastre, tout a un prix. 
Ce prix n'est pas nécessairement un gain de prestige pour le Kremlin. 
Le risque véritable qu'implique l'accord des États-Unis avec la Russie est ailleurs. 
Ce n'est pas la faiblesse ou l'abandon qui ont poussé Obama à miser de si forts enjeux. 
S'il réussit - si les armes chimiques en Syrie sont détruites, si une conférence de paix met fin à la guerre civile, si un gouvernement transitoire prend le pouvoir et que les États-Unis et l'Iran entament des négociations sur le programme nucléaire iranien et sur la stabilité régionale du Moyen-Orient - il méritera alors vraiment son prix de Nobel de la Paix. 
Cependant si Obama échoue, la Syrie ne sera pas un nouvel Irak, mais plus probablement une répétition de la calamité bosniaque. 
Pendant des années, la guerre en Bosnie-Herzégovine s'est intensifiée, parallèlement à un « processus diplomatique » marqué par une série de promesses non tenues, qui ont abouti au massacre de milliers de civils à Srebrenica, censés bénéficier de la protection des Nations Unies. 
En fin de compte, l'intervention a été nécessaire de toute façon. 
Les États-Unis et leurs alliés européens sont-ils préparés à un scénario dans lequel l'accord avec la Russie avorte et où les armes chimiques syriennes ne sont pas détruites sous un contrôle international ? 
Voilà la question morale et politique décisive de l'Occident. 
Si le moment arrive, il vaudra mieux qu'à cet instant l'Occident ait trouvé une réponse. 

L’enterrement grec de l’austérité allemande 
BERLIN – Il y a peu, les politiciens et les journalistes allemands affirmaient que la crise de l’euro était terminée ; l’Allemagne et l’Union européenne, disaient-ils, avaient résisté à la tourmente. 
Nous savons aujourd’hui que ce n’était qu’une erreur de plus dans la crise en cours, déjà marquée par des erreurs de jugement à répétition. 
La dernière, comme la plupart des précédentes, provient de la tendance qu’ont les décideurs à prendre leurs désirs pour des réalités – et une fois de plus, c’est la Grèce qui a fait voler l’illusion en éclat. 
Avant même la victoire écrasante du parti Syriza aux récentes élections législatives grecques, il était évident que loin d’être finie, la crise menaçait de s’aggraver. 
Les mesures d’austérité – la politique censée répondre à la diminution de la demande – ne fonctionnent simplement pas. 
Dans une économie qui se contracte, le ratio de la dette publique sur le PIB augmente, au lieu de baisser, et les pays européens qui étaient en récession sont maintenant plongés dans une dépression, accompagnée d’un chômage massif, de niveaux de pauvreté inquiétant et d’espoir qui va s’amenuisant. 
Les mises en garde évoquant la possibilité d’un sérieux retour de bâton politique ont été ignorées. 
Imprégné par le profond tabou ayant trait à l’inflation qu’entretient l’Allemagne, le gouvernement de la chancelière Angela Merkel maintient obstinément que les douloureux programmes d’austérité sont indispensables à la reprise économique ; l’Union européenne n’a guère eu d’autre choix que de suivre le mouvement. 
Maintenant que les électeurs grecs ont écarté l’élite exténuée et corrompue du pays en faveur d’un parti qui s’est engagé à mettre fin aux mesures d’austérité, le retour de bâton politique là. 
Mais si la victoire de Syriza peut ouvrir le prochain chapitre de la crise de l’euro, le danger politique – voire existentiel – auquel l’Europe est confrontée va bien plus loin. 
L’abandon inattendu du cours plancher du franc suisse face à l’euro par la Banque nationale suisse (BNS) le 15 janvier a, sans poser de menace financière immédiate, été un énorme choc psychologique qui reflète et renforce une profonde perte de confiance. 
L’euro, comme l’implique la décision de la BNS, est toujours aussi fragile. 
Et la décision subséquente prise par la Banque centrale européenne (BCE) de lancer un vaste programme de rachats d’actifs, à hauteur de plus de mille milliards d’euros en obligations des pays de la zone euro, bien que juste et nécessaire, n’a fait que saper un peu plus la confiance. 
Le résultat des élections grecques était prévisible depuis plus d’un an. 
Si les négociations entre la « troïka » (la Commission européenne, la BCE et le Fonds monétaire international) et le nouveau gouvernement grec aboutissent, elles se traduiront par un compromis permettant à chaque partie de sauver la face ; si aucun accord n’est trouvé, la Grèce fera défaut. 
Si personne ne peut dire quelles seront les conséquences d’un défaut de la Grèce pour l’euro, il comporte certainement un risque pour la survie de la monnaie unique. 
Et tout aussi sûrement, le méga désastre qui pourrait être engendré par un éclatement de la zone euro n’épargnera pas l’Allemagne. 
Un compromis se traduira de fait par un allégement des mesures d’austérité, qui pourrait placer Merkel en position délicate au plan intérieur (moins toutefois qu’un échec de l’euro). 
Mais compte tenu de son immense popularité en Allemagne, y compris au sein de son parti, elle sous-estime les options à sa disposition. 
Elle pourrait aller bien plus loin, si seulement elle avait confiance en elle-même. 
En fin de compte, elle n’aura peut-être pas le choix. 
Vu l’influence du résultat des élections grecques sur l’évolution de la situation politique en Espagne, en Italie et en France, où l’hostilité aux mesures d’austérité est tout aussi prononcée, les pressions politiques – de la droite comme de la gauche – sur l’Eurogroupe, les ministres des Finances de la zone euro, iront croissants. 
Il n’est pas nécessaire d’être prophète pour prédire que le dernier chapitre de la crise de l’euro réduira la politique d’austérité de l’Allemagne à néant – sauf si Merkel souhaite vraiment prendre le risque énorme d’un échec de l’euro. 
Rien ne laisse penser que ce soit le cas. 
Quelle que soit la partie qui fasse le premier pas lors des prochaines négociations, la troïka ou le nouveau gouvernement grec, les élections en Grèce se sont déjà traduites par une défaite sans équivoque de Merkel et de sa stratégie d’austérité pour maintenir l’euro. 
Nous savons aujourd’hui qu’appliquer simultanément une réduction de la dette et des réformes structurelles met tout gouvernement démocratiquement élu en péril parce qu’elles mettent les électeurs à trop rude épreuve. 
Et sans croissance, il n’y aura pas non plus de réformes structurelles, aussi nécessaires soient-elles. 
Voici la leçon de la Grèce pour l’Europe. 
La question n’est plus de savoir si le gouvernement allemand l’acceptera, mais quand. 
Faudra-t-il une débâcle similaire des conservateurs en Espagne lors des prochaines élections dans ce pays pour que Merkel prenne conscience de la réalité ? 
Seule la croissance décidera de l’avenir de l’euro. 
Même l’Allemagne, la principale économie de l’UE, a besoin d’énormes investissements dans ses infrastructures. 
Si son gouvernement cessait de voir le principe « zéro nouvelle dette » comme le Saint Graal et investissait plutôt dans la modernisation des transports et des équipements municipaux et dans la numérisation des foyers et des entreprises, l’euro – et l’Europe – bénéficieraient d’un sérieux coup de pouce. 
De plus, un programme d’investissements publics de grande ampleur pourrait être financé à des taux d’intérêts exceptionnellement bas (voire négatifs pour l’Allemagne). 
La cohésion de la zone euro et la réussite des réformes structurelles nécessaires – et donc sa survie même – dépendent à présent de sa capacité à surmonter son déficit de croissance. 
L’Allemagne a une certaine marge de manœuvre budgétaire. 
Le message des élections grecques est que Merkel doit en profiter, avant qu’il ne soit trop tard. 

Les dirigeants de la planète doivent se mobiliser en faveur de la santé 
GENEVE – Il y a un siècle, l'épidémie de grippe espagnole s'est répandue à travers le monde, tuant plusieurs dizaines de millions de personnes. 
Bien avant les premiers pas de l'homme sur la lune, Internet, la découverte du boson de Higgs, nous étions à la merci d'une maladie qui frappait indistinctement partout sur la planète. 
Un siècle plus tard, les maladies contagieuses franchissent encore plus rapidement les frontières que les personnes ou les biens. 
Mais d'autres maladies, qu'elles soient chroniques ou non transmissibles, constituent également un fléau. 
Elles engendrent encore davantage de souffrance que les maladies contagieuses et sont plus coûteuses sur le plan économique. 
Les chefs d'Etat de la planète se réunissent le 26 et le 27 septembre dans le cadre de l'Assemblée générale de l'ONU pour discuter de deux grandes menaces en terme de santé publique. 
Le premier jour est consacré aux stratégies destinées à mettre fin à la tuberculose, la maladie infectieuse qui tue le plus – 4000 décès par jour, l'une des 10 premières cause de mortalité dans le monde. 
Pire encore, c'est une cause majeure de décès des malades du sida et de décès liés à la résistance microbienne aux antibiotiques. 
Le deuxième jour est essentiellement consacré aux projets de lutte contre les maladies non transmissibles (comme le cancer, le diabète, les maladies cardiovasculaires et pulmonaires) qui sont responsables de 71% des décès, soit 41 millions de personnes - dont 15 millions dans la tranche d'âge 30 - 70 ans. 
La promotion de la santé mentale et de la vie en bonne santé sera aussi au programme de ces journées. 
La tuberculose et les maladies non transmissibles font le plus de ravage dans les pays en développement à revenu faible ou moyen. 
Ces pathologies représentent des menaces très différentes les unes des autres, mais le moyen de lutte contre elles est le même : la mise en place d'une couverture maladie universelle, ce qui passe par la construction de systèmes de santé bien plus solides. 
Une couverture maladie universelle permet à chacun – et pas seulement à ceux qui peuvent payer – de se soigner et de bénéficier des services essentiels tels que la prévention, la rééducation ou les soins palliatifs. 
Les principes qui sous-tendent la couverture maladie universelle permettent de prévenir la tuberculose et les maladies non transmissibles et de promouvoir la santé mentale. 
Tout le monde reconnaît le besoin urgent de cette couverture maladie, mais y parvenir suppose un engagement beaucoup plus important au plus haut niveau des différents Etats. 
C'est pourquoi les dirigeants politiques doivent se faire les champions de la santé publique, et ce d'autant plus que les facteurs de bonne santé d'une population échappent souvent aux attributions du ministère de la Santé. 
En insistant sur le défi que posent la tuberculose et les maladies non transmissibles, l'ONU offre une occasion précieuse d'améliorer la santé de la population mondiale. 
Et il ne faut pas oublier que l'amélioration de la santé publique bénéficie à d'autres secteurs - du développement économique à la sécurité. 
Nombre de pays se sont engagés à atteindre les principaux objectifs de la lutte contre la tuberculose et les maladies non transmissibles. 
Pour cela, ils doivent investir à grande échelle dans la prévention, le diagnostic, le traitement et la recherche concernant ces maladies. 
D'ici 2022, il faudra traiter 40 millions de personnes souffrant de tuberculose et prendre des mesures préventives auprès de 30 millions d'autres. 
Les Objectifs de développement durable de l'ONU prévoient de mettre fin à l'épidémie de tuberculose d'ici 2030. 
En ce qui concerne les maladies non transmissibles, pour atteindre les Objectifs de développement durable, il faut réduire d'un tiers les décès prématurés dus à ces maladies. 
Les progrès dans cette direction ne sont pas encore assez rapides pour y parvenir avant 2030. 
Heureusement, il existe des moyens peu coûteux pour parvenir à ces objectifs et sauver des vies. 
Des mesures d'ordre réglementaire peuvent protéger contre les causes les plus communes des maladies non transmissibles : le tabac, l'alcool, l'inactivité physique, les aliments et les boissons trop sucrés ou trop salés ou riches en graisses trans. 
Investir dans la santé permet d'améliorer le diagnostic de ces maladies, ainsi que le traitement de pathologies telles que l'hypertension ou le diabète. 
La vaccination des jeunes filles contre le papillomavirus humain et leur dépistage chez les femmes permettrait de réduire considérablement les décès dus au cancer du col de l'utérus. 
L'année dernière, lors de réunions en Russie et en Uruguay, les ministres de la Santé du monde entier se sont engagés à accélérer la lutte contre la tuberculose et les maladies non transmissibles. 
Il est temps de passer à l'étape suivante. 
L'Assemblée générale de l'ONU est une occasion exceptionnelle qui s'offre aux dirigeants de la planète pour agir en faveur de l'intérêt général – une meilleure santé de la population mondiale – en proposant une couverture maladie universelle qui permettra d'éradiquer la tuberculose, de combattre les maladies non transmissibles et d'améliorer la santé mentale. 

Lutter contre les principales causes de mortalité infantile 
GENÈVE – Demandez à la plupart des gens de nommer les deux principales causes de mortalité infantile, et l’on vous répondra très probablement le paludisme et le sida. 
En réalité, il s’agit de la pneumonie et de la diarrhée – ces « tueurs oubliés » – qui sont responsables du plus grand nombre de décès, entraînant chaque année la mort de plus de deux millions d’individus parmi les plus vulnérables. 
Ensemble, ces deux maladies sont responsables de 29% de la totalité des décès chez les enfants de moins de cinq ans. 
Ceci correspond à plus du double du total des décès entraînés par le VIH et le paludisme réunis, et équivaut quasiment au nombre de décès causés par les autres maladies infectieuses, blessures, et autres maladies post-néonatales réunies. 
Pourtant, aussi choquantes que puissent paraître ces statistiques, le fait que la pneumonie et la diarrhée soient des maladies qu’il est possible de prévenir est certainement encore plus surprenant – à tel point qu’il serait parfaitement possible d’introduire des mesures qui permettraient d’ici 2025 de réduire à près de zéro le nombre de décès qu’elles engendrent. 
C’est précisément ce à quoi nous entendons aboutir aujourd’hui. 
Un nouveau programme ambitieux, intitulé Plan d’action mondial intégré pour prévenir et combattre la pneumonie et la diarrhée, lancé ce mois-ci par l’Organisation mondiale de la santé et l’UNICEF, vise à renforcer les démarches existantes et à combiner les efforts mondiaux dans le but de réduire le nombre de décès attribuables à la pneumonie à moins de trois enfants sur 1 000, et le nombre de décès liés à la diarrhée à moins d’un enfant sur 1 000. 
Cette initiative permettrait de mettre un terme de manière efficace au décès évitable de plus de deux millions d’enfants chaque année. 
S’agissant de toutes les autres maladies infectieuses ou menaces sanitaires mondiales, le fait d’atteindre une telle réduction du taux d’incidence et de mortalité relèverait tout simplement du miracle. 
En revanche, concernant la pneumonie et la diarrhée, nous avons toutes les raisons de croire que nos objectifs peuvent aboutir, dans la mesure où nous savons d’ores et déjà ce qui fonctionne. 
Par exemple, les nourrissons qui ne sont pas exclusivement allaités au sein pendant leur six premiers mois présentent un risque de décès lié à la diarrhée dix fois supérieur, et sont 15 fois plus susceptibles de mourir de la pneumonie. 
De la même manière, l’hygiène de base, telles que le lavage des mains ou l’accès à l’eau potable, ainsi qu’une meilleure alimentation, peuvent également permettre une réduction significative du risque, objectifs qui peuvent pour la plupart être atteints au travers de simples programmes de sensibilisation. 
La vaccination s’avère également extrêmement efficace. 
Le fait de vacciner par exemple les enfants contre le rotavirus pourrait les protéger d’un agent pathogène responsable de 37% des décès liés à la diarrhée chez les enfants de moins de cinq ans, permettant ainsi de sauver chaque année 450 000 vies. 
De la même manière, il existe des vaccins contre les infections pneumococciques, qui sont responsables chaque année d’un demi-million de décès liés à la pneumonie. 
Lorsque ces démarches sont combinées, elles permettent de réduire significativement la pneumonie et la diarrhée ; malheureusement et bien trop souvent, les enfants les plus à risque n’en bénéficient pas, notamment ceux vivant dans une extrême pauvreté ou dans des communautés reculées, situées dans les pays les plus pauvres de la planète. 
C’est pourquoi nous avons aujourd’hui besoin du Plan d’action mondial intégré. 
Ces deux maladies partagent de nombreux points communs en termes de causes, de facteurs de risque, de stratégies de prévention et d’intervention, ainsi que de plateformes de délivrance de soins dans les cliniques, les communautés et les écoles, et c’est pourquoi il est logique de les appréhender sous un angle unique. 
Pour autant, si nous souhaitons que ces enfants vivant dans des zones reculées bénéficient de telles mesures, nos efforts doivent être renforcés de manière significative. 
Jusqu’à récemment, ceci n’aurait pas été possible, du moins pas sur le plan de la vaccination. 
En effet, les vaccins contre le rotavirus et les infections pneumococciques existent depuis à peine plus de dix ans. 
Autrefois, ce type de nouveaux vaccins nécessitaient en moyenne 15 ans pour atteindre les pays en voie de développement – pour être ensuite vendus à des prix trop élevés pour qu’ils soient accessibles à ceux qui en avaient le plus besoin. 
C’est l’une des raisons de la création de mon organisation, la GAVI Alliance : contribuer à l’accélération de l’introduction de nouveaux vaccins, tout en les rendant abordables et accessibles dans les pays en voie de développement. 
Grâce à notre modèle d’entreprise privé-public unique, nous travaillons aux côtés de nos partenaires pour accroître l’approvisionnement de ces vaccins tout en réduisant leur prix. 
Depuis 2006, le prix du vaccin contre le rotavirus a en effet diminué de 67%, pour atteindre seulement 2,50 $ la dose, tandis que le prix d’une dose de vaccin conjugué contre le pneumocoque a chuté de 90%, pour atteindre 3,50 $. 
Ces réductions tarifaires jouent et joueront un rôle crucial pour la préservation de la vie de millions d’enfants, et pour atteindre l’Objectif du millénaire pour le développement, qui vise à réduire la mortalité infantile de deux tiers. 
À ce jour, GAVI a aidé plusieurs pays à vacciner plus de 13 millions d’enfants contre les infections pneumococciques, ainsi que cinq millions d’enfants contre le rotavirus, et prévoit de renforcer ses efforts dans les pays où la couverture vaccinale est inférieure à 70%. 
Ces progrès ne signifient pas que nous ne serons plus confrontés à d’importants obstacles à l’avenir. 
Mais s’il y a une chose dont nous sommes convaincus en matière de vaccination, c’est que celle-ci nous permet d’atteindre toutes les populations du monde. 
Nous y sommes parvenus avec la variole, qui a désormais été éradiquée, et nous procédons de la même manière avec la poliomyélite (moins de 100 cas détectés cette année). 
Aujourd’hui, notre défi consiste à en faire de même concernant tous nos vaccins vitaux – et particulièrement ceux qui ciblent les principales causes de mortalité infantile. 

Virage autoritaire en Tanzanie 
JOHANNESBOURG – Lors d’une récente conversation téléphonique avec une journaliste tanzanienne et militante des droits de l’homme, que je connais très bien, beaucoup de mes questions ont eu pour réponse un silence inhabituel. 
Mon amie est une personne courageuse, dynamique et généralement expressive. 
Mais ce jour-là, la politique semblait constituer un sujet trop risqué à aborder. 
À l’heure où les journalistes de Tanzanie subissent menaces, agressions et enlèvement, notre conversation s’est limitée à des banalités. 
Comptant parmi les démocraties les plus stables du continent africain, la Tanzanie glisse aujourd’hui vers l’autoritarisme. 
Depuis plusieurs mois, le président John Magufuli cible ses opposants politiques, s’en prend aux journalistes, et impose la fermeture de certains médias d’information. 
Bien que ces démarches suscitent des critiques au niveau international, Magufuli continue de s’attaquer à la liberté de la presse et aux droits politiques. 
Les Tanzaniens sont aujourd’hui réduits au silence comme jamais auparavant, et le monde ferait bien de s’en inquiéter. 
Jusqu’à une période récente, les Tanzaniens pensaient que le pays s’orientait précisément dans la direction opposée. 
Après être arrivé au pouvoir fin 2015, Magufuli a lancé un programme de réformes largement saluées. 
Parmi ses initiatives figuraient une campagne de réorientation des dépenses publiques en faveur de la lutte contre le choléra, ainsi qu’une vérification des listes de paie destinée à identifier les « employés fantômes » – fonctionnaires fictifs qui drainent pour environ 2 millions $ de budget tous les mois. 
Le secteur privé n’est pas épargné, plusieurs sociétés minières étant accusées de fraudes fiscales. 
De fait, les efforts de Magufuli dans la lutte contre la corruption ont été si populaires que de nombreux Tanzaniens ont considéré leur président comme l’incarnation de la morale ; sur les réseaux sociaux, le hashtag #WhatWouldMagufuliDo (Que ferait Magufuli) est devenu viral. 
Mais ce hashtag est aujourd’hui devenu une parodie. 
En interdisant les manifestations, en faisant fermer plusieurs organes d’informations, et en malmenant ses détracteurs, Magufuli a prouvé aux Tanzaniens, lesquels n’avait jamais été gouvernés par un dirigeant autoritariste, qu’il entendait suivre l’exemple des nombreux autres despotes que la région a connus. 
Les assauts de Magufuli contre la liberté de la presse sont particulièrement troublants. 
En juin 2017, les autorités ont imposé au très populaire journal Mawio, publié en langue swahilie, de suspendre sa publication pendant deux ans, après que l’hebdomadaire ait traité d’une affaire d’évasion fiscale impliquant des sociétés minières locales. 
L’article avait mentionné les noms des anciens présidents Benjamin Mkapa et Jakaya Kikwete, ce que le gouvernement a considéré comme une violation de la loi de 2016 relative aux médias. 
Par la suite, en janvier dernier, plusieurs grandes chaînes de télévision ont écopé d’amendes pour avoir diffusé une déclaration du Legal and Human Rights Center concernant de possibles violations de droits lors d’élections locales organisées l’an dernier. 
Après avoir muselé les organes de presse traditionnels, l’État a pris pour cible les médias présents sur Internet. 
Au mois de mars, l’Autorité de réglementation des communications en Tanzanie a commencé à exiger des bloggeurs et des éditeurs sur Internet qu’ils s’enregistrent auprès du gouvernement, et qu’ils versent une redevance d’autorisation d’un montant de 920 $. 
Les réglementations relatives aux communications électroniques et postales (contenus en ligne) ont également imposé aux cybercafés d’installer des caméras de surveillance, et aux bloggeurs de communiquer leur nombre de visiteurs ainsi que d’autres informations opérationnelles. 
Désormais, quiconque publie un contenu susceptible de « causer un désagrément, de constituer une menace de nuisance, d’encourager ou d’inciter au crime », ou qui mettrait en péril « la sécurité nationale ou la sécurité et la santé publique » s’expose à une coûteuse révocation de son autorisation. 
La Cour suprême de Tanzanie a émis une injonction provisoire de suspension des nouvelles réglementations, ce qui n’empêche pas gouvernement de poursuivre son œuvre. 
Ainsi, lorsque l’influent site lanceur d’alertes Jamii Forums a stoppé ses publications au milieu du mois de juin, s’inscrivant en violation des réglementations, d’autres bloggeurs ont décidé d’en faire autant. 
Les médias d’information ne sont pas les seules victimes de la traque lancée par Magufuli, les organisations de la société civile étant également prises pour cible. 
Fin 2017, le gouvernement a par exemple débuté un exercice de « vérification » des ONG, officiellement pour actualiser la base de données fédérale recensant ces organisations, mais plus probablement pour réduire le nombre de groupes opérant en dehors du contrôle de l’État. 
Le processus d’enregistrement se révélait si coûteux en temps et en argent que de nombreuses organisations ont été contraintes de faire un choix entre la fermeture ou la poursuite de leurs activités dans l’illégalité. 
Certains gouvernements africains se sont joints à plusieurs dizaines de groupes de la société civile pour appeler Magufuli à faire machine arrière. 
Mais pour l’heure, une atmosphère d’impunité confère une confiance à ceux qui entendent faire taire défenseurs des droits de l’homme, journalistes et dirigeants de l’opposition. 
Au mois d’avril, les efforts d’organisation de manifestations contre le gouvernement se sont heurtés à des menaces et intimidations de la part de l’État. 
L’un des responsables de la police a même fait savoir que quiconque ignorerait l’interdiction de manifestation imposée par le gouvernement serait « battu comme un chien ». 
Ces menaces interviennent sur fond de montée des violences politiques. 
En septembre 2017, Tundu Lissu, fervent détracteur du gouvernement, a été grièvement blessé par balles lors d’une tentative d’assassinat. 
Deux mois plus tard, Azory Gwanda, journaliste indépendant à l’initiative de plusieurs articles évoquant le meurtre de plusieurs responsables locaux et officiers de police, a été enlevé et demeure disparu. 
Enfin, au mois de février, plusieurs agresseurs armés de machettes assassinaient le politicien de l’opposition Godfrey Luena à son domicile. 
Pourquoi Magufuli et ses soutiens sont-ils si déterminés à étouffer toute opposition ? 
Certains observateurs pensent que le président s’efforce de consolider l’emprise du parti Chama Cha Mapinduzi sur le pouvoir. 
D’autres expliquent que les efforts de Magufuli dans la lutte contre la corruption auraient poussé les élites du parti CCM dans les bras de l’opposition, et que la survie politique du président passerait par l’élimination des menaces que représentent désormais ces élites. 
Quelles qu’en soit les raisons, rien ne peut excuser ces attaques sanctionnées par le gouvernement contre la liberté d’expression, d’association et de réunion. 
Il y a deux ans, Magufuli – alias « le Bulldozer » – arrivait au pouvoir en promettant d’en finir avec la corruption et le gaspillage des dépenses publiques. 
Ces nobles objectifs seront rapidement obscurcis si le président s’obstine dans sa campagne contre ceux qui lui ont confié leurs espoirs. 

Là où est l’eau 
HAMILTON, CANADA – Dans de nombreuses parties du monde, les ressources conventionnelles d’eau douce ne suffisent tout simplement plus à répondre à une demande qui augmente. 
Le manque de ressources en eau douce limite non seulement le développement économique, mais menace la santé sinon la vie de milliards de personnes en provoquant des conflits, des troubles sociaux et des migrations. 
La seule façon de redresser ce défi est de repenser radicalement l’aménagement et la gestion de la ressource en eau, en privilégiant l’exploitation créative des sources non conventionnelles. 
Les sources non conventionnelles d’eau douce sont nombreuses et le sont de plus en plus ; les possibilités sont énormes, à commencer par l’eau de mer dessalée ou les eaux souterraines saumâtres. 
On compte déjà 18 000 usines de dessalement dans plus de 100 pays, produisant chaque année environ 32 milliards de mètres cubes d’eau douce – soit un tiers du volume s’écoulant des chutes du Niagara. 
Environ 44 % de l’eau dessalée dans le monde est produite au Moyen-Orient et en Afrique du Nord, et de nouvelles usines se construisent en Asie, aux États-Unis et en Amérique latine. 
La capacité annuelle mondiale de dessalement croît chaque année, en moyenne, de 7 à 9 %. 
De récentes études ont montré que le coût de l’eau dessalée pour l’irrigation, quoiqu’il demeure supérieur à celui de l’eau douce conventionnelle, décline. 
Voici une vingtaine d’années, l’eau dessalée coûtait 5 dollars de plus par mètre cube ; le surcoût n’est plus aujourd’hui que 0,50 dollar. 
Autre source de substitution prometteuse : le brouillard, dont un filet vertical peut capter les gouttelettes en suspension dans l’air, qui viennent alors s’accumuler dans une citerne ou dans un système de distribution. 
Le brouillard est un phénomène très commun, même en zones sèches, et les systèmes permettant de le récupérer s’avèrent une façon pratique et abordable d’alimenter directement en eau douce des communautés rurales. 
Certains pays tirent déjà profit de cette technologie. 
Au Cap-Vert, un mètre carré du système de récupération en place récolte recueille jusqu’à 12 litres d’eau douce en saison favorable. 
En Érythrée, un filet de 1 600 mètres carrés capte jusqu’à 12 000 litres par jour. 
Le plus important système de collecte et de distribution a été construit en 2015 dans les montagnes du Maroc – une zone pauvre en eau, mais où le brouillard est fréquent six mois par an. 
La collecte du brouillard coûte aujourd’hui entre un et trois dollars par mètre cube. 
Les coûts devraient descendre à mesure de la croissance du marché d’équipement et de la prise en charge par les populations des villages des opérations de maintenance. 
Étant donné leur simplicité, les systèmes de récupération du brouillard ont des coûts d’exploitation minimes et peuvent être facilement gérés par des équipes non spécialisées. 
De même, le micro-drainage des eaux de pluie, qui utilise les pentes et le relief pour diriger l’écoulement de l’eau et le concentrer dans un bassin de stockage au sol, est utile dans des écosystèmes secs où la plupart des précipitations sont perdues. 
Plusieurs projets, au Moyen-Orient et en Afrique du Nord démontrent le potentiel de cette méthode pour contribuer à la croissance de végétation dans des zones très sèches. 
Mais les eaux grises [faiblement polluées] et autres eaux usées des zones urbaines constituent aussi une source non conventionnelle d’eau douce. 
Les méthodes permettant de les collecter de façon sûre, de les traiter et de les réutiliser ont fait leurs preuves, et les réglementations strictes des déversements d’effluents en Amérique du Nord, en Europe du Nord et au Japon montrent l’exemple au monde. 
Les eaux souterraines retenues dans des formations géologiques à grande profondeur et dans les aquifères sous-marins peuvent aussi être utilisées. 
Enfin, une solution possible, particulièrement surprenante, que les Émirats arabes unis sont en train de tester consiste à remorquer des icebergs. 
Si l’industrie pétrolière et gazière au Canada recourt souvent au remorquage d’icebergs pour éviter qu’ils n’endommagent les plateformes en mer, un voyage de 10 000 kilomètres pour les UEA pourrait prendre un an et ne serait pas une croisière. 
Mais si l’on considère la quantité d’eau emprisonnée dans un iceberg de taille moyenne, une opération de ce genre mérite d’être prise en considération. 
Malgré les promesses démontrées des sources hydriques non conventionnelles, sans parler de l’urgence du problème de l’eau dans de nombreux pays, le potentiel des solutions énumérées plus haut demeure tristement inexploré. 
Si la plupart des pays où l’eau est rare réglementent l’usage d’eau dessalée, les décideurs doivent actualiser leurs stratégies d’investissements, leurs politiques de gestion de l’eau et les budgets publics pour intégrer l’éventail complet des ressources en eau. 
Pour ce faire, les gouvernements doivent abandonner l’hypothèse dépassée selon laquelle puiser aux sources hydriques non conventionnelles serait techniquement irréalisable ou bien excessivement coûteux. 
Il faudrait examiner sérieusement les bénéfices potentiels de tels investissements, en prenant en compte dans l’arbitrage les conséquences économiques, sociales, environnementales et sanitaires du manque d’eau. 
Les pouvoirs publics devraient aussi clarifier les responsabilités des agences nationales de l’eau et renforcer les capacités d’intervention des institutions liées à l’eau, à tous les niveaux, pour mettre en place des programmes non conventionnels d’alimentation en eau. 
Les meilleures pratiques devraient être définies et encouragées, les innovations identifiées et testées, le savoir et l’expérience partagés. 
Le secteur privé a aussi son rôle à jouer dans cette évolution vers l’utilisation de ressources hydriques non conventionnelles – un rôle qui doit être étendu bien au-delà des initiatives actuelles pour utiliser les eaux dessalées, les eaux grises urbaines et les eaux usées. 
Enfin, les institutions locales, les organisations non gouvernementales et les communautés locales doivent être mobilisées – par exemple au moyen de campagnes d’information sur les bénéfices de l’exploitation des ressources hydriques non conventionnelles. 
L’Objectif de développement durable n° 6 fixe « un accès universel et équitable à l’eau potable » et à des « installations d’assainissement ». 
Si les gouvernements ne se saisissent pas de la question des ressources hydriques non conventionnelles, il sera aussi difficile d’atteindre cet objectif que de tirer de l’eau d’une pierre – et les conséquences pour les régions qui manquent d’eau seront terribles. 

Forçage génétique : le consentement bafoué 
MONTRÉAL – Au mois de novembre 2019, après deux semaines de négociations difficiles dans le cadre de la Conférence des Nations Unies sur la biodiversité à Charm el-Cheikh en Égypte, 196 États ont convenu de règles rigoureuses concernant l’utilisation de la technologie dite du forçage génétique. 
Compte tenu des conséquences majeures de cette technologie qui conduit un ensemble particulier de gènes à se propager au sein d’une population – jusqu’à la transformer profondément voire l’éliminer – ces règles sont plus que nécessaires. 
Mais sont-elles suffisantes ? 
Certains États auraient préféré un moratoire total sur la libération d’organismes conducteurs d’expression génétique – vision que partagent de nombreuses populations autochtones, défenseurs de la souveraineté alimentaire, et organisations de la société civile en Afrique. 
L’accord final de l’ONU coupe la poire en deux, en reconnaissant des « incertitudes » inhérentes à l’utilisation des conducteurs d’expression génétique – que leurs détracteurs qualifient d’« exterminateurs génétiques » – ainsi qu’en appelant les gouvernements à exercer une grande prudence dans la libération d’organismes de forçage génétique à des fins de recherche expérimentale. 
En vertu de l’accord, ces expérimentations doivent uniquement être conduites lorsqu’ont été menées « des évaluations consciencieuses du risque, au cas par cas », et que « des mesures de gestion du risque sont mises en place pour éviter ou minimiser les effets négatifs potentiels ». 
Par ailleurs, les organisations cherchant à libérer des organismes conducteurs d’expression génétique sont tenues d’obtenir le « consentement préalable, libre et éclairé » des communautés susceptibles d’être affectées. 
En l’état actuel des choses, rien de tout cela ne semble être appliqué. 
Prenons le cas de Target Malaria, plus grande organisation mondiale à effectuer des expérimentations de forçage génétique, dont les employés figuraient parmi les équipes officielles de négociation dans deux pays africains au moins, avec pour mission de faire obstacle aux restrictions les plus poussées. 
Il est prévu que Target Malaria débute prochainement l’exécution d’un programme dans l’ouest et le centre de l’Afrique, consistant à libérer des moustiques « mâles stériles » génétiquement modifiés (non conducteurs d’expression génétique) dans les villages de Bana et Sourkoudingan au Burkina Faso, une étape préalable à la libération ultérieure de moustiques conducteurs d’expression génétique. 
L’objectif consiste à réduire la population des espèces transmettrices du parasite qui provoque le paludisme. 
L’organisation Target Malaria a-t-elle recueilli un semblant de « consentement préalable, libre et éclairé » de la part des villages ? Rien n’est moins sûr. 
Certes, Target Malaria a publié plusieurs vidéos de populations locales favorables au projet, auxquelles se sont présentés un certain nombre de reporters. 
Pour autant, lorsque j’ai moi-même voyagé en toute indépendance vis-à-vis de Target Malaria, afin de rencontrer les populations locales susceptibles d’être affectées, j’ai recueilli des réactions tout autres, que je rapporte dans un court métrage. 
Lors de mes deux déplacements visant à aborder le projet avec les populations locales des régions concernées du Burkina Faso – le premier accompagné de deux militants, le deuxième d’un traducteur – une tendance claire s’est dégagée. 
Les autorités politiques du centre de Bana, qui avaient connaissance du projet Target Malaria, se sont montrées étrangement hostiles à notre égard. 
Cécile Macé, en reportage pour le journal français Libération, s’est heurtée à des difficultés similaires en tentant d’accéder à Bana et Sourkoudingan. 
En périphérie des villages – à une distance encore proche des lieux de libération des moustiques – les habitants étaient plus à l’aise face à nos interviews. 
Ils connaissant également beaucoup moins le projet Target Malaria, et le forçage génétique en général. 
Sur ces deux sujets, l’information n’émane en effet que d’une seule et unique source : l’organisation Target Malaria elle-même. 
Les villages alentours semblaient également insuffisamment informés. 
Les organismes conducteurs d’expression génétique ont vocation à se propager indéfiniment, sachant par ailleurs que les moustiques, notamment femelles, peuvent suivre les courants aériens à des altitudes relativement élevées (40 à 290 mètres), où les vents sont susceptibles de les propager à plusieurs centaines de kilomètres. 
Il s’agirait donc de recueillir un consentement bien au-delà du point de libération. 
Or, dans le village de Nasso, proche de Bana, les autorités nous ont confié qu’ayant certes rencontré Target Malaria, elles avaient encore des questions et inquiétudes concernant les effets négatifs potentiels de la libération des moustiques. 
Les groupes de la société civile opérant au sein et aux alentours des villages tests n’ont pas non plus été suffisamment consultés concernant le travail de Target Malaria. 
Au fur et à mesure des mes interviews, il m’est apparu de plus en plus clairement que les populations locales n’avaient pas été invitées à débattre véritablement activement du projet Target Malaria, et encore moins en mesure de formuler leur consentement éclairé. 
Au contraire, plusieurs des personnes que j’ai interrogées souhaitaient que la libération expérimentale de moustiques génétiquement modifiés soit stoppée jusqu’à ce que les risques et effets aient été suffisamment étudiés, et jusqu’à ce que la société civile du Burkina Faso ait été pleinement informée. 
Le manque de respect dont fait preuve Target Malaria à l’égard du consentement se retrouve dans le propre discours de l’organisation, qui évite le terme non équivoque de « consentement », préférant employer régulièrement des expressions de type « engagement » et « acceptation de la communauté ». 
Ce choix indique sans doute que les dirigeants de l’organisation ont d’ores et déjà décidé de procéder à la libération. 
Cette conclusion probable est renforcée par le fait qu’après la conférence des Nations Unies, Target Malaria ait tenté d’établir une distinction entre le consentement préalable, libre et éclairé dans le contexte de recherches médicales sur des sujets humains (où il est exigé) et ce même consentement dans un contexte de santé publique. 
Aux dires de l’organisation, « il est logistiquement impossible de recueillir le consentement de chacune des personnes affectées » par la libération de moustiques génétiquement modifiés. 
Or, la raison pour laquelle il est difficile de recueillir le consentement éclairé de toutes les personnes concernées par les expérimentations de forçage génétique est précisément la même que la raison pour laquelle il est absolument crucial d’obtenir ce consentement. 
Il s’agit en effet d’une technologie extrêmement controversée, aux effets écologiques potentiellement considérables, et aux conséquences encore inconnues pour la santé. 
L’obtention du consentement d’une poignée d’habitants locaux est tout simplement cruellement insuffisante. 
Les expériences menées par Target Malaria au Burkina Faso étant une première dans l’histoire, elles serviront de précédent majeur à des expérimentations similaires dans le monde entier. 
Des propositions de libération d’organismes conducteurs d’expression génétique état inscrites à l’agenda des prochaines années en Nouvelle-Zélande, en Australie et à Hawaï, il est indispensable d’établir un seuil clair quant à ce que signifie un consentement éclairé, et quant à la manière de le recueillir. 


Une réduction d'impôt pour les riches ne résoudra rien du tout 
NEW-YORK – Bien qu'aux USA les ploutocrates de droite ne soient pas d'accord sur l'ordre de priorité des principaux problèmes du pays (les inégalités, la faiblesse de la croissance et de la productivité, l'addiction aux opioïdes, les écoles en difficulté et la détérioration des infrastructures), leurs solutions sont toujours les mêmes : baisser les impôts et déréguler, créer des "incitations" en faveur des investisseurs et "libéraliser" l'économie. 
Le président Trump compte là-dessus pour rendre sa grandeur à l'Amérique. 
Cela n'a jamais marché et cela ne marchera pas cette fois-ci. 
Quand le président Reagan s'y est essayé dans les années 1980, il prétendait que les revenus fiscaux augmenteraient. 
Mais les recettes fiscales ont baissé, la croissance a faibli et les travailleurs ont souffert. 
Les grands gagnants ont été les entreprises et les riches qui ont bénéficié de baisses d'impôts spectaculaires. 
Trump n'a pas encore fait connaître son projet en la matière. 
Mais contrairement à ce qui s'est passé avec sa tentative de réforme du systéme d'assurance-maladie, le manque de transparence va lui nuire. 
Alors que beaucoup parmi les 32 millions de personnes qui risquent de perdre leur assurance-maladie à cause de son projet en la matière ne savent pas encore quel va être leur sort, ce n'est pas vrai des entreprises qui seront les perdantes de la réforme fiscale de Trump. 
Car Trump est confronté à un dilemme. Sa réforme fiscale doit être neutre sur le plan budgétaire. 
C'est un impératif politique : avec des sociétés qui disposent de milliers de milliards de dollars en liquide alors que beaucoup d'Américains souffrent, il serait aberrant de diminuer l'impôt sur les sociétés - et encore plus si la mesure s'étendait au secteur financier qui est responsable de la crise de 2008 et n'a pas mis la main à la poche pour réparer les dommages faits à l'économie. 
Par ailleurs il suffit d'une majorité simple au Sénat pour adopter la réforme fiscale, à condition qu'elle soit neutre pendant 10 ans sur le plan budgétaire. Si ce n'était pas le cas, 3/5 des voix des sénateurs seraient nécessaires pour faire échouer les manœuvres de procédure auxquelles se livrerait l'opposition démocrate. 
Le revenu tiré de l'impôt sur les sociétés ne devant pas baisser, il y aura des gagnants et des perdants : certaines seront moins taxées, et d'autres davantage. 
Ce sera moins problématique pour les autorités en ce qui concerne l'impôt sur le revenu, car les contribuables ne sont pas suffisamment organisés, alors que même les petites entreprises américaines font du lobbying auprès du Congrès. 
La plupart des économistes reconnaissent que la fiscalité américaine est à inefficace et inéquitable. 
Le taux appliqué aux sociétés est variable. 
Il est peut-être souhaitable de récompenser, notamment sur le plan fiscal, les entreprises innovantes qui embauchent ; mais pour l'instant c'est seulement grâce au lobbying que certaines entreprises obtiennent des baisses d'impôt. 
L'un des problèmes majeurs de la fiscalité des sociétés américaines concerne leurs revenus réalisés à l'étranger. 
Les démocrates estiment qu'elles devraient être imposées sur ces revenus, car où qu'elles soient sur la planète, elles jouissent de la protection de la législation américaine (souvent garantie par un traité) en cas de difficulté, ainsi que d'autres avantages. Les démocrates considèrent qu'il est normal qu'elles paient pour cela. 
Mais beaucoup de ces sociétés n'ont guère le sens de l'équité et de la réciprocité, pour ne pas parler de loyauté nationale, et elles réagissent en menaçant de délocaliser leur siège social. 
Sensibles à cette menace, les républicains souhaitent que les entreprises soient imposées sur leur activité économique seulement dans le pays où elle a lieu - ainsi que cela se passe généralement ailleurs. 
Mais il y a un problème : ce systéme pourrait conduire à une diminution des recettes fiscales pour les USA, car les sociétés américaines n'auront pas à s'acquitter d'un prélevement fiscal unique sur leurs revenus non imposés réalisés à l'étranger. 
En compensation, Paul Ryan, le président de la Chambre des représentants, propose de créer une taxe sur les importations nettes (les importations moins les exportations). 
Les importations nettes conduisant à des suppressions d'emplois, il faut les décourager. 
Mais aussi longtemps que le niveau des importations américaines reste élevé - comme il l'est à l'heure actuelle - cet impôt rapporterait énormément. 
Or l'argent doit venir de quelque part : le coût des importations va augmenter. 
Les acheteurs de vêtements à bas prix provenant de Chine en pâtiraient. 
Pour Trump et son équipe, il ne s'agit là que d'un dommage collatéral, le prix inévitable à payer pour que les ploutocrates américains gagnent encore davantage d'argent. 
Mais les entreprises de vente au détail comme Walmart, et pas seulement leurs clients, feront partie elles aussi des dommages collatéraux. 
Walmart le sait, et fera tout pour l'empêcher. 
Réformer l'impôt sur les sociétés peut avoir toute son utilité, mais cela suppose des gagnants et des perdants. 
Et tant que les perdants sont nombreux et suffisamment organisés, ils pourront probablement bloquer les réformes. 
Un président tant soit peu astucieux, qui comprendrait en profondeur l'économie et la stratégie d'une réforme de l'impôt sur les sociétés, proposerait une réforme fiscale intelligente qui pourrait avoir l'assentiment du Congrès. 
Ce n'est pas le cas de Trump. 
La réforme de l'impôt sur les sociétés, si jamais elle a lieu, serait un mélange de mesures cafouilleuses concoctées derrière des portes fermées. 
Plus probablement, on peut s'attendre à une baisse d'impôt généralisée mais symbolique, sauf pour les magnats rapaces d'aujourd'hui dont les plus cupides incluent ceux qui doivent leur fortune à des activités douteuses comme le jeu - tout cela sur le dos des prochaines générations. 
Le sordide de tout cela va être camouflé sous l'argument ressassé selon lequel les baisses d'impôt stimulent la croissance. 
Cela ne repose sur aucune base théorique ou empirique, notamment en ce qui concerne les pays comme les USA où la majorité des investissements est financée en partie par la dette et les intérêts sont déductibles de l'imposition. 
Le bénéfice marginal et le coût marginal seront réduits en proportion, autrement dit la situation ne changera pas beaucoup. 
A mieux y regarder, si l'on prend en compte la dépréciation accélérée et les effets sur le partage des risques, la baisse du taux d'imposition pourrait même réduire l'investissement. 
Les petits pays constituent la seule exception, car ils peuvent mener une politique du chacun pour soi en braconnant les entreprises des pays voisins. 
Mais la croissance mondiale ne variera guère (les effets distributifs tendent à s'y opposer), car les uns obtiendront des avantages au détriment des autres. 
Mais la situation pourrait être pire si les perdants réagissent par une course vers la bas. 
Dans un pays qui connaît tant de problèmes, notamment les inégalités, une baisse d'impôt en faveur des entreprises les plus riches n'en résoudra aucun. 
C'est une réalité que ne doivent pas oublier les pays qui envisagent de diminuer l'impôt sur les sociétés - même ceux qui n'ont pas la malchance d'être gouverné par un ploutocrate lâche et inexpérimenté. 


L’impératif de l’alphabétisation technologique 
DAVOS – Dans bien des régions du monde, nos enfants grandissent au milieu de la technologie. 
Directement à portée de main – et littéralement au bout de leurs doigts – s’offre tout un univers de divertissement, de jeux, d’apprentissage et d’échange sur les réseaux sociaux. 
Le monde que connaissent ces jeunes a toujours été un monde connecté. 
Leur découverte de la tablette ou de l’ordinateur s’est faite avant même leurs premiers pas. 
Et pourtant, malgré l’aisance avec laquelle ils manipulent ces technologies, la plupart des jeunes n’ont aucune idée de la manière dont elles fonctionnent, pas plus qu’ils ne réalisent à quel point leur existence repose aujourd’hui sur ces technologies – ou comment elle sera demain façonnée par celles-ci. 
J’aime parler ici de paradoxe des compétences technologiques. 
Bien que nos enfants soient aujourd’hui de grands consommateurs de technologies, ils n’ont la plupart du temps aucune véritable compétence technique. 
Ils semblent experts de cette ère numérique dans laquelle ils sont nés, mais leurs connaissances en la matière ne franchissent pas la limite de l’écran. 
Ils sont ainsi des utilisateurs passifs, plutôt que des créateurs actifs. 
Et peu d’entre eux s’intéressent réellement à la manière dont fonctionnent concrètement les technologies autour desquelles gravite leur existence. 
Ce constat revêt d’importantes implications. 
Les économies vivent actuellement une évolution radicale dans la manière dont elles produisent, distribuent et consommes les biens et services. 
Tous les aspects de l’existence et du travail se redessinent. 
Si nous entendons veiller à ce que les retombées humaines de l’actuelle quatrième révolution industrielle se révèlent positives, une meilleure alphabétisation technologique sera nécessaire. 
Afin que nos jeunes participent pleinement à un monde de plus en plus fondé sur la technologie, ils devront être plus nombreux à réunir des connaissances techniques. 
S’ils souhaitent s’investir en tant que citoyens, plutôt que de demeurer consommateurs serviles, il leur faudra comprendre en quoi la technologie affecte leur existence et leurs perspectives. 
Non seulement existera-t-il davantage de métiers technologiques à l’avenir, mais également plus de professions à dimension technique, à l’heure où les avancées scientifiques jouent un rôle majeur dans la résolution de quelques-uns des plus grands défis de nos sociétés –changements climatiques, soins de santé, pauvreté et inégalités. 
C’est pourquoi BT s’est engagé sur le long terme à utiliser ses compétences et capacités afin de contribuer à bâtir une culture de l’alphabétisation technologique. 
Nous voulons que les jeunes sachent qu’ils seront les créateurs et les bâtisseurs de notre avenir – à tous les égards. 
Nous souhaitons qu’ils se passionnent pour ce qui existe au-delà de l’écran, afin qu’ils conçoivent et créent des choses. 
Ceci implique bien entendu l’apprentissage du codage. 
Mais il s’agit également de devenir à l’aise avec la pensée computationnelle et la résolution des problèmes. 
Enfin, aspect sans doute le plus important, cela signifie devenir un citoyen technologique engagé. 
Tous les jeunes doivent par exemple pouvoir déterminer qui a accès à leurs données personnelles, comment sont utilisées ces données, et pourquoi il est important de le savoir. 
L’accomplissement de cet objectif ne sera pas chose facile. 
Il ne suffira pas de veiller à ce que chaque enfant ait accès à un iPad. 
Toute initiative en faveur de l’alphabétisation technologique doit comporter trois axes. 
Il s’agit premièrement d’intéresser nos enfants à l’apprentissage des technologies qu’ils utilisent au quotidien. Ils doivent pouvoir « nouer » avec les concepts technologiques, et pouvoir les trouver passionnants. 
Chez BT, nous travaillons aux côtés d’entrepreneurs technologiques et d’acteurs de l’enseignement afin d’élaborer de nouveaux moyens créatifs d’attiser cette curiosité innée qui habite chaque enfant. 
Deuxièmement, les professeurs doivent être soutenus, dans la mesure où beaucoup ne se sentent pas en capacité d’enseigner les connaissances technologiques. 
Nous pouvons les aider à y parvenir. 
Nous avons d’ores et déjà fait intervenir plusieurs milliers d’enseignants au Royaume-Uni ; au cours de l’année scolaire passée, nous nous sommes adressés à près de 350 000 enfants de l’école primaire, et entendons porter ce chiffre à cinq millions d’ici 2020. 
Nous collaborons également avec d’innovants acteurs de l’éducation auprès du MIT, afin d’équiper les salles de classe de nouveaux outils de codage. 
Ceci nous amène au troisième point, à savoir la nécessité d’équiper comme il se doit les établissements scolaires. 
Veiller à ce que chaque écolier ait accès aux dernières technologies constitue un défi au sein même des pays développés. 
Au Royaume-Uni, nous œuvrons pour que notre fibre haut-débit connecte les établissements scolaires même les plus reculés. 
Nous usons également de notre expertise afin d’aider les professionnels de l’enseignement les plus déterminés à faire de la technologie une partie intégrante de la vie quotidienne à l’école. 
La réussite d’un programme d’alphabétisation technologique exigera un véritable engagement à long terme, autour de chacun des trois piliers évoqués. 
Nous estimons à une génération d’écoliers le temps nécessaire à l’accomplissement de ce tournant culturel indispensable. 
Les précédentes révolutions industrielles n’ont généré d’avancées sociales que lorsqu’elles se sont accompagnées de changements en matière d’éducation – et notamment d’efforts concertés visant à développer la lecture, l’écriture et le calcul. 
Si nous voulons que chacun bénéficie des bouleversements que connaissant actuellement les économies de la planète, de nouveaux changements seront nécessaires dans le domaine de l’enseignement – en premier lieu desquels les évolutions favorables à une solide culture de l’alphabétisation technologique. 

Les bons côtés de la rupture numérique 
SEATTLE – Les technologies font souvent l’objet d’une certaine surenchère et sont décrites soit comme une panacée aux problèmes du monde soit comme un fléau invincible faisant subir aux plus vulnérables le fardeau des ruptures technologiques et des délestages de main-d’œuvre. 
Mais historiquement, aucune de ces représentations n’est exacte. 
De la machine à vapeur à l’ordinateur personnel, les inventions ont transformé les sociétés de façon complexe. 
Toutefois, dans l’ensemble, les technologies ont toujours créé davantage d’emplois et de débouchés économiques qu’elles n’en ont détruits. 
Il est fort probable que cette tendance se maintienne. 
Pourquoi suis-je si optimiste ? 
Parce que partout dans le monde, les dirigeants réorientent leurs économies pour que les changements technologiques et l’automatisation influent sur l’actif plutôt que sur le passif. 
Comme le faisait récemment observer la commission Pathways for Prosperity, sise à l’Université d’Oxford, accompagnées « d’optimisme et d’interventions collectives » lesdites technologies d’avant-garde peuvent donner de formidables moyens aux pays les plus démunis. 
Pour la plus grande partie de l’histoire moderne, l’industrialisation stimulée par les exportations et la richesse en ressources naturelles étaient considérées comme les seuls rouages d’une croissance soutenue dans le monde en développement. 
Mais de nos jours, les nouvelles technologies et la possibilité de les jumeler à des innovations antérieures donnent voie au chapitre aux acteurs sur leurs perspectives économiques. 
Ainsi, le service d’information sur les sols africains, financé par la Fondation Bill & Melinda Gates, a jumelé le logiciel de télédétection avec des données en source libre afin d’abaisser de 97 % le coût des systèmes de cartographie des sols. 
Ceci a mis à la portée de petits exploitants agricoles africains de nouveaux instruments pour prendre des décisions fondées sur des données probantes en matière d’exploitation, accroissant du même fait le rendement des cultures et réduisant aussi les frais d’exploitation. 
De la même manière, Twiga Foods au Kenya se sert des technologies pour optimiser sa chaîne logistique en appariant les producteurs de fruits et de légumes aux distributeurs de petite et moyenne échelle à Nairobi. 
La méthode de Twiga a aidé les exploitants agricoles à accéder à des marchés plus lucratifs, à offrir une plus grande variété de produits aux consommateurs et à réduire drastiquement les pertes et le gaspillage après la récolte. 
L’intégration des populations au monde numérique peut également constituer une force très positive, particulièrement pour les femmes. 
Go-Jek, un service de covoiturage et de livraison de repas en Indonésie, a fait grimper en moyenne de 44 % les revenus des conducteurs tout en permettant à beaucoup de leurs sous-traitants, la plupart du temps des femmes, d’accéder aux services bancaires pour la première fois de leur vie. 
Certes, pour tirer parti du potentiel de transformation des technologies, il faudra investir davantage dans les personnes, particulièrement les femmes et les enfants. 
Comme nous l’avons fait valoir dans le rapport Goalkeepers de cette année de la Fondation Gates, de meilleurs services de santé et d’enseignement — deux piliers majeurs de l’« indice du capital humain » de la Banque mondiale — laissent libre cours à la productivité et à l’innovation, réduisent la pauvreté et stimulent la prospérité. 
Ces gains sont essentiels pour que les pays se donnent les moyens d’atteindre les cibles fixées dans les Objectifs de développement durable des Nations Unies. 
La mobilisation des technologies devra également être accompagnée de réformes économiques pragmatiques, de meilleures infrastructures, d’institutions plus fortes et de stratégies rendant accessibles les solutions numériques aux populations marginalisées. 
Certains pays prennent déjà des mesures dans ce sens. 
L’Indonésie a ainsi lancé un programme ambitieux pour donner l’accès aux réseaux à large bande passante à un 100 millions de personnes additionnelles, reconnaissant le rôle primordial que la connectivité joue pour stimuler les débouchés économiques. 
Et pourtant, pour la plus grande partie du « milliard de gens au bas de l’échelle » dans le monde, les services de téléphone et d’Internet de base demeurent beaucoup trop coûteux. 
C’est pourquoi les États, les donateurs et le secteur privé doivent travailler de concert pour créer des modèles d’entreprise et des grilles de prix qui permettent de recouvrir les coûts tout en assurant un niveau très acceptable de services numériques aux clients les moins nantis. 
L’accès communautaire aux technologies constitue une stratégie de réduction de la pauvreté qui vaut la peine d’être explorée. 
La capacité de payer n’est pas le seul facteur qui empêche les moins nantis d’accéder aux technologies. 
La fracture numérique reflète des tendances plus lourdes de discrimination sociale, surtout pour les femmes. 
Peu importe où elles habitent, la probabilité qu’elles aient déjà utilisé l’Internet est 40 % inférieure à celle des hommes qui autorise à penser que les inégalités sociales sont source de disparité dans l’accès numérique. 
Combler cet écart revêt une importance capitale. 
Lorsque les femmes accèdent à la gamme complète de services numériques — des services bancaires mobiles à la télémédecine — elles deviennent en général plus prospères, en meilleure santé et plus instruites. 
À mesure les responsables des politiques des pays développés et des pays en développement prennent des décisions et font des investissements qui orienteront le cadre dans lequel les changements technologiques se déploieront, il est encourageant de voir les pays s’engager dans un dialogue constructif sur leur avenir numérique. 
Tant que des citoyens qui connaissent les technologies et leurs ramifications participent à ces conversations, il est possible de concevoir des solutions qui répondent aux besoins de tous. 
De nos jours, les technologies d’avant-garde évoluent à un rythme effréné. 
Mais grâce à notre prévoyance et à notre préparation, le monde peut minimiser la rupture qu’elles causent inévitablement pour garantir une croissance pérenne et inclusive. 
Si nous parvenons à coordonner nos investissements dans la population à nos dépenses en innovation, la nouvelle « ère numérique » ne laissera personne en plan. 

Le capitalisme a-t-il échoué ? 
NEW YORK – Jusque six jours avant la faillite de Lehman Brothers il y a cinq ans, l'agence de notation Standard & Poor’s avait maintenu la note « A » (qualité « investment-grade ») de l'entreprise. 
Moody’s avait attendu encore plus longtemps, dégradant Lehman seulement un jour ouvrable avant son effondrement. 
Comment se fait-il que des agences de notation – et des banques d'investissement – réputées aient pu se tromper à ce point dans leur jugement ? 
Les régulateurs, les banquiers et les agences de notation portent en grande partie la responsabilité de la crise. 
Pourtant, le quasi-effondrement auquel on a assisté ne représente pas tant un échec du capitalisme que des modèles économiques contemporains, qui n’ont pas compris le rôle et le fonctionnement des marchés financiers – et, plus largement, l'instabilité – dans les économies capitalistes. 
Ces modèles ont fourni le prétendu fondement scientifique aux décisions politiques et innovations financières qui ont rendu la pire crise depuis la Grande Dépression beaucoup plus probable, si pas inévitable. 
Après la faillite de Lehman, l’ancien président de la Fed Alan Greenspan a témoigné devant le Congrès américain qu'il avait « trouvé une faille » dans l'idéologie selon laquelle l'intérêt personnel protégerait la société contre les excès du système financier. 
Mais le mal était déjà fait. 
Cette croyance remonte à la théorie économique dominante à propos des causes de l'instabilité des prix des actifs – une théorie qui explique le risque et les fluctuations des prix des actifs comme si l'avenir découlait mécaniquement du passé. 
Les modèles mécaniques des économistes contemporains impliquent que des acteurs de marché égoïstes n’auraient jamais offert de prix manifestement excessifs sur le marché immobilier ou d’autres actifs au cours de la période précédant la crise. 
Par conséquent, ces fluctuations excessives ont été considérées comme un symptôme de l'irrationalité des acteurs du marché. 
Cette hypothèse erronée – selon laquelle des décisions égoïstes peuvent être représentées de manière adéquate au moyen de règles mécaniques – a soutenu la création d'instruments financiers synthétiques et a légitimé, au nom de motifs prétendument scientifiques, leur commercialisation auprès de fonds de pension et d’autres institutions financières à travers le monde. 
De manière remarquable, les pays émergents disposant de marchés financiers relativement moins développés ont échappé à la plupart des conséquences les plus graves de ces innovations. 
Le recours à des règles mécaniques par les économistes contemporains pour comprendre – et influencer – les résultats économiques s'étend également à la politique macroéconomique, et cite souvent sur une autorité, John Maynard Keynes, qui aurait pourtant rejeté leur approche. 
Keynes a très vite compris l’inadéquation de telles règles mécaniques. 
« Nous nous sommes empêtrés dans un embrouillamini colossal », avait-il averti, « en perdant le contrôle d'une machine délicate, dont nous ne comprenons pas le fonctionnement. » 
Dans The General Theory of Employment, Interest, and Money, Keynes cherchait à fournir la justification manquante en faveur d’une politique budgétaire expansionniste en vue d’aider les économies capitalistes avancées à sortir de la Grande Dépression. 
Mais, après la Seconde Guerre mondiale, ses successeurs ont développé un programme beaucoup plus ambitieux. 
Au lieu de poursuivre des mesures visant à lutter contre les fluctuations excessives de l'activité économique, telles que la contraction profonde des années 1930, les politiques dites de stabilisation ont porté sur des mesures qui visaient à maintenir le plein emploi. 
Les modèles « néokeynésiens » qui sous-tendent ces politiques faisaient l’hypothèse que le « vrai » potentiel d'une économie – et donc ce qu’on appelle l’écart de production, que la politique expansionniste est censée combler pour atteindre le plein emploi – peut être mesuré avec précision. 
Le problème, pour le dire crûment, est que penser qu'un économiste puisse pleinement spécifier à l'avance la façon dont les résultats agrégés – et donc le niveau potentiel de l'activité économique – se dérouleront au cours du temps est tout simplement faux. 
Les projections fournies par le modèle macro-économétrique de la Fed concernant le calendrier et les effets sur le chômage du plan de relance économique de 2008, qui se sont révélées être largement loin du compte, sont un exemple notoire. 
Pourtant, le courant dominant chez les économistes insiste sur le fait que ces modèles mécanistes conservent leur validité. 
Le Prix Nobel d'économie Paul Krugman, par exemple, affirme qu’un « calcul back-of-the-enveloppe » sur base des « principes macroéconomiques classiques » indique que le plan de relance budgétaire aux États-Unis de 800 milliards de dollars en 2009 aurait dû être trois fois plus grand. 
De toute évidence, nous avons besoin de nouveaux principes. 
La question n'est pas de savoir si la relance budgétaire a aidé, ni si un plus grand stimulus aurait aidé davantage, mais bien si les décideurs politiques devraient s’appuyer sur un quelconque modèle qui suppose que l'avenir découle mécaniquement du passé. 
Par exemple, l'effondrement du marché immobilier qui a coulé financièrement des millions de propriétaires américains ne fait pas partie des modèles présentés dans les manuels classiques, alors qu’il a rendu impossible tout calcul précis de relance budgétaire basé sur ces modèles. 
Le public devrait se méfier grandement de toute déclaration prétendant que ces modèles fournissent une base scientifique pour la politique économique. 
Cependant, renoncer à ce que Friedrich von Hayek appelait « la prétention de connaissance exacte » des économistes ne signifie pas abandonner toute possibilité que la théorie économique puisse éclairer l'élaboration des politiques. 
En effet, reconnaître que la connaissance des économistes, des décideurs et des acteurs de marché sera toujours imparfaite, a des implications importantes pour notre compréhension de l'instabilité financière et le rôle de l’état pour l'atténuer. 
Les fluctuations des prix des actifs ne se produisent pas parce que les acteurs de marché sont irrationnels, mais parce qu'ils tentent de faire face à leur connaissance nécessairement imparfaite des flux de profit futurs qu’ils peuvent attendre de projets d'investissement alternatifs. 
L'instabilité du marché fait donc partie intégrante de la façon dont les économies capitalistes affectent leur épargne. 
Par conséquent, les décideurs politiques devraient intervenir non pas parce qu'ils détiennent une connaissance supérieure de la valeur des actifs (en fait, ce n’est le cas de personne), mais bien parce que les acteurs de marché qui cherchent à maximiser le profit n’internalisent pas les coûts sociaux énormes associés aux hausses et baisses de prix excessives. 
Ce sont de telles fluctuations excessives, et non pas les déviations par rapport à une quelconque « vraie » valeur fantaisiste – que ce soit des actifs ou du taux de chômage – que Keynes estimait que les décideurs devraient chercher à atténuer. 
Contrairement à leurs successeurs, Keynes et Hayek avaient ​​compris que la connaissance imparfaite et les changements par rapport à la routine signifient que les règles politiques, ainsi que les variables sous-jacentes, gagnent et perdent leur pertinence à des moments que personne ne peut anticiper. 
Ce point de vue semble avoir fait son retour dans l'élaboration des politiques au sein de la patrie de Keynes. Comme Mervyn King, l'ancien gouverneur de la Banque d'Angleterre, l’a expliqué « notre compréhension de l'économie est incomplète et en constante évolution .... 
Décrire la politique monétaire en fonction d'une règle constante dérivée d'un modèle connu de l'économie revient à ignorer ce processus d'apprentissage ». 
Son successeur, Mark Carney, a incarné ce point de vue en délaissant les règles de politique fixes au profit d’une discrétion contrainte par les intervalles de référence prévus sur différents indicateurs clés. 
Plutôt que d'essayer de satisfaire des objectifs chiffrés précis, que ce soit en ce qui concerne l'inflation ou le chômage, l'élaboration des politiques dans ce mode cherche à amortir les fluctuations excessives. 
Elle répond ainsi aux problèmes réels, et non pas à des théories ou des règles (que ces problèmes ont rendu obsolètes). 

Un remède pour l'Europe 
NEW-YORK – Il est maintenant clair que la principale cause de la crise de l'euro est l'abandon par les Etats membres de leur droit d'imprimer de l'argent - responsabilité qui incombe à la Banque centrale européenne (BCE). 
Ils n'avaient pas compris ce que cet abandon supposait, pas davantage d'ailleurs que les autorités européennes. 
Lors de l'introduction de l'euro, le régulateur a autorisé les banques à acheter les bons du Trésor européens en quantité illimitée sans exiger qu'elles conservent des capitaux propres. 
Les banques commerciales ont trouvé avantageux d'accumuler les bons des pays les plus faibles de manière à gagner quelques points de base supplémentaires, ce qui a entraîné la convergence des taux d'intérêt dans toute la zone euro. 
Confrontée au fardeau de la réunification, l'Allemagne a entrepris des réformes structurelles, devenant ainsi plus compétitive. 
Grâce à un crédit facile, d'autres pays ont connu un boom immobilier et un boom de la consommation, perdant ainsi en compétitivité. 
C'est alors qu'est survenue la crise de 2008. 
Les différents Etats ont dû secourir leurs banques. 
Certaines d'entre elles se sont trouvées dans la position d'un pays en développement lourdement endetté dans une devise qu'il ne contrôle pas. 
A l'image des écarts de performance économique, l'Europe s'est alors divisée en pays créanciers et pays endettés. 
Quand les marchés financiers ont réalisé que les bons du Trésor supposés sûrs risquaient de ne pas être remboursés, ils ont augmenté les primes de risque de manière spectaculaire. 
C'est ainsi que les banques commerciales détentrices en grand nombre de ces bons sont devenues potentiellement insolvables, ce qui a entraîné la double crise de la dette souveraine et du secteur bancaire. 
La zone euro reproduit la réaction du système financier mondial lors de crises analogues en 1982 et à nouveau en 1997. 
Dans les deux cas, les autorités internationales ont imposé des mesures douloureuses à la périphérie pour protéger le centre ; et maintenant sans s'en rendre compte l'Allemagne joue le même rôle. 
Certes, dans les détails tout n'est pas identique, mais l'idée est la même : les créanciers veulent faire peser tout le poids de l'ajustement sur les pays débiteurs, tandis que le "centre" échappe aux responsabilités qui sont les siennes dans les déséquilibres. 
Il est intéressant de noter que les termes de "centre" et de "périphérie" sont entrés subrepticement dans le vocabulaire courant. 
Pourtant la responsabilité du centre dans la crise de l'euro est plus importante qu'elle ne l'était en 1982 et en 1997, car il a conçu un système monétaire vicié et n'y a pas remédié. 
Dans les années 1980, l'Amérique latine a connu une décennie perdue ; un sort analogue attend l'Europe. 
Au début de la crise, un effondrement de l'euro était inconcevable : actifs et passifs libellés dans la monnaie commune étaient tellement intriqués les uns avec les autres que cela aurait conduit à une dégringolade incontrôlable. 
Mais la crise progressant, le système financier s'est réorganisé progressivement en fonction des différents pays. 
Cette tendance s'est confirmée depuis quelques mois. 
Les opérations de refinancement à long terme de la BCE ont permis aux banques espagnoles et italiennes d'acheter les bons du Trésor de leur propre pays et de bénéficier d'un "spread" important. 
Simultanément, les banques ont placé leurs actifs hors de leurs frontières nationales et les gestionnaires de risque ont essayé d'équilibrer actifs et passifs dans leur pays, plutôt qu'au sein de la zone euro dans son ensemble. 
Si cette situation se prolonge pendant quelques années, l'euro pourrait s'effondrer, même en l'absence de crise économique. Les pays créanciers se retrouveraient alors avec de grosses créances difficiles à encaisser auprès des pays débiteurs. 
En sus des garanties et des transferts intergouvernementaux, la créance de la Bundesbank auprès des banques centrales des pays de la périphérie dans le cadre du système TARGET2 (le système de règlement entre banques centrales de l'UE) s'élevait à 644 milliards d'euros le 30 avril et elle est en croissance exponentielle en raison de la fuite des capitaux. 
Aussi la crise va s'intensifiant. 
Les tensions sur les marchés financiers ont atteint de nouveaux sommets. 
A titre d'illustration la prime de risque des bons du Trésor espagnol atteint un nouveau pic, tandis que la Grande-Bretagne qui a conservé sa propre devise bénéficie des taux les plus faibles de son Histoire. 
L'économie de la zone euro décline, alors que l'Allemagne connaît un boom. 
Autrement dit la divergence s'amplifie. 
Les dynamiques politiques et sociales poussent elles aussi à la désintégration. 
Ainsi que le montrent les résultats des élections récentes, l'opinion publique est de plus en plus rétive à l'austérité, et cette tendance va probablement persister jusqu'à ce qu'un changement de politique intervienne. 
Inévitablement, quelque chose va céder. 
A mon avis les autorités disposent d'une fenêtre de trois mois durant laquelle elles peuvent encore corriger leurs erreurs et inverser la tendance. 
Cela suppose des mesures exceptionnelles pour revenir à une situation proche de la normale, tout en respectant les traités existants. Ces derniers pourraient être réexaminés ultérieurement dans une atmosphère plus calme, de manière à éviter la réapparition des déséquilibres. 
Il est difficile mais pas impossible d'identifier certaines de ces mesures répondant à des exigences très strictes. 
Elles doivent permettre de traiter simultanément le problème de la dette souveraine et celui du système bancaire, tout en réduisant les écarts de compétitivité. 
La zone euro a besoin d'une union bancaire : un projet européen de garantie des dépôts pour contenir la fuite de capitaux, une source européenne pour financer la recapitalisation des banques, ainsi qu'une supervision et une régulation au niveau de l'ensemble de la zone euro. 
Les pays lourdement endettés doivent bénéficier d'un allégement des coûts financiers. 
Cela peut se faire de différentes manières, mais la participation active de l'Allemagne est indispensable. 
C'est là que le bât blesse. 
L'Allemagne travaille d'arrache-pied pour établir un ensemble de propositions à temps pour le sommet de l'UE fin juin, mais il semble qu'elle se contentera d'une plateforme minimale acceptable par tous - autrement dit une fois de plus une solution seulement à court terme. 
Nous nous trouvons à un point d'inflexion. 
La crise grecque pourrait atteindre son paroxysme à l'automne, même si les élections débouchent sur un gouvernement respectueux des accords signés avec les créanciers de la Grèce. 
A ce moment là l'économie allemande s'affaiblira, il sera donc plus difficile à la chancelière Angela Merkel de persuader l'opinion publique allemande d'accepter davantage de responsabilités au niveau européen. 
A moins d'un accident comme la faillite de Lehman Brothers, l'Allemagne va probablement en faire assez pour sauver l'euro, mais l'UE évoluera vers quelque chose de très différent de la société ouverte qui a soulevé les imaginations dans le passé. 
La division entre pays créanciers et débiteurs s'enracinera, avec l'Allemagne en position dominante et la périphérie en position d'arrière-pays en dépression économique. 
Cela va inévitablement soulever des soupçons quant au rôle de l'Allemagne en Europe - mais toute comparaison avec l'Allemagne du passé est totalement inappropriée. 
La situation actuelle n'est pas due à un plan délibéré, mais à son absence. 
C'est un festival tragique d'erreurs politiques. 
L'Allemagne est une démocratie qui fonctionne bien, dont l'énorme majorité de la population souhaite une société ouverte. 
En espérant qu'il ne sera pas trop tard, quand il prendra conscience de ses conséquences, le peuple allemand voudra corriger les erreurs de conception de l'euro. 
On sait ce dont l'Europe a besoin : d'une autorité budgétaire européenne capable et animée de la volonté de réduire le fardeau de la dette de la périphérie, ainsi que d'une union bancaire. 
L'allégement de la dette pourrait prendre d'autres formes que des euro-obligations et serait conditionné au respect du pacte budgétaire par les pays débiteurs. 
Annuler en totalité ou partiellement cet allègement en cas de non-respect serait une protection efficace contre le risque subjectif. 
Il dépend de l'Allemagne d'assumer les responsabilités de leadership qui lui incombent en raison de son succès. 

L’ère de la démocratie autoritaire 
MOSCOU – Le monde connaît actuellement des évolutions tectoniques presque trop nombreuses pour être énumérées: la crise économique accélère la dégradation de la gouvernance internationale et des institutions supranationales et ces deux phénomènes coïncident avec un glissement majeur du pouvoir économique et politique vers l’Asie. 
Moins d’un quart de siècle après que Francis Fukuyama ait annoncé «la fin de l’histoire» il semble que nous soyons à l’aube d’une nouvelle ère de soulèvements sociaux et géopolitiques. 
Un printemps révolutionnaire a balayé le monde arabe, mais c’est un printemps qui se transforme rapidement en un hiver froid. 
Pour une grand part en effet, les nouveaux régimes associent vieil autoritarisme et islamisme, entrainant plus de stagnation sociale, de ressentiment et d’instabilité. 
Plus remarquables encore, cependant, sont les manifestations populaires sociales (et antisociales) qui émergent dans les sociétés occidentales affluentes. 
Les origines de ces manifestations sont doubles. 
Tout d’abord, les inégalités sociales augmentent de manière constante en Occident depuis un quart de siècle, en partie du fait de la disparition de l’Union Soviétique et à sa suite, de celle de la menace communiste expansionniste. 
Le spectre de la révolution a obligé les élites occidentales à recourir au pouvoir de l’état pour redistribuer les richesses et encourager la croissance des classes moyennes loyales. 
Mais lorsque le communisme s’est effondré dans son fief eurasien, les riches occidentaux, croyant qu’ils n’avaient plus rien à craindre, ont fait pression pour faire reculer le principe de l’état providence, entrainant une poussée rapide des inégalités. 
Cela s’est avéré tolérable aussi longtemps que le gâteau global s’étoffait, mais la crise financière globale de 2008 a mis un terme à cela. 
Ensuite, depuis 15 ans, des centaines de millions d’emplois se sont déplacés en Asie, qui proposait une main d’œuvre peu coûteuse et souvent hautement qualifiée. 
L’Occident, euphorisé par sa victoire sur le communisme et son apparente imparable croissance économique, n’a pas su mettre en œuvre les réformes structurelles nécessaires (l’Allemagne et la Suède étant les rares exceptions). 
La prospérité occidentale s’est en fait de plus en plus appuyée sur l’endettement. 
Mais la crise économique a rendu impossible la pérennité d’une vie agréable fondée sur de l’argent emprunté. 
Les Américains et les Européens commencent à réaliser que ni eux, ni leurs enfants, ne pourront plus partir du principe qu’ils s’enrichiront dans le temps. 
Les gouvernements sont désormais confrontés à la difficile tâche de mettre en place des réformes qui frapperont la majorité des électeurs plus durement. 
Tandis que la minorité qui a financièrement profité depuis deux décennies n’abandonnera pas ses avantages sans se battre. 
Tout ceci ne pourra qu’affaiblir le charme de la démocratie occidentale aux yeux de pays comme la Russie, où, contrairement à l’Occident, et pour une grande mesure, au monde arabe, les organisateurs des manifestations massives contre le gouvernement appartiennent à l’élite économique. 
Leur action est plus d’ordre politique et vise une réforme – pour plus de liberté et de sens des responsabilités de la part du gouvernement – plutôt que d’ordre social, du moins pas encore. 
Il y a quelques années, il était de bon ton de s’inquiéter du défi que représentait le capitalisme de style autoritaire (comme par exemple en Chine, à Singapour, en Malaisie, ou en Russie) pour le capitalisme démocratique occidental. 
Aujourd’hui, le problème n’est pas uniquement économique. 
Le modèle de capitalisme occidental d’une société fondée sur l’abondance quasi universelle et la démocratie libérale semble de plus en plus inefficient comparé aux autres modèles. 
Les classes moyennes des pays autoritaires peuvent exiger de leurs dirigeants une plus grande démocratie, comme en Russie, mais il est aussi probable que les démocraties européennes deviendront de plus en plus autoritaires. 
En effet, mesuré à l’aune des standards d’aujourd’hui, Charles de Gaulle, Winston Churchill, et Dwight Eisenhower étaient comparativement des dirigeants autoritaires. 
L’Occident devra réadopter une telle approche, à moins de risquer de perdre sur le plan global tandis que ses forces politiques d’extrême droite et d’extrême gauche consolideront leurs positions et que les classes moyennes commenceront à disparaitre. 
Il nous faut trouver les moyens de prévenir la polarisation politique qui a donné naissance aux systèmes totalitaires – communiste et fasciste – au vingtième siècle. Heureusement, cela est possible. 
Le communisme et le fascisme sont nés et se sont enracinés dans des sociétés démoralisées par la guerre, et c’est pourquoi toutes les mesures devraient être prises aujourd’hui pour éviter que la guerre ne s’installe. 
Cela devient particulièrement pertinent aujourd’hui, alors que plane sur l’Iran un parfum de guerre. 
Israël, confronté à la montée d’une certaine hostilité de la part de ses voisins dans le sillage de leurs soulèvements «démocratiques», n’est pas le seul acteur intéressé. 
De nombreuses voix, y compris en Russie, s’élèvent en faveur d’une guerre avec l’Iran, malgré – ou peut-être en conséquence – du besoin de s’atteler à l’actuelle crise économique globale et à l’échec de la gouvernance internationale. 
Dans le même temps, les périodes de profonds changements créent d’énormes opportunités. 
Des milliards d’individus en Asie se sont sortis de la pauvreté. 
De nouveaux marchés et domaines se créent constamment, permettant de mettre sa propre intelligence, son éducation et ses compétences au travail. 
Les centres de pouvoir mondiaux se neutralisent peu à peu, ce qui freine les ambitions hégémoniques et annonce une instabilité créative fondée sur une réelle multipolarité, avec des populations gagnant en liberté pour déterminer leur destin dans l’arène globale. 
Paradoxalement, les changements et les défis globaux actuels offrent à la fois un potentiel de coexistence pacifique et de violents conflits. 
Que se soit ou non une bonne chose, il est de notre ressort – et uniquement du nôtre – de déterminer quel sera cet avenir. 

Les USA doivent se prononcer pour la démocratie en Egypte 
PRINCETON –A l'unisson, les Frères musulmans et l'opposition libérale critiquent les USA. 
La situation n'est donc facile ni pour l'ambassadrice Anne Patterson, ni pour le secrétaire d'Etat John Kerry, ni pour son vice-secrétaire, William Burns, qui s'est rendu récemment au Caire. 
Cette visite montre que les USA essayent d'adopter une politique adéquate. 
Tout en évitant de soutenir un parti en particulier, ils veulent défendre une conception de la démocratie libérale qui comporte des élections libres et équitables et un mode de gouvernance qui respecte et inclut les points de vue minoritaire et défend les libertés individuelles. 
Or cela suppose de s'opposer à Israël et à l'Arabie saoudite. 
Les jeunes qui ont mené la révolution égyptienne il y a deux ans et demi sont méfiants à l'égard des USA pour une raison simple : ils ont soutenu l'ex-président Moubarak pendant 30 ans. 
Du point de vue américain, le président Obama s'est rapidement détourné de l'ancien président pour s'intéresser bien davantage au peuple, mais on ne s'en est pas rendu compte dans les rues du Caire. 
Quand Morsi, un Frère musulman, a été élu année dernière, beaucoup d'Egyptiens ont cru que les USA le soutenaient, car ils n'imaginaient pas que ces derniers accepteraient un résultat autre que celui auquel ils voulaient aboutir. 
Quand l'ambassadrice Patterson a essayé de travailler avec le gouvernement Morsi au mieux des intérêts américains et a poussé à une politique plus inclusive et plus respectueuse des droits, l'opposition libérale a considéré qu'elle soutenait les Frères musulmans. 
Mais quand les USA ont refusé de qualifier de coup d'Etat le renversement de Morsi par l'armée (ce qui aurait entraîné la suppression de l'aide annuelle d'un milliard et demi de dollars en faveur de l'armée égyptienne), les partisans des Frères musulmans ont conclu que l'Amérique approuvait l'intervention de l'armée. 
Dans ces conditions, que doivent faire les USA et les autres pays favorables à la démocratie libérale ? 
De la réponse à cette question dépend en partie l'avenir de l'Egypte et celui de toute la région. 
Ainsi que beaucoup de commentateurs l'ont souligné, du point de vue des islamistes, la destitution de Morsi ressemble beaucoup au renversement par l'armée algérienne en 1992 (avec le soutien des USA) d'un gouvernement islamiste élu, au coup d'Etat en douceur de l'armée turque en 1997 quand elle a chassé du pouvoir un gouvernement islamiste élu et au revirement des USA qui n'ont plus soutenu la démocratie arabe lorsque le Hamas a remporté les élections à Gaza en 2006. 
Si pour les islamistes le seul choix réside entre le fusil et le bulletin de vote, le fusil paraît maintenant plus prometteur. 
Plus généralement, les institutions, l'équilibre des pouvoirs et les processus qui permettent à la démocratie libérale de fonctionner sont affaiblis quand l'armée se mêle de politique, pour quelque raison que ce soit. 
Quelques 17 millions d'Egyptiens auraient participé aux manifestations anti-Morsi, la majorité d'entre eux signataires d'une pétition exigeant un gouvernement qui réponde à leurs besoins. 
Morsi et son parti Pour la liberté et la justice (la branche politique des Frères musulmans) n'ont donné à aucun moment l'impression qu'ils étaient disposés à accepter un véritable compromis (par opposition à des discussions destinées à faire traîner les choses) pour parvenir à un Etat islamique. 
Dans son ultime discours, Morsi a appelé ses troupes aux barricades et au bain de sang, plutôt qu'à la recherche d'un compromis qui lui aurait permis de rester au pouvoir. 
Dans un pays pluraliste et divisé, une authentique démocratie libérale suppose de gouverner par l'inclusion et non par la manière forte. 
Toute autre alternative suggère que l'islam politique est le marxisme de notre époque, avec une stratégie à long terme visant à remplacer le système plutôt qu'à le réformer. 
Dans une démocratie libérale, les partis à tendance religieuse (comme on le voit aux USA, en Europe et en Israël), participent à un débat sur le rôle de la religion dans la vie publique - rôle cantonné dans les limites fixées par une Constitution acceptée par la grande majorité. 
Dans ce contexte, les USA devraient commencer par qualifier de coup d'Etat les événements qui ont commencé le 30 juin, mais pas encore de coup militaire, dans la mesure où un coup d'Etat militaire remplace le gouvernement en place par un gouvernement militaire. 
Cela ne s'est pas passé, et ne se passera peut-être pas si des élections libres et équitables avec la participation de tous les partis ont lieu dans les 6 mois à venir. 
Les USA devraient aussi déclarer qu'ils suspendront leur aide à l'armée égyptienne à une date donnée si les élections n'ont pas lieu. 
Cette décision concerne autant les relations américano-israéliennes que les relations américano-égyptiennes, car l'aide américaine vise à préserver le traité de paix israélo-égyptien. 
Au cours des deux dernières semaines, Israël a intensifié sa coopération avec les généraux égyptiens dans la poursuite des extrémistes islamistes dans le Sinaï. 
Autre point important, les USA et le plus grand nombre de pays possibles devraient signifier à l'armée égyptienne qu'à moins de juger les dirigeants des Frères musulmans pour incitation publique à la violence, elle doit les libérer. 
Il est légitime d'exiger que les Frères musulmans soient une organisation légale plutôt qu'un réseau plus ou moins sous-terrain ayant pour façade le Parti pour la liberté et la justice. 
La criminalisation d'une activité politique n'a pas sa place dans une démocratie constitutionnelle, cette criminalisation est en général la première étape vers la dictature, de même que la censure des médias des Frères musulmans. 
Les élections égyptiennes ne seront ni libres ni équitables si elles sont précédées d'une purge politique comme en Iran ou en Russie. 
L'arrêt de la campagne de l'armée contre les dirigeants des Frères musulmans pourrait déplaire à l'Arabie saoudite et aux Emirats arabes unis. 
Ces pays qui souhaitent ouvertement l'éradication des Frères musulmans ont accordé à tous deux une aide de 8 milliards de dollars à l'Egypte immédiatement après le 30 juin. 
Mais une stabilité politique achetée ainsi ne peut durer très longtemps. 
A long terme, un gouvernement élu devra rassembler une partie suffisante de la société égyptienne de manière à pouvoir prendre les mesures difficiles : faire que l'armée ne soit plus un Etat dans l'Etat, réduire les subventions et reconstruire les fondations de l'économie. 
Repousser les Frères musulmans dans la clandestinité est la recette vers encore plus d'instabilité. 
Souvent les révolutions balancent entre les extrêmes avant que les forces susceptibles de renverser le gouvernement soient assez fortes et aient la légitimité voulue pour gouverner. 
Les amis du peuple égyptien doivent soutenir les principes et les processus de la démocratie libérale, même si cela déplait à certains partis et dirigeants politiques. 

Les révolutions arabes confrontées à la réalité 
BERLIN – Deux ans après le début des soulèvements populaires qui ont secoué le Moyen-Orient, rares sont ceux qui parlent encore d'un « Printemps arabe ». 
Pensez à la guerre civile sanglante en Syrie, à la montée en puissance des forces islamistes lors des élections libres, aux crises politiques et économique de plus en plus graves en Égypte et en Tunisie, à l'instabilité croissante en Irak, à l'incertitude quant à l'avenir de la Jordanie et du Liban et là aux menaces de guerre qui pèsent sur le programme nucléaire iranien, l'espoir immense en un nouveau Moyen-Orient a disparu. 
Ajoutez la région de l'Orient et ses périphéries occidentales (l'Afghanistan et l'Afrique du Nord (y compris le Sahel et le Sud du Soudan) et le tableau s'assombrit encore. 
En effet, la Libye est de plus en plus instable, Al-Qaïda est activement engagé au Sahel (comme le montrent les combats au Mali) et personne ne peut prévoir ce qui va se passer en Afghanistan après le retrait des Etats-Unis et de leurs alliés de l'OTAN en 2014. 
Nous avons tous tendance à refaire continuellement la même erreur : nous pensons, au début d'une révolution, que la liberté et la justice ont vaincu la dictature et la cruauté. 
Mais l'histoire nous enseigne que ce qui suit n'augure en général rien de bon. 
Une révolution non seulement renverse un régime répressif, mais elle détruit aussi l'ordre ancien, ouvrant la voie à une lutte brutale sinon sanglante pour le pouvoir, en vue d'établir un ordre nouveau - un processus qui affecte aussi bien la politique étrangère que nationale. 
Normalement les révolutions sont suivies de périodes dangereuses. 
En effet, les exceptions à cette règle sont rares : l'Afrique du Sud en est une, grâce au génie d'un des hommes d'État les plus exceptionnels du siècle, Nelson Mandela. 
On peut observer la solution alternative au Zimbabwe. 
L'Europe centrale et l'Europe de l'Est après 1989, bien qu'elles constituent un point de référence très intéressant pour des analystes des révolutions arabes, ne sont pas un point de référence approprié, parce que le nouvel ordre national et étranger de la région a résulté du changement des conditions externes provenant de l'effondrement du pouvoir soviétique. 
Intérieurement presque tous ces pays ont eu une idée très claire de ce qu'ils ont désiré : la démocratie, la liberté, l'économie de marché et la protection contre le retour de l'Empire russe. 
Ils ont désiré l'Occident et leur accession à l'OTAN et à l'Union européenne était logique. 
Rien de tel ne s'applique à la ceinture de crise du Moyen-Orient. 
Aucune puissance nulle part, dans la région ou en dehors, n'est ni disposée ni capable de mettre en application la vision la plus élémentaire d'un nouvel ordre régional, ni même la vision d'un ordre pour certaines de ses parties. 
Le chaos est une menace constante, avec tous les risques et les menaces qui s'ensuivent pour la paix dans le monde. 
En plus de la pauvreté, du sous-développement, de la répression, d'une forte croissance démographique, de la haine religieuse et ethnique et des peuples sans État (comme les Kurdes et les Palestiniens), la région a des frontières instables. 
Beaucoup ont été suscités par les puissances coloniales, la Grande-Bretagne et la France, après la Première Guerre mondiale et la plupart, à l'exception de l'Iran et de l'Égypte, ont peu de légitimité. 
Comme si cela ne suffisait pas, certains pays (dont l'Iran, l'Arabie saoudite et même le minuscule mais très riche Etat du Qatar) ambitionnent de devenir des puissances régionales. 
Toute ceci aggrave une situation déjà tendue. 
Toutes ces contradictions explosent actuellement en Syrie, où la population subit une catastrophe humaine, alors que le monde entier reste là à ne rien faire, jusque-là trop réticent pour intervenir. 
(Si des armes chimiques sont déployées, l'intervention sera inévitable.) 
Bien que l'intervention doive être provisoire et techniquement limitée, chacun semble l'éviter, parce que les enjeux sont très grands : non seulement une guerre civile dévastatrice et de grandes souffrances humaines, mais aussi un nouvel ordre pour l'ensemble du Moyen-Orient. 
Toute intervention militaire entraînerait une confrontation non seulement avec les militaires syriens (soutenus par la Russie et la Chine), mais aussi avec l'Iran chiite et son fondé de pouvoir au Liban, le Hezbollah. 
En outre personne ne peut garantir qu'une intervention ne conduise pas rapidement à une nouvelle guerre avec Israël. 
Les dangers de l'action et de l'inaction sont très grands. 
Le résultat le plus probable en Syrie est que la catastrophe humaine se poursuivra jusqu'à l'effondrement du régime du Président Bachar el-Assad, après quoi le pays se divisera très probablement selon des clivages ethniques et religieux. 
Et la désintégration de la Syrie pourrait en outre balkaniser le Moyen-Orient et déclencher de nouvelles violences. 
Les États limitrophes comme le Liban, l'Irak et la Jordanie ne parviendront pas à rester à l'écart d'une désintégration de la Syrie. 
Que se passera-t-il pour les Kurdes de Syrie et pour les Palestiniens, ou pour les Chrétiens, les Druses et les minorités musulmanes plus petites ? 
Et que dire des Alaouites (l'épine dorsale du régime d'Assad), qui pourraient faire face à un terrible destin, indépendamment de la scission éventuelle du pays ? 
Les questions sans réponse ne manquent pas. 
Naturellement, même face à ce malheur, nous ne devrions pas perdre notre espoir dans les accords conclus par les moyens diplomatiques. Mais en restant réaliste, les chances semblent diminuer chaque jour. 
L'ensemble du Moyen-Orient est en mouvement et un ordre nouveau et stable aura besoin de beaucoup de temps pour se mettre en place. 
Jusque-là, la région restera très dangereuse, pas seulement à l'interieur, mais aussi pour ses voisins (y compris en Europe) et dans le monde. 

Le printemps arabe des nations ? 
JÉRUSALEM – Deux phénomènes se dessinent au Moyen-Orient depuis le printemps arabe ; l'un d'entre eux est déjà là, et l'autre est en devenir. 
Ce qui est arrivé est une première dans l'histoire moderne arabe, des régimes et des dirigeants autoritaires se sont faits renversés, ou sérieusement défiés, par des manifestations populaires, et non, comme dans le passé, par des coups militaires. 
Ce qui ne s'est pas encore produit pourrait bien être aussi important que les événements déjà vécus. 
Même si les dictateurs associés aux juntes militaires ont été contestés du jour au lendemain, le printemps arabe ne s'est jamais vraiment rendu jusqu'aux monarchies conservatrices de la région. 
Les chefs des dynasties du Maroc, de la Jordanie, de l'Arabie saoudite et des États du Golfe (à l'exception de Bahreïn) demeurent plus ou moins fermement en selle. Pourtant, le régime saoudien est, sur beaucoup d'aspects du moins, beaucoup plus oppressif que ne l'étaient les anciens régimes égyptiens et tunisiens. 
Bien sûr, la rente pétrolière aide au maintien de l'autocratie, mais ce facteur ne joue pas au Maroc et en Jordanie. 
Il semble que ces monarchies jouissent d'une forme d'autorité traditionnelle que les dirigeants nationalistes séculaires de la région n'ont jamais eue. 
En tant que descendants du Prophète, le roi du Maroc et le roi de Jordanie, ou en tant que gardiens des lieux saints de La Mecque et de Médine, comme en Arabie saoudite, les dirigeants de ces pays ont hérité d'une légitimité directement liée à l'islam. 
La famille royale sunnite du Bahreïn régnant sur une majorité chiite est le seul régime monarchique qui a été sérieusement menacé par le printemps arabe, et c'est précisément ce clivage sectaire qui semble avoir été le principal ingrédient du soulèvement qui a été brutalement réprimé avec l'aide militaire des Saoudiens. 
Or, malgré tous les succès incarnés par les contestations de la place Tarhir au Caire, renverser une dictature est une chose – une mise en scène se déroulant sur quelques semaines – alors qu'une transition vers une démocratie vigoureuse qui fonctionne en est une autre. 
Dans ce cas-ci, un long processus est en cause, et son aboutissement, illustré par les transitions postcommunistes en Europe de l’Est, dépend de conditions préalables critiques. 
Lorsque ces conditions existent, par exemple, une société civile autonome et dynamique, comme celle de la Pologne, ou une forte tradition de pluralisme, de représentation, et de tolérance avant l'imposition du régime autocratique, comme en République tchèque, la transition est relativement harmonieuse. 
Lorsqu'elles sont absentes ou faibles, comme en Russie ou en Ukraine, le résultat est beaucoup plus problématique. 
En termes simples, de meilleures perspectives pour des pays comme l’Égypte ne peuvent reposer sur les images exaltantes de CNN ou d'Al Jazeera, ni sur le fait que des cohortes de jeunes gens, bien formés et parlant l'anglais sont connectées sur Facebook et Twitter. 
La grande majorité des Égyptiens ne campait pas sur la place Tarhir, et bon nombre d'entre eux n'ont même pas accès à l'électricité et à l'eau potable, encore moins aux réseaux sociaux électroniques. 
La démocratie et la liberté de parole ne sont pas ce qui les préoccupe le plus. 
La majorité silencieuse de l’Égypte s'identifie ainsi à l'authenticité représentée par divers groupes islamiques, alors que les principes de démocratie et des droits civils leur semblent être des concepts abstraits importés de l’Occident. 
La formidable victoire des Frères musulmans et du Parti Al-Nour en Égypte et celle d'Ennahda en Tunisie ne doit donc pas surprendre. 
Le même scénario pourrait se dérouler en Syrie, dans l'éventualité où le président Bashar al-Assad perde le pouvoir, alors que l'exemple de la Libye post-Kadhafi ou du Yémen post-Saleh illustre les difficultés que ces pays rencontrent dans la construction d'un régime démocratique cohérent. 
Un regard réaliste sur les perspectives de l’Égypte, ne devrait pas exclure la possibilité que les militaires et les Frères musulmans, les deux plus grandes forces du pays, finiront par trouver un mode de partage du pouvoir. 
La vision de la démocratie qu'a le mouvement des frères est tout sauf libérale : obtenir une majorité du scrutin, selon ses porte-paroles, permet au vainqueur de gouverner selon ses principes. 
Les droits des minorités, les contrepoids institutionnels au pouvoir du gouvernement, les droits de l'homme, les aspects libéraux de la démocratie, en sont complètement absents. 
Une autre dimension, plus fondamentale encore, relative aux changements actuels et futurs dans la région pourrait également se révéler. 
La plupart des frontières internationales au Moyen-Orient et en Afrique du Nord ont été dessinées par les pouvoirs impériaux – la Grande-Bretagne, la France et l'Italie – soit après la Première Guerre mondiale et le démantèlement de l’Empire ottoman (les accords de Sykes-Picot), soit avant, comme en Libye et au Soudan. 
Mais en aucun cas, ces frontières ne correspondent à la volonté populaire locale ou aux frontières ethniques historiques. 
En d'autres termes, aucun de ces pays, sauf l’Égypte, ne formait une entité politique distincte. 
Jusqu'à tout récemment, leurs dirigeants avaient comme intérêts communs de garder bien close la boîte de Pandore de la question des frontières. 
Les choses ont changé, et on assiste maintenant à une remise en question des frontières de la région imposée par les empires coloniaux. 
En Iraq, l'émergence d'une région autonome kurdedans le nord de l'Irak est la fin de facto de l'État centralisé de Saddam Hussein contrôlé par des Arabes. 
Avec l'indépendance du sud du Soudan,le reste du Soudan à dominante arabe pourrait se voir encore plus divisé, le Darfour étant le prochain à vouloir se séparer. 
En Libye, les autorités transitionnelles risquent d'éprouver de grandes difficultés à créer une structure politique cohérente pouvant rallier la Cyrénaïque et la Tripolitaine, deux provinces très différentes qui ne sont restées unies que par le joug brutal du régime Kadhafi. 
Déjà à Benghazi surgissent des demandes pour une plus grande autonomie, et même pour l'indépendance pure et simple. 
De même, l'unité du Yémen est loin d'être assurée. 
Les divisions ressurgissent entre le sud et le nord, qui étaient autrefois deux pays distincts, dotés d'histoires totalement différentes, jusqu'à l'instauration de la dictature de Saleh. 
Dans la Syrie post-Assad, les clivages ethniques et les schismes religieux entresunnites, alaouites, Druzes, chrétiens et Kurdespourraient également menacer l'unité du pays. 
Malgré la brutalité de l'argument, Assad pourrait bien avoir raison : seule sa poigne de fer peut tenir le pays ensemble. 
Et les développements en Syrie auront des incidences certaines sur le Liban voisin. 
La chute des autocraties communistes de l'Union soviétique, de la Yougoslavie et même de la Tchécoslovaquie a amené une gigantesque vague de nouveaux États. 
Il ne faudrait donc pas s'étonner, si la démocratisation du monde arabe, malgré la difficulté de la tâche, amène dans son sillon un nouveau découpage des frontières. Reste à voir si cela se fera violemment ou pacifiquement. 

Australie : les leçons à tirer de la débâcle politique 
CANBERRA – La vie politique australienne devrait manifestement avoir autant d’intérêt aux yeux du monde que le chant guttural Tuvan ou les rites funéraires Bantu. 
Pourtant, si j’en juge par mes récents voyages en Amérique du Nord, en Europe et en Asie, les cercles politiques et médiatiques semblent avoir une étrange fascination – au-delà de ce que l’on pourrait imaginer – pour les derniers soubresauts de l’actuel gouvernement travailliste australien (ALP). 
Comment se fait-il, se demandent les hommes politiques et les observateurs, qu’un gouvernement qui a calmement piloté l’Australie dans les méandres de la crise financière globale et qui a présidé au cours des six dernières années à une période de prospérité presque sans précédent, puisse faire face à une extinction électorale en septembre, comme le prédisent tous les sondages& ? 
Comment un pays pluriel, socialement tolérant, dont les niveaux de vie sont jalousés par une grande partie du monde, s’est-il retrouvé bouleversé par tant de divisions politiques et d’amertume& ? 
Serait-ce un message à l’adresse des gouvernements démocratiques en général, des gouvernements de centre-gauche ailleurs, ou simplement de l’ALP& ? 
Il est possible que certaines particularités de la situation australienne créent plus de tensions qu’elles ne le feraient ailleurs. 
Un cycle électoral ridiculement court de trois ans rend pratiquement impossible de gouverner dans une atmosphère libérée des pressions de campagne. 
Les règles du parti font que les dirigeants – y compris le Premier ministre en exercice – peuvent être politiquement exécutés d’un jour à l’autre par leurs collègues parlementaires. 
L’intérêt particulier de nos médias pour le trivial – un manque collectif de conscience – est impressionnant, même selon les standards des tabloïdes britanniques. 
Mais aucun de ces facteurs n’est récent. 
Ils ont peut-être exacerbé les tensions, mais ils n’expliquent pas comment en 2010, un parti investi depuis moins de trois ans s’est débarrassé de son dirigeant Kevin Rudd qui rassemblait pourtant encore une majorité de l’opinion publique et qui l’avait mené au pouvoir après onze années d’errance politique. 
Ils n’expliquent pas non plus pourquoi aujourd’hui, trois ans après avoir remplacé Rudd, Julia Gillard ne rassemble qu’un soutien très limité de l’opinion publique et semble destinée à mener une fois encore l’ALP en exil politique pour la prochaine génération, si ce n’est pour toujours. 
Même si Gillard est lâchée par ses collèges en panique – et cela pourrait arriver à n’importe quel moment dans le théâtre grand guignolesque qu’est devenu la vie politique australienne – la situation du plus ancien parti travailliste du monde demeure véritablement désastreuse. 
Ceux comme moi qui ont quitté la politique depuis longtemps doivent se garder de faire des commentaires gratuits – ou pire, de donner des conseils. 
Ils seraient probablement mal reçus par leurs successeurs et cela constituerait un cas sévère de ce que je qualifierais de «& syndrome de manque de pertinence.& » 
Mais il semble bien que certaines règles fondamentales de la survie politique aient été ignorées en Australie ces dernières années. 
Les énoncer pourrait permettre de les rappeler à certains, ne serait-ce qu’à ces partis en Europe, au Canada et ailleurs qui partagent certaines des traditions idéologiques socio-démocrates et de centre-gauche de l’ALP et qui se débattent aussi pour élargir, ou retenir leur soutien électoral. 
La première règle est d’avoir une philosophie – et de s’y tenir. 
Les gouvernements travaillistes menés par Bob Hawke et Paul Keating il y a vingt ans avec grand succès y sont parvenus, essentiellement en inventant le nouveau modèle dit de la «& troisième voie& » qui serait plus tard associé à Tony Blair et à Gordon Brown en Grande Bretagne. 
Ses fondements étaient clairs& : une pure économie de marché (mais dans notre cas, avec des ouvriers peu rémunérés qui ont largement bénéficié des augmentations des «& salaires sociaux& » en matière de soins médicaux et de pensions de retraite)& ; une politique sociale compatissante& ; et une politique étrangère internationaliste libérale. 
L’actuel gouvernement australien, en revanche, se démène pour recréer quelque chose d’aussi intéressant. 
Il semble se déchirer entre préoccupations liées au vieux travail industriel, nouvelle écologie, et céder face à l’anxiété populiste sur des questions comme les demandes d’asile des «& boat people& ». 
La deuxième règle est d’avoir une ligne – et de s’y tenir. 
Des messages confus et inconstants ne rapportent pas de voix. 
La critique la plus blessante contre le gouvernement de l’ALP est que personne ne sait vraiment ce qu’il défend. 
Il a initié des politiques nationales visionnaires dans des domaines comme le haut débit, le soutien au handicap, et l’éducation, mais il lutte pour maintenir une ligne générale cohérente et consistante. 
La troisième règle est d’avoir un processus gouvernemental décent – et de s’y tenir. 
L’administration Rudd a navigué avec succès dans la crise financière globale principalement parce que le Premier ministre et un petit groupe interne ont contourné les processus traditionnels de fonctionnement du cabinet. 
Mais alors que la crise est passée, ce mode de fonctionnement a perduré – et de plus en plus du seul fait du Premier ministre. 
Un processus décisionnel véritablement collectif peut être un processus douloureux, mais en matière gouvernementale comme pour le reste, il y a de la sagesse dans le collectif. 
La quatrième règle est que les dirigeants devraient s’entourer de collaborateurs et de conseillers expérimentés qui sauront les rappeler aussi souvent que possible à leur moralité. 
Les dirigeants atteignent le sommet grâce à leur confiance en eux, une confiance qui peut parfois friser un orgueil démesuré. 
Mais si ce sentiment n’est pas occasionnellement remis en question, les choses ne peuvent que finir dans les larmes. 
La dernière règle est qu’il ne faut jamais dénigrer la marque. 
Ceux qui ont monté le coup contre Rudd il y a trois ans ont estimé nécessaire d’expliquer que c’était parce que son gouvernement était, sous la surface, un désordre dysfonctionnel. 
L’opinion publique ne s’en était pas rendue compte à l’époque, mais a été depuis conditionnée à le croire. 
La tragédie est que Rudd comme Gillard sont parfaitement capables et possèdent un ensemble de qualités complémentaires& ; en travaillant ensemble de manière efficace, ils représentaient le meilleur de ce que peut produire la vie politique australienne. 
L’adhésion à ces règles ne garantira pas qu’un parti au pouvoir le restera éternellement. 
De nombreux autres facteurs nationaux et internationaux sont toujours à l’œuvre. 
Les électorats se lasseront toujours même des meilleurs gouvernements, et chercheront des raisons pour voter le changement. 
Mais le respect de l’ensemble de ces règles devrait permettre à un parti de préserver sa crédibilité et le respect, et dans la défaite, de rester au moins dans la course pour l’élection suivante. 
N’en respecter aucune est une garantie de catastrophe. 

La bataille pour le buste de Churchill 
NEW YORK – L’élection du prochain président des Etats-Unis est sûrement la compétition la plus importante du monde démocratique. 
Et pourtant les sujets débattus peuvent parfois sembler terriblement triviaux. 
Prenons par exemple la question du buste de Winston Churchill. 
Une sculpture en bronze de l’ancien Premier ministre britannique ornait le Bureau ovale de la Maison Blanche depuis les années 1960. 
Devenu président, Obama l’a remplacée par un buste d’Abraham Lincoln. 
Mitt Romney, son adversaire républicain à l’élection présidentielle de novembre prochain, a juré de la remettre à sa place s’il gagnait. 
Un porte-parole du président a ensuite précisé que le buste était toujours à la Maison Blanche, mais dans une autre pièce. A ce stade, l’affaire se complique : il semblerait qu’il y ait eu deux bustes de Churchill, l’un étant toujours à la Maison Blanche et l’autre ayant été rendu à l’ambassade britannique. 
Qui peut bien vouloir s’intéresser à cette question ? 
Une réponse possible a été fournie par deux conseillers de Mitt Romney, qui ont indiqué que leur candidat tenait tout particulièrement à la « relation spéciale » avec la Grande-Bretagne en raison de leur « héritage anglo-saxon » partagé. 
Cet héritage, ont-ils affirmé, n’était pas suffisamment « apprécié » par le président actuel. 
Lorsque cette déclaration bizarre, aux relents racistes, a menacé de se transformer en scandale, Romney s’en est rapidement distancé. 
Il ne souhaite pas être perçu comme raciste. 
Mais comment comprendre autrement sa nostalgie particulière pour le buste de Churchill ? 
En fait, le terme « anglo-saxon » n’est plus tellement utilisé aux Etats-Unis, où la majorité de la population n’est plus anglo-saxonne d’origine depuis longtemps (un constat qui s’applique également aux grandes villes britanniques). 
Les Américains utilisent généralement ce mot pour différencier les Américains blancs des autres, un terme que la majorité d’entre eux, et surtout les candidats à la présidence, éviteraient d'utiliser en public. 
Le terme « anglo-saxon » est plus souvent utilisé de manière négative par les Français, comme dans les « banquiers anglo-saxons » ou les « conspirations anglo-saxonnes » (destinées à nuire aux Français). 
Le journal Le Monde affichait récemment un titre formidable : « Hollande défend le foie gras français face aux lobbys anglo-saxons » (faisant allusion à la Californie, où une loi interdit depuis peu le foie gras en vertu de ses lois sur la cruauté envers les animaux). 
Churchill lui-même n’évoquait que rarement les Anglo-Saxons. 
Il parlait de la « race britannique » ou des « peuples anglophones ». 
La soi-disant « relation spéciale » entre les Grande-Bretagne et les Etats-Unis, à laquelle tenait certainement Churchill, n’était pas tant une question raciale qu’un produit de la Seconde guerre mondiale – et qui plus est une relation compliquée. 
Pendant la guerre, Churchill et Roosevelt partageaient l’idée qu’une fois l’Allemagne et le Japon battus, les forces armées britanniques et américaines joueraient le rôle de gendarmes planétaires. 
Ils pensaient que le monde serait à l’abri de nouveaux Hitler s’il était, pour un moment du moins, soumis à la direction éclairée des peuples anglophones démocratiques. 
A la fin de la guerre, la Grande-Bretagne était toutefois trop épuisée pour régir le monde. 
Le pays était en faillite et les sujets coloniaux de Sa Majesté commençaient à se révolter. 
L’avenir appartenait aux Etats-Unis et à l’Union soviétique qui n’avaient ni l’un, ni l’autre d’inclination sentimentale envers l’empire britannique, et encore moins envers les « Anglo-Saxons ». 
Mais l’élite britannique, pleinement consciente du déclin de son pays, a pris très au sérieux la « relation spéciale » avec les Etats-Unis, le seul moyen pour la Grande-Bretagne de penser qu’elle était toujours une grande puissance, contrairement à, disons, la France. 
Elle le pense toujours. 
Churchill voyait certainement les choses de cette façon, mais Tony Blair, qui a offert le second buste de Churchill au président George W. Bush, également. 
Les Américains sont dans l’ensemble moins intéressés que les Britanniques dans cette « relation spéciale ». 
Mais ils peuvent se montrer sentimentaux envers Churchill, que de nombreux présidents américains voudraient émuler, non en raison d’une quelconque affinité raciale, mais à cause de son envergure de dirigeant en temps de guerre. 
Les Etats-Unis sont aujourd’hui la première puissance militaire mondiale, comme l’était la Grande-Bretagne au temps de la jeunesse de Churchill. 
Et comme les bâtisseurs d’empire britanniques autrefois, les élites américaines se pensent souvent investies d’une mission morale de refaire le monde à l’image des Etats-Unis. 
En d’autres termes, Churchill est devenu le symbole d’un orgueil présidentiel démesuré aux Etats-Unis, en même temps que la « relation spéciale » peut être perçue comme le symbole du déclin britannique. 
L’on tend à oublier que le célèbre poème de Rudyard Kipling, Le Fardeau de l’homme blanc, n’est pas une ode à l’Empire britannique, mais à la colonisation des Philippines par les Etats-Unis. 
Trop de pouvoir corrompt, comme nous le savons bien. 
Des présidents arrogants contemplant le buste de Churchill dans leur bureau sont enclins à penser qu’ils ont été appelés à être des « présidents de guerre », qui comme Churchill en 1940, doivent s’opposer au prochain Hitler. 
Ce chant des sirènes a conduit à l’engagement des Etats-Unis au Vietnam, en Afghanistan et en Irak. 
La décision prise par Obama en 2008 d’enlever le buste de Churchill de son bureau m’a donc paru fort judicieuse. 
Un peu moins d’arrogance ne peut que profiter aux Etats-Unis – et au reste du monde. 
Aujourd’hui, Romney souhaite le récupérer. 
Quelles que soient ses capacités, Romney ne donne pas l’impression d’être un chef de guerre convaincant. 
Les hommes d’affaires le sont rarement. 
Il aime pourtant se présenter comme un ferme patriote, et dépeindre Obama comme une poule mouillée hésitant à défendre les intérêts américains. 
Romney souhaite peut-être une nouvelle guerre, qui lui permettrait de poser en Churchill. 
Ou alors ses deux conseillers ont dit la vérité. 
Il se peut que Romney soit sentimental à propos de « l’héritage anglo-saxon », au moment où le centre du pouvoir se déplace vers l’Asie. 
Si c’est le cas, faire preuve de nostalgie pour Churchill n’est certainement pas un signe de la vitalité des Etats-Unis, mais bien davantage une bataille d’arrière-garde romantique, typique d’un pays sur le déclin. 

La lutte des classes en Turquie 
NEW YORK – Les manifestations qui se déroulent en ce moment dans les villes turques peuvent être interprétées comme le signe d’une protestation massive contre l’islam politique. 
Ce qui a commencé comme un rassemblement contre le projet du gouvernement de raser un petit parc dans le centre d’Istanbul pour y construire un centre commercial kitsch s’est rapidement métamorphosé en un conflit de valeurs. 
Au premier abord, cet affrontement semble opposer deux visions différentes de la Turquie moderne, la laïcité contre la religion, la démocratie contre l’autoritarisme. 
Des comparaisons ont été faites avec le mouvement Occupy Wall Street. 
Des observateurs ont même parlé d’un « printemps turc ». 
Il est clair que de nombreux citoyens turcs, en particulier dans les grandes villes, en ont assez du style de plus en plus autoritaire du Premier ministre Recep Tayyip Erdoğan, de son goût pour de nouvelles mosquées grandioses, du musellement de la presse, des restrictions à la consommation d’alcool, des arrestations d’opposants politiques, et aujourd’hui, de la brutalité de la réaction policière aux manifestations. 
Ils s’inquiètent de voir la charia remplacer la législation laïque et l’islamisme ruiner les efforts de modernisation de la Turquie post-ottomane entrepris par Kemal Atatürk. 
Il y a aussi la question des Alévis, une minorité religieuse de courant chiite et soufi. 
Les Alévis, qui bénéficiaient de la protection de l’État kémaliste laïc, se méfient profondément d’Erdoğan, qui les a déstabilisés davantage en projetant de donner à un nouveau pont sur le Bosphore le nom d’un sultan de XVIe siècle responsable du massacre des leurs. 
Il semblerait donc que la question de la religion soit au cœur du problème turc actuel. 
L’islam politique est perçu comme étant intrinsèquement antidémocratique par ses détracteurs. 
Mais ce n’est pas si simple. 
L’État kémaliste laïc n’était pas moins autoritaire que le régime islamiste populiste d’Erdoğan– voire plus. 
Et il ne faut pas oublier que les premiers jours de protestation sur la place Taksim d’Istanbul ne visaient pas une mosquée, mais un centre commercial. 
La crainte de la charia se double d’une colère à l’encontre des promoteurs et entrepreneurs appuyés par le gouvernement Erdoğan. 
Le « printemps turc » a de fortes connotations gauchistes. 
Donc, au lieu de s’attacher aux problèmes de l’islam politique contemporain, qui sont indéniablement nombreux, il serait plus utile d’analyser les affrontements en Turquie sous un autre angle, aujourd’hui désuet : celui des classes sociales. 
Les manifestants, qu’ils soient libéraux ou de gauche, tendent à appartenir à l’élite urbaine – occidentalisée, sophistiquée et laïque. 
Erdoğan reste par contre très populaire dans la Turquie rurale et provinciale, parmi la population moins éduquée, plus pauvre, plus conservatrice et plus religieuse. 
Malgré les tendances despotiques d’Erdoğan, qui sont évidentes, il serait trompeur de voir les manifestations actuelles comme un simple conflit entre la démocratie et l’autocratie. 
Après tout, le succès du populiste Parti pour la justice et le développement (AKP) d’Erdoğan, ainsi que la multiplication des coutumes et symboles religieux dans la vie courante est le résultat de davantage de démocratie. 
Des coutumes que l’État laïc kémaliste avait supprimées, comme le port du foulard par les femmes dans les lieux publics, sont réapparus parce que les Turcs ruraux sont devenus plus influents. 
De jeunes femmes croyantes sont inscrites dans les universités des grandes villes. 
Le vote des Turcs conservateurs des provinces a aujourd’hui un poids. 
Et l’alliance entre les milieux d’affaires et les populistes religieux n’est pas propre à la Turquie. 
De nombreux nouveaux entrepreneurs, comme les femmes portant le foulard islamique, sont originaires de villages d’Anatolie. 
Le ressentiment de ces nouveaux riches provinciaux envers la vieille élite stambouliote n’a d’égal que l’antipathie qu’éprouvent les hommes d’affaires du Texas ou du Kansas envers les élites de la côte Est, de New York à Washington. 
Mais dire que la Turquie est devenue plus démocratique ne veut pas dire qu’elle est devenue plus libérale. 
C’est l’un des problèmes qui a été révélé par le printemps arabe : que les voix du peuple soient représentées au gouvernement est une condition sine qua non de toute démocratie. 
Mais ces voix, en particulier dans les périodes révolutionnaires, sont rarement modérées. 
Ce que nous voyons à l’œuvre dans des pays comme l’Égypte et la Turquie – et même la Syrie - est ce que le grand philosophe libéral britannique Isaiah Berlin a qualifié d’incompatibilité des bonnes choses de même valeur. 
Il est fallacieux de penser que toutes les bonnes choses s’accordent toujours. 
Parfois, des choses positives de même valeur sont incompatibles. 
C’est le cas des difficiles transitions politiques au Moyen-Orient. 
La démocratie est une bonne chose, de même que le libéralisme et la tolérance. 
Idéalement, ces valeurs iraient de pair. 
Mais en ce moment, dans la majeure partie du Moyen-Orient, ce n’est pas le cas. 
Plus de démocratie peut en fait signifier moins de libéralisme et plus d’intolérance. 
Il est par exemple facile de sympathiser avec les rebelles qui se soulèvent contre la dictature de Bachar el-Assad en Syrie. 
Mais les élites de Damas, les hommes et femmes laïcs qui apprécient la musique et les films occidentaux, qui appartiennent pour certains aux minorités religieuses chrétienne et alaouite, se trouveront dans une situation extrêmement précaire après le départ d’Assad. 
Le régime baasiste était despotique et répressif – souvent brutalement – mais il protégeait les minorité et les élites laïques. 
Vouloir tenir l’islamisme à distance n’est toutefois pas une raison pour soutenir des dictateurs. 
La violence de l’islam politique est largement le produit de ces régimes oppressifs. 
Plus longtemps ils se maintiennent au pouvoir, plus violentes sont les rébellions islamistes. 
Ce n’est pas non plus une raison pour soutenir Erdoğan et ses promoteurs immobiliers face aux manifestants en Turquie. 
Ces derniers ont raison de s’opposer à son mépris arrogant de l’opinion publique et au musellement des médias. 
Mais voir cet affrontement comme un juste combat contre l’expression religieuse serait tout aussi faux. 
Une visibilité accrue de l’islam est le résultat inévitable d’un plus grand espace démocratique dans les pays à majorité musulmane. 
Comment faire pour que cette montée en puissance islamique n’étouffe pas le libéralisme est la question la plus sérieuse que doivent se poser les citoyens du Moyen-Orient. 
La Turquie est toujours une démocratie. 
Il est à espérer que les manifestations contre Erdoğan en feront aussi un pays plus libéral. 


La nouvelle Banque de Développement d’un nouveau monde 
NEW YORK – Au terme de leur sommet de Durban en mars, les dirigeants des BRICs (Brésil, Russie, Inde, Chine, et Afrique du Sud) ont annoncé leur intention de mettre en place une nouvelle Banque de Développement destinée à « mobiliser les ressources pour des projets d’infrastructures et de développement durable dans les BRICS, les autres économies émergeantes et les pays en développement. » 
L’importance d’une telle décision ne saurait être sous-estimée. 
Pour commencer, elle reflète les énormes succès en matière de développement économique des quatre dernières décennies (le PIB total des BRICS est aujourd’hui supérieur à celui des pays avancés à la fondation des institutions de Bretton Woods) et le basculement du pouvoir économique global qu’elle implique. 
En effet, cette décision est la preuve de la capacité et de la volonté des BRIC de travailler ensemble, pour leur propre intérêt et pour celui du monde entier. 
Les marchés émergents et les pays en développement prennent leur avenir en main – à un moment où les pays riches se débattent dans leurs propres problèmes auto-infligés. 
Une nouvelle banque de développement est réellement nécessaire. 
Les seuls besoins en infrastructures des économies émergentes et des pays à faible revenu sont colossaux – 1,4 milliard d’êtres humains n’ont pas d’installation électrique fiable, 900 millions n’ont pas d’accès à l’eau potable et 2,6 milliards ne bénéficient pas de conditions sanitaires appropriées. 
Dans le même temps, on estime à deux milliards ceux qui s’installeront en milieu urbain au cours du prochain quart de siècle. 
Et les politiciens devront s’assurer que ces investissements soient durables en matière environnementale. 
Pour surmonter ces défis ainsi que tous les autres auxquels le monde en développement est confronté, les dépenses en infrastructures devront être de l’ordre de 800 milliards à au moins 2 mille milliards de dollars par an dans les décennies à venir. 
Il sera sinon impossible d’éradiquer durablement la pauvreté et parvenir à une croissance inclusive. 
Le secteur privé pourra assumer une partie de ces besoins, mais que jusqu’à un certain point, surtout compte tenu de la nature des risques induits par les projets d’infrastructures, l’énormité des coûts initiaux, et l’hyper-sensibilité cyclique des marchés financiers globaux. 
Les besoins de financements sont au-delà de ce que sont en mesure d’assumer les institutions financières internationales – et le malaise des pays avancés implique qu’une quelconque substantielle recapitalisation n’est pas à l’ordre du jour. 
Le financement annuel des infrastructures provenant des banques de développement multilatérales et de l’aide au développement étrangère ne devrait pas dépasser plus de 40 à 60 milliards de dollars, soit 2 à 3% des besoins estimés. 
Une banque de développement ancrée dans les marchés émergents et les pays en développement peut combler ces besoins en financement, et devenir un puissant catalyseur de changement, tant dans le monde en développement que – par collaboration et par l’exemple – dans les institutions existantes. 
Le monde d’aujourd’hui est profondément différent du monde tel qu’il était à l’époque de la fondation de la Banque Mondiale et de nombreuses banques de développement régionales. 
La Nouvelle Banque de Développement proposée par les BRIC représente une opportunité majeure de traduire ces changements, avec des instruments financiers modernes, une gouvernance forte, et un mandat étendu. 
Les évolutions dans les marchés financiers (y compris les énormes montants des fonds souverains et des fonds de pension publics) offrent par exemple des opportunités pour de nouveaux partenariats de développement que la Nouvelle Banque de Développement peut contribuer à catalyser et à orchestrer. 
Et aussi, le déploiement d’un large éventail d’instruments financiers modernes doit lui permettre de répondre à la diversité des besoins tout en garantissant une gestion adéquate des risques. 
La nouvelle banque devra maximiser ses effets multiplicateurs : en répartissant et en réduisant les risques par une action collective et la recherche d’autres financements ; en montrant l’exemple de manière forte par l’adoption d’approches efficientes en matière de coûts ; et par sa politique et son impact institutionnel au-delà des projets qu’elle financera. 
Les institutions anciennes ont tenté de s’adapter, mais leur gouvernance reste encore déconnectée des réalités économiques et politiques. 
La structure de gouvernance de la nouvelle banque doit encore être finalisée, mais elle promet d’être plus en phase avec les meilleures pratiques contemporaines. 
Mais surtout, la Nouvelle Banque de Développement sera le porte-voix des perspectives et des intérêts des populations des pays en développement et des marchés émergents. 
Tout comme les arrangements obsolètes de gouvernance, les conceptions de développement qui ont présidé à la définition des mandats des institutions multilatérales existantes sont profondément différentes de la pensée du développement moderne. 
Par exemple, la notion du défi posé par le changement climatique n’était pas prise en compte, ni le fait que tous les pays (y compris ceux dans le monde en développement) doivent réduire leurs émissions de gaz à effet de serre et s’adapter aux changements qui seront particulièrement difficiles pour les pays pauvres. 
De même, il n’y avait aucune conscience de l’innovation et des opportunités à attendre de la poursuite de voies plus durables de croissance économique inclusive. 
Bien sûr, la Banque Mondiale et les banques de développement régionales comprennent aujourd’hui ces impératifs, et la Nouvelle Banque de Développement ne doit pas décharger les pays développés de leurs responsabilités. 
Mais en l’absence d’aide des pays développés aux pays en voie de développement, la nouvelle banque pourra apporter une aide essentielle aux pays en développement et aux marchés émergents lorsqu’ils considèreront des investissements d’infrastructure plus intelligents et plus durables pour favoriser la croissance et réduire la pauvreté. 
Compte tenu de l’urgence – et de la lenteur avec laquelle le monde développé a répondu – cette nouvelle institution est plus que bienvenue. 
La nouvelle banque peut faire une contribution majeure à la santé de l’économie globale en facilitant la transition vers de nouveaux pôles de croissance et de demande, ce qui permettra de rééquilibrer l’épargne et les investissements globaux et de canaliser les surplus de liquidités vers des usages productifs. 
Elle ne sera pas seulement le moteur d’une croissance durable dans le monde en développement et émergent ; elle entrainera aussi dans son sillage une réforme des institutions financières multilatérales existantes, des changements dont tous – monde en développement et monde développé confondus – nous bénéficierons. 

Le message de Boston 
PRINCETON – L'Amérique a mûri. 
La réaction de l'opinion publique à l'attentat du marathon de Boston et à l'identité de ses auteurs révèle un pays très différent de celui, traumatisé, parfois hystérique, que l'on a vu après le 11 septembre. 
Ces deux actes de terrorisme ne sont pas de même niveau : le 11 septembre s'est soldé par des milliers de morts et la destruction de bâtiments hautement symboliques pour le pays, tandis que l'attentat de Boston a fait trois morts et quelques 260 blessés. 
Néanmoins c'est l'attentat le plus important depuis 2001, et le contraste par rapport à cette époque est instructif. 
Examinons la réaction des médias sur internet dans les minutes qui ont suivi l'attentat. 
Le New York Post, un tabloïd, a publié en ligne un reportage à sensation indiquant que 12 personnes avaient été tuées et un ressortissant saoudien arrêté et hospitalisé sous bonne garde dans un hôpital de Boston. 
Des journalistes expérimentés et des commentateurs ont immédiatement remis en question les sources du Post et l'absence de vérification de ses informations. 
Kerri Miller, de la radio publique du Minnesota, a envoyé un tweet pour rappeler que lors de l'attentat d'Oklahoma City en 1995, on a d'abord dit tout qu'il était dû à une explosion de gaz, ensuite à des terroristes étrangers, et enfin à des extrémistes américains. 
Cette prudence et cette modération tiennent à la prise de conscience collective de ce qu'ont subi de nombreux Américains musulmans innocents après le 11 septembre du fait de l'ignorance et de la colère de la population. 
Il est tout aussi étonnant de constater que beaucoup de spécialistes habitués des plateaux de télé ont suggéré que l'attentat de Boston trouvait sa source en Amérique même, ce qui le rapproche de celui d'Oklahoma City ou de la tuerie de l'école primaire de Newton dans le Connecticut en décembre dernier, plutôt que du 11 septembre. 
Contrairement à l'Amérique de 2001, celle de 2013 est prête à reconnaître ses propres maux avant de dénoncer un ennemi à l'étranger. 
Malgré le sentiment d'horreur dû aux images de l'attentat, des nombreuses victimes aux membres déchiquetés, les Américains ont compris que le terrorisme fait partie de la vie quotidienne en Irak et en Syrie. 
L'Amérique reconnaît aujourd'hui qu'elle n'est pas le seul pays au monde, et sûrement pas le plus mal loti. 
Nombre de commentateurs ont noté la résilience des Américains, des Bostoniens en particulier. 
A l'image des Londoniens après les attentats contre les transports en commun à Londres en juillet 2005, les citoyens de Boston étaient déterminés à montrer que la vie continue. 
Les drapeaux américains ont été abaissés à mi-mât, le président Obama s'est adressé au pays, le pays était aux cotés des familles des victimes et des jeunes athlètes qui ne courront jamais plus. 
Même au milieu d'une ville quasiment à l'arrêt et d'une énorme chasse à l'homme, les organisateurs pensaient déjà à ce qu'il faudra faire pour que le marathon de l'an prochain rachète la tragédie de celui de cette année. 
Quand il est apparu que les suspects, Tamerlan et Dzhokhar Tsarnaev, étaient des Tchétchènes qui avaient émigré de la province russe du Daghestan, la réaction (au moins celle des participants réguliers aux débats publics) a été bien plus nuancée qu'il y a 12 ans. A cette époque, un article de Fareed Zakaria à la une de Newsweek, The Politics of Rage: Why Do They Hate Us? 
[La politique de la colère : pourquoi nous détestent-ils ?] faisait à gros traits le portrait de la jeunesse musulmane du Moyen-Orient. Il la décrivait sous le feu de la colère contre des dictatures brutales et oppressives soutenues et financées par les USA. 
C'était un raccourci compréhensible, car Zakaria voulait résumer 60 ans d'Histoire en quelques pages. 
Par contre, si l'article récent sur les frères Tsarnaev du rédacteur en chef du New Yorker, David Remnick, s'ouvre sur l'expulsion des Tchétchènes par Staline hors "de leur pays dans le nord du Caucase vers l'Asie centrale et les étendues désertiques de Sibérie", ce n'est pas pour résumer l'histoire violente du peuple tchétchène, mais pour présenter le contexte de l'histoire spécifique de la famille Tsarnaev. 
Remnick a inclus dans son article une série de tweets envoyés par le plus jeune des deux frères, Dzhokhar, âgé seulement de 19 ans. Le premier date du 12 mars 2012 : "Dix ans déjà en Amérique, je veux m'en aller". 
Selon Remnick, ces messages montrent "les pensées d'un jeune homme : ses plaisanteries, ses ressentiments, ses préjugés, sa foi, ses désirs". 
Malgré la colère et la douleur des Américains face à l'acte des frères Tsarnaev, nous les voyons non comme l'incarnation anonyme de la colère islamiste, mais comme des êtres humains. 
La capacité de faire la différence entre un individu et une masse, d'avoir un jugement nuancé et de contrôler la réaction initiale de colère et de revanche sont une marque de maturité - qu'il s'agisse d'un individu ou d'une société toute entière. 
L'Amérique a mûri également en faisant le choix de la transparence plutôt que du secret, et en faisant confiance aux ressources de ses citoyens. 
Après le 11 septembre, un expert en matière de sécurité, Stephen E. Flynn, a appelé le gouvernement à impliquer le peuple américain dans la gestion des menaces qui pèsent sur le pays. 
Une décennie plus tard, le FBI a immédiatement fait appel à tous ceux qui avaient assisté au marathon de Boston en leur demandant de lui envoyer les photos et les vidéos qu'ils auraient pu prendre à proximité de la ligne d'arrivée, ou tout autre élément susceptible d'aider à identifier les auteurs de l'attentat. 
Le flot d'informations qu'ils ont reçu a permis aux enquêteurs d'identifier les deux suspects bien plus rapidement que s'ils en étaient restés aux méthodes d'enquête traditionnelles. 
Les USA de 2013 sont à la fois plus réfléchis et davantage ouverts sur le monde qu'il y a une dizaine d'années. 
Les Américains sont moins portés à interpréter les évènements, même les actes de terrorisme, sous l'éclairage simpliste et souvent contre-productif du "nous contre eux". 
Le cancer de la violence n'est que trop souvent présent aux USA, nourri en partie par les mêmes inégalités, le même sentiment d'exclusion et la même recherche fébrile d'une vérité absolue que nous discernons à l'étranger. 
La répression brutale en Tchétchénie, l'extrémisme islamiste, le culte américain de la violence, les rêves déçus des immigrés et de nombreux autres facteurs qui restent à découvrir génèrent un ensemble complexe de risques qu'il est difficile de démêler et encore davantage de réduire. Comprendre cela est une première étape importante. 

Ce que les BRICS peuvent offrir au monde 
CAMBRIDGE – Jim O’Neill de Goldman Sachs avait inventé en 2001 l’acronyme BRIC pour désigner les quatre plus importantes économies mondiales en développement – Brésil, Russie, Inde, et Chine. 
Plus d’une décennie plus tard, leur seul point commun est d’être les seules économies non membres de l’OCDE à être classées dans les 15 premières mondiales (en pouvoir d’achat). 
Ces quatre pays ont des structures économiques très différentes : la Russie et le Brésil reposent sur leurs ressources naturelles, l’Inde, sur ses services, et la Chine, sur son secteur manufacturier. 
Le Brésil et l’Inde sont des démocraties tandis que la Chine et la Russie ne le sont vraiment pas. 
Et ainsi que l’écrit Joseph Nye, la Russie est une superpuissance en déclin, tandis que la Chine et les autres (dans une moindre mesure) sont en progression. 
Pourtant, comme dans un rêve, les BRICS – les quatre pays d’origine rejoints désormais par l’Afrique du Sud – se sont créés leur propre forum avec des réunions régulières et des initiatives politiques. 
Leur effort le plus ambitieux à ce jour a été l’établissement d’une banque du développement. 
Lors de leur dernière sommet à Durban en mars, les dirigeants des cinq pays ont annoncé que leur « nouvelle Banque du Développement » concentrera ses activités sur le financement d’infrastructures dans les pays en développement, qui selon eux, a été freiné par « une insuffisance de financements à long terme et d’investissements étrangers directs ». 
Ils se sont engagés à apporter une contribution initiale de capitaux qui sera « substantielle et suffisante pour que la banque puisse efficacement financer les infrastructures. » 
Ils ont aussi annoncé à Durban la création d’un fonds de réserve de trésorerie de 100 milliards de dollars pour faire face aux « pressions ponctuelles sur les liquidités. » 
On ne peut que se féliciter du fait que les principales économies émergentes discutent régulièrement entre elles et développent des initiatives communes. 
Il est néanmoins décevant que leur tout premier domaine de collaboration se fixe sur le financement des infrastructures. 
Cette approche reflète la vision du développement économique des années 50, qui a depuis longtemps été remplacée par une perspective plus composite qui reconnaît une diversité de contraintes – tout, de la mauvaise gouvernance aux défaillances des marchés – d’importance variable en fonction des pays. 
On pourrait même dire que l’économie globale d’aujourd’hui souffre de trop, et non d’un manque, de financements transfrontaliers. 
Ce que les BRICS peuvent offrir au monde n’est pas une autre banque de développement, mais plus d’implication dans les problématiques globales d’aujourd’hui. 
Les BRICS concentrent plus de la moitié de la population mondiale et un large potentiel économique inexploité. 
Si la communauté internationale ne parvient pas à relever ses défis les plus sérieux – du besoin d’une architecture économique globale saine au problème du changement climatique – ce seront eux qui en paieront le prix le plus fort. 
Ces pays ont pourtant jusqu’à présent fait preuve de peu d’imagination et d’une certaine réserve dans les forums internationaux comme le G20 ou l’Organisation Mondiale du Commerce. 
Et lorsqu’ils s’y sont affirmés, c’était largement pour défendre des intérêts nationaux étriqués. 
N’ont-ils vraiment rien de nouveau à offrir ? 
L’économie globale a jusqu’à présent opéré selon un ensemble d’idées et d’institutions formulées par les pays avancés occidentaux. 
Les Etats-Unis ont donné au monde la doctrine du multilatéralisme libéral réglementé – un régime dont les nombreuses imperfections soulignent les grands principes selon lesquels le système a généralement fonctionné. 
L’Europe a apporté ses valeurs démocratiques, la solidarité sociale, et, en dépit de ses problèmes actuels, le plus impressionnant exploit d’ingénierie institutionnelle du siècle, l’Union Européenne. 
Mais ces vieilles puissances n’ont ni la légitimité ni le pouvoir de porter l’ordre global vers l’avenir, tandis que les puissances émergentes doivent encore expliciter les valeurs qu’ils encourageront. 
Ils doivent développer leur vision d’une nouvelle économie globale, au-delà des réclamations contre sa structure de pouvoir asymétrique. 
Malheureusement, peu d’éléments permettent de dire qu’ils aient réellement la volonté de dépasser leurs propres intérêts pour relever les défis mondiaux communs. 
Compte tenu de leur propre expérience de développement, des pays comme la Chine, l’Inde et le Brésil sont réfractaires au fondamentalisme des marchés, préférant naturellement la diversité institutionnelle et l’expérimentation pragmatique. 
Et cette expérience peut leur permettre d’articuler un nouveau discours global qui insiste sur l’économie réelle plutôt que la finance, sur la diversité politique plutôt que l’harmonisation, sur l’espace politique national plutôt que les contraintes extérieures, et sur l’inclusion sociale plutôt que l’élitisme technocratique. 
Mais ils doivent abandonner la posture du suppliant et agir comme de vrais leaders, en comprenant que d’autres, y compris les pays avancés, sont aussi confrontés à des défis qui nécessitent parfois des mesures qui privilégient l’économie nationale. 
Et ils doivent œuvrer pour soutenir les principes fondamentaux de l’économie globale qui depuis 60 ans, l’ont servie – tout comme eux-mêmes : la non-discrimination et le multilatéralisme. 
A terme, cependant, les BRICS doivent aussi montrer l’exemple. 
Les pratiques en matière de droits de l’homme et la répression de la dissidence politique en Chine et en Russie sont incompatibles avec un leadership global. 

Quelle communauté internationale ? 
NEW YORK – Dès qu’un malheur se produit – l’Iran qui se rapproche de l’heure où elle sera dotée des armes nucléaires, la Corée du Nord tirant un autre missile, les morts de civils atteignant un triste record de la guerre civile syrienne, les satellites révélant un taux alarmant de fonte de la banquise arctique, certains responsables ou observateurs inviteront la communauté internationale à intervenir. 
Le seul problème étant que la « communauté internationale » tient plus du concept que de la réalité. 
L’une des raisons découle de l’absence de véritable mécanisme pour rassembler « le monde ». 
L’Assemblée générale des Nations Unies s’en rapproche le plus, mais il ne faut pas s’attendre à grand-chose d’un organisme qui met sur le même pied les États-Unis ou la Chine avec, disons, les îles Fiji ou la Guinée-Bissau. 
Il est vrai que ceux qui ont fondé l’ONU après la Deuxième Guerre mondiale ont créé le Conseil de sécurité comme lieu de rassemblement où les grandes puissances se réuniraient pour déterminer le sort du monde. 
Pourtant même cet objectif ne s’est pas déroulé comme prévu, en partie parce que le monde de 2013 a peu de ressemblance à celui de 1945. 
Comment expliquer autrement que la Grande-Bretagne et la France sont des membres permanents détenteurs de droit de veto, et non l’Allemagne, le Japon, ou l’Inde ? 
Hélas, il n’y a pas de consensus sur la façon d’actualiser le Conseil de sécurité. 
Une initiative comme celle du G-20 est utile, mais elle n’a pas l’autorité ni la capacité, vu sa taille démesurée. 
Il en résulte un « dilemme du multilatéralisme » où l’inclusion de plus d’intervenants rend une organisation plus légitime aux dépens de son utilité. 
Nulle réforme de l’ONU ne pourrait changer fondamentalement les choses. 
Aujourd’hui, les grandes puissances ne s’entendent pas sur les règles qui devraient mener le monde, encore moins sur les sanctions en cas de leur non-respect. 
Même là où un accord de principe existe, personne n’est vraiment d’accord en pratique avec pour résultat un monde qui est plus chaotique et dangereux qu’il ne le devrait. 
Prenez les changements climatiques. 
Le fait de brûler des combustibles fossiles a des incidences mesurables sur la température de la Terre. 
Mais la réduction des émissions de carbone s’avère impossible, car un tel engagement pourrait restreindre la croissance du PIB (un anathème pour les pays développés enlisés dans un malaise économique) et entraver l’accès à des sources d’énergie et d’électricité à des milliards de gens dans des pays en développement, ce qui est inacceptable pour la Chine et l’Inde. 
Arrêter la prolifération des armes nucléaires semblerait une question où la collaboration internationale aurait un rôle des plus prometteurs. 
Le Trait�� sur la non-prolifération des armes nucléaires (TNP) limite le droit des cinq membres permanents du Conseil de sécurité de détenir des armes nucléaires, et ce, seulement temporairement. 
Mais l’entente est moins solide qu’il n’y paraît. 
Le TNP donne aux pays le droit de développer de l’énergie nucléaire à des fins de production d’électricité, une échappatoire qui permet aux gouvernements de construire tout ce qui est nécessaire pour produire le combustible pour une arme nucléaire. 
Le régime d’inspection créé en 1957 sous l’égide de l’Agence internationale de l’énergie atomique (AIEA) est un accord à l’amiable ; les inspecteurs peuvent inspecter uniquement les installations que le gouvernement en question daigne déclarer. 
Des gouvernements (comme celui de l’Iran) sont ainsi en mesure d’effectuer des activités nucléaires illégales dans des sites secrets que les inspecteurs internationaux ne connaissent pas où dans lesquels ils ne peuvent entrer. 
Et tout aussi important, il n’y a pas d’entente sur les mesures à prendre lorsqu’un pays enfreint le TPN, comme l’ont fait l’Iran et la Corée du Nord (qui se sont retirés du traité en 2003). 
La coopération internationale est plus présente dans la sphère économique. 
Des progrès réels ont été réalisés pour la réduction des barrières tarifaires ; l’Organisation mondiale du commerce a également établi un mécanisme de règlement des différents pour ses 159 membres. 
Mais les initiatives pour élargir le libre-échange à l’échelle mondiale sont au point mort, étant donné qu’un grand nombre de pays ne sont pas d’accord avec le traitement des produits agricoles, de l’élimination des subventions et du commerce des services. 
Entre-temps, la coopération en matière de cyberespace vient juste de commencer, mais avec difficulté. 
Les États-Unis sont les plus préoccupés de cyber sécurité et la protection de la propriété intellectuelle et des infrastructures. 
Les gouvernements autoritaires sont plus préoccupés de sécurité des données ; de la capacité de contrôler les informations accessibles sur Internet dans le but de maintenir la stabilité politique et sociale. 
Aucun consensus n’existe non plus sur ce que constitue un objectif approprié de lutte contre l’espionnage. 
La présence d’intervenants privés rend les mesures encore plus difficiles à appliquer. 
La souffrance humaine est un autre domaine où la communauté internationale est moins présente qu’il n’y paraît à première vue. 
Les gouvernements qui s’attaquent massivement à leurs propres populations (ou qui laissent de telles attaques se produire) s’exposent à la menace d’une intervention extérieure. 
Cette « Responsabilité de protéger » ou RDP a été décrétée par l’ONU en 2005. 
Mais bon nombre de gouvernements sont inquiets du fait que la responsabilité de protéger suscite de plus grandes attentes sur la possibilité d’intervenir, ce qui pourrait s’avérer coûteux en termes de vies, de dépenses militaires et de priorités commerciales. 
Certains gouvernements s’inquiètent aussi du fait que la RDP pourrait se retourner contre eux. 
La réticence de la Russie et de la Chine d’exercer des pressions sur les gouvernements qui méritent d’être blâmés et sanctionnés provient en partie de telles préoccupations ; l’absence de consensus sur la Syrie en est justement la conséquence. 
En bref, ceux qui voudraient que la communauté internationale s’attaque aux problèmes du monde seront déçus. 
Ceci n’est pas une raison de désespérer ni une justification pour intervenir unilatéralement. 
Mais tant que la « communauté internationale » représente plus l’espoir que la réalité, le multilatéralisme devra se diversifier davantage. 
Dans le domaine du commerce, ceci veut dire des accords régionaux et bilatéraux. 
Pour le changement climatique, il est logique de rechercher des « mini-accords » qui établissent des normes minimales communes en matière de rendement des carburants, de ralentissement de la déforestation ou de limites aux émissions de carbone des plus économies. 
Dans ces domaines et d’autres, les gouvernements devront se rallier à des initiatives régionales, former des coalitions pertinentes ou volontaires, ou simplement chercher à conclure des accords où les pays qui y souscrivent s’engagent à adopter des politiques communes. 
De telles démarches n’ont peut-être pas toute la portée et la légitimité d’initiatives internationales officielles, mais elles ont l’avantage de réaliser des choses. 


L’Europe est-elle sortie de la panade ? 
HONOLULU – La crise de la zone euro serait derrière nous, c’est du moins ce que l’on nous affirme. 
Quelques trimestres de croissance économique sauraient-ils pour autant attester d’une reprise véritable ? 
L’amélioration des perspectives de l’Europe depuis le début de l’année 2012 ne fait certes aucun doute. 
À ce moment-là, dix États de la zone euro venaient tout juste de voir leur notation revue à la baisse par l’agence Standard & Poor’s. L’activité économique était en chute libre, tandis que nombre d’investisseurs inquiets fuyaient les banques d’Europe du Sud. 
Le gouvernement espagnol s’apprêtait à nationaliser Bankia, la quatrième banque du pays, sans être en mesure de préciser où il obtiendrait les fonds nécessaires à sa recapitalisation. 
Les taux d’intérêt associés aux obligations étatiques grimpaient quant à elles en flèche. 
Pendant ce temps, les élections s’apprêtaient à avoir lieu en Grèce, sur fond de crainte de voir le nouveau gouvernement rejeter l’accord de financement du pays auprès de l’Union européenne et du Fonds monétaire international. 
La Grèce faisait ainsi face au risque d’une obligation de quitter la zone euro. 
À l’époque, les retombées étaient vouées à s’étendre au-delà des frontières de la Grèce. 
Une fois cet éventuel processus de sortie de l’euro amorcé, nul n’aurait pu prévoir où il s’arrêterait. 
Le sentiment prédominant était par conséquent celui d’un destin inéluctablement funeste de la monnaie unique. 
Ce sombre pronostic ne faisait cependant pas l’unanimité. 
Mon souvenir le plus intéressant de cette période remonte à mars 2012, lorsque j’eus à m’exprimer à New York aux côtés d’un autre économiste, plus célèbre. 
Il s’agissait de répondre à cette question : « Quelle est selon vous la probabilité de voir la Grèce sortir de la zone euro d’ici la fin de l’année ? » 
Cent pour cent, répondit mon confrère. 
Zéro pour cent, rétorquai-je. 
Cette opposition ne fut pas sans amuser le public. 
En fin de compte, l’un de nous deux eut davantage raison que l’autre. 
En réalité, ce que les prévisionnistes d’un effondrement de la zone euro avaient négligé réside dans l’engagement des responsables politiques et de leurs électeurs à l’égard du projet européen. 
En Grèce, pays alors concerné par les tensions les plus extrêmes, le principal parti de gauche anti-euro – Syriza – ne réunit en effet que 27% des voix aux élections parlementaires de 2012. 
Dans le cadre de la course aux élections législatives allemandes qui auront lieu ce mois-ci, chrétiens-démocrates et sociaux-démocrates arborent des positions tout aussi pro-euro dans un camp que dans l’autre. 
Alternative für Deutschland, le parti anti-euro, ne rassemble que 4% d’intentions de vote. 
Bien qu’il ne soit pas impossible que celui-ci décroche quelques sièges au Bundestag, les chiffres sont là qui indiquent combien l’euroscepticisme demeure aujourd’hui une position marginale. 
Outre cet attachement profond et constant au projet européen, il faut prendre en compte la peur de l’inconnu. 
Les conséquences d’une sortie de l’euro de la part d’untel ou untel sont extrêmement incertaines, et bien peu de dirigeants européens sont prêts à s’orienter dans cette direction. 
Ils sont à la limite prêts à faire le strict nécessaire pour préserver l’intégrité de la zone euro, même si les démarches exigées en ce sens s’avèrent économiquement et politiquement déplaisantes. 
Qu’est-ce qui a alors changé depuis l’année dernière ? 
Premièrement, l’Europe peut désormais compter sur un véritable prêteur de dernier recours. 
En juillet 2012, le président de la Banque centrale européenne Mario Draghi a déclaré que la BCE ferait « tout le nécessaire » pour sauver l’euro. 
À l’époque, Draghi était depuis peu l’homme de la situation, et c’est pourquoi les marchés interprétèrent sa promesse comme signe de l’avènement d’un nouveau régime. 
Quelques jours plus tard, la BCE mit en œuvre son programme baptisé OMT (pour « outright monetary transactions »), qui allait constituer la promesse d’un achat potentiellement illimité des obligations étatiques les plus problématiques de la zone euro. 
Exit le risque de voir la course folle d’investisseurs récupérant leurs billes entraîner l’effondrement des marchés financiers européens. 
Les États membres de la zone euro convinrent par la suite de résoudre leurs difficultés bancaires à travers la désignation d’un superviseur unique, et l’établissement d’un mécanisme destiné à liquider les banques défaillantes. 
L’Espagne mit en place un audit systémique de son système bancaire, 100 milliards € (132 milliards $) de fonds issus de l’UE et du FMI étant alors mis à sa disposition à des fins de recapitalisation. 
Il faut reconnaître le caractère limité des progrès accomplis dans l’établissement d’un superviseur unique – le mécanisme de résolution n’ayant quant à lui fait l’objet d’aucune avancée. 
Il n’en demeure pas moins que ces engagements revêtent une importance significative. 
Le spectre d’un effondrement des banques européennes, tout comme celui d’une crise de la dette autoalimentée, ne sont plus d’actualité, ce qui ménage aux économies européennes tourmentées le temps nécessaire pour refaire surface. 
Le risque demeure néanmoins de voir l’Europe subir un atterrissage brutal. 
Les banques restent fragiles. 
Maintenant que l’Autorité bancaire européenne a enfin formulé de nouvelles règles prudentielles, elles peuvent désormais s’attacher à lever les capitaux nécessaires à la constitution d’un matelas en cas de pertes. 
Mais si la Société Générale s’est d’ores et déjà orientée dans cette direction, peu nombreuses sont à ce jour les autres banques à l’avoir fait. 
Tant que les banques européennes demeureront sous-capitalisées et surendettées, les chances d’une reprise durable appuyée par un crédit bancaire solide restent faibles. 
Il n’en est pas non plus fini du surendettement. 
Au cours du premier trimestre de cette année, le ratio de la dette publique de la zone euro a en réalité augmenté, s’élevant jusqu’à 92,2% du PIB. 
Compte tenu de la réticence des responsables politiques à envisager une dépréciation des dettes, et notamment de celles détenues par des prêteurs officiels, les gouvernements sont contraints de prélever d’importants impôts afin d’honorer leurs obligations, exerçant en retour un effet de dépression sur l’investissement. 
Il serait bien plus judicieux de redonner au Mécanisme européen de stabilité, à la BCE, ainsi qu’aux autres détenteurs officiels de dettes souveraines, le coup de jeune dont elles ont besoin. 
Le fait de ne fournir qu’un effort tout juste suffisant pour empêcher la zone euro de s’effondrer n’a rien à voir avec une démarche consciencieuse en direction d’une croissance durable. 
Alors oui, la performance économique européenne s’est améliorée. 
Pour autant, si les responsables politiques échouent à finir le travail, les perspectives sont vouées à demeurer bien sombres. 

Désastreux dégels 
MOSCOU – Pendant la Guerre froide, l’Union soviétique, et dans une moindre mesure les Etats-Unis, ont imposé des limites aux activités des sociétés et des États, entraînant le « gel » d’anciens conflits entre des pays plus petits. 
A la suite de l’effondrement de l’Union soviétique dans les année 1990, ces différends ont commencé à « dégeler ». 
La Yougoslavie, où les tensions interethniques étaient déjà vives, fut le premier pays à être morcelé par les conflits. 
Peu après, une guerre a éclaté entre l’Arménie et l’Azerbaïdjan, suivie d’affrontements en Tchétchénie et en Transnistrie. 
Bien que certains conflits aient fait l’objet d’une intervention – l’Occident a fini par s’interposer militairement en Yougoslavie, tandis que la Russie a mené une guerre de presque dix ans en Tchétchénie et imposé la paix en Transnistrie – d’autres conflits, comme celui entre l’Arménie et l’Azerbaïdjan, ont simplement été à nouveau gelés. 
Fort heureusement, tous les conflits potentiels n’ont pas éclaté. 
L’Union soviétique ne s’est pas désintégrée dans la violence – une issue qui ne peut s’expliquer que par une intervention divine ou le fruit du hasard. 
Malgré la montée en puissance des sentiments nationalistes et une méfiance réciproque, les pays d’Europe centrale et orientale ont également évité le pire, grâce à leur adhésion rapide à l’Otan et à l’Union européenne. 
A ce stade, le monde a poussé un soupir de soulagement collectif. 
Mais au début des années 2000, la mondialisation a provoqué un « second dégel » en favorisant une croissance économique rapide de pays d’Asie dont le développement était depuis deux siècles limité par la domination de pays occidentaux, les règles et institutions de la Guerre froide et une pauvreté généralisée. 
Avec la puissance économique est venu un poids stratégique croissant, donnant naissance à l’apparition de géopolitiques régionales forgées par les préoccupations et les intérêts nationaux, et non par des forces externes. 
Les échecs de l’Occident en Irak et en Afghanistan, suivis de la crise économique mondiale (qui a exposé des faiblesses structurelles aigues des Etats-Unis et de l’Union européenne que leurs gouvernements démocratiques ne sont pas parvenus à régler), ont accéléré ce processus. 
En conséquence, l’Europe a pour ainsi dire renoncé à jouer un rôle géopolitique sur la scène mondiale, comme l’atteste la disparition de sa présence, abstraction faite des échanges commerciaux, en Asie de l’Est. 
Bien que les Etats-Unis conservent une influence considérable, la combinaison de problèmes économiques structurels, d’une élite divisée et de deux défaites militaires de fait a limité leur capacité à exercer ce pouvoir. 
Des alliances anciennes – comme l’Organisation du Traité de l'Asie du Sud-Est, Le Traité d'Organisation du Moyen-Orient, ou Pacte de Bagdad, et le Traité tripartite de sécurité entre l'Australie, la Nouvelle-Zélande et les Etats-Unis – sont aujourd’hui obsolètes ou moribondes. 
Et forger de nouvelles alliances s’est révélé difficile, comme le prouve l’exemple de l’Inde, refusant les propositions avancées, avec une humilité inhabituelle, par les Etats-Unis. 
Dans le même temps, la stabilité en Asie est menacée par des différends territoriaux toujours plus vifs en mers de Chine méridionale et orientale, avec le retour d’anciennes revendications sur le devant de la scène. 
La région est également en proie à une course aux armements, principalement en mer. 
Tous les pays craignent la Chine qui, bien que relativement pacifiste, ne se donne plus la peine de dissimuler ses capacités militaires croissantes. 
Et étant donné qu’aucune architecture de sécurité régionale ne doit voir le jour dans un avenir proche, le retrait de l’Occident de la région a créé un vide sécuritaire. 
Et dans le Grand Moyen-Orient, la chute d’une dictature laïque après l’autre, couplée au relâchement des contraintes externes, ont donné lieu à l’émergence de nouvelles – et au retour d’anciennes – craintes, différends religieux et méfiance des étrangers et des Occidentaux en particulier. 
L’ensemble de la région est donc entré dans une période de conflit, de dégradation sociale, de nationalisme émergent et de progression du fanatisme religieux. 
L’éventualité la plus préoccupante est toutefois celle d’une désagrégation de l’Union européenne, qui donnerait lieu à un troisième dégel. 
La création de l’UE, destinée à rompre le cycle destructeur de l’affirmation des nationalismes européens, à l’origine de l’émergence de deux systèmes totalitaires et de deux guerres mondiales, revenait à expérimenter un nouvel ordre social et humain. 
Après avoir été son propre pire ennemi – et donc du reste du monde – l’Europe est devenue un symbole de paix. 
Mais, se reposant sur les lauriers des pères fondateurs, les dirigeants successifs de l’UE n’ont su percevoir les problèmes de compétitivité posés par la mondialisation. 
Ils semblent avoir oublié que la motivation sous-jacente du projet européen était politique et pas économique, une amnésie qui les a conduit à précipiter l’élargissement de l’Union et à établir des objectifs irréalisables. 
Ils sont aujourd’hui contraints de réparer leurs erreurs en révisant entièrement le cadre institutionnel de l’UE et de la zone euro. 
Et parallèlement, les Européens doivent se préparer à une transformation plus profonde encore. 
Pour renouer avec la compétitivité économique, les pays européens devront renoncer à une grande partie de leurs prestations sociales et réformer leurs institutions politiques. 
La majorité des Européens préfère ignorer le défi imminent que représente cette réforme politique radicale en raison du déclin de la qualité de vie qu’elle implique. 
Les dirigeants mondiaux doivent encourager l’Europe à s’attaquer à ses problèmes de front en offrant des conseils, un soutien financier et des critiques constructives. 
La Russie doit continuer à demander la conclusion d’une Alliance de l’Europe – un nouveau cadre pour les relations économiques et diplomatiques entre l’UE, la Russie et le reste de l’Europe élargie – qui pourrait offrir une résolution de la crise systémique de l’Europe. 
Le premier dégel a eu de graves conséquences. 
Les dirigeants mondiaux doivent aujourd’hui faire en sorte de minimiser les retombées du deuxième, et faire tout leur possible pour empêcher le troisième. 

Quatre moments clés sur le cannabis 
MEXICO – L'Amérique latine et les États-Unis ont connu ce que l'on pourrait appeler une série de « moments clés sur le cannabis » au cours des dernières semaines. 
Etant donné le soutien croissant dans la lutte pour mettre fin à des décennies absurdes et sanglantes de « guerre contre la drogue », ces avancées vers la décriminalisation et la légalisation méritent d'être relevées. 
Le premier moment a eu lieu lors de l'Assemblée Générale du sommet annuel de l'Organisation des États Américains (OEA), qui s'est tenu à Antigua au Guatemala début juin 2013. 
Le Secrétaire général de l'OEA, José Miguel Insulza, a présenté un rapport intitulé « Le problème de la drogue aux Amériques », en réponse à la demande des chefs d'Etat de la région lors du sommet des Amériques à Carthagène en Colombie l'année dernière. 
Le rapport a été rédigé par des experts de presque tous les États membres de l'OEA et a été divisé en deux parties : une excellente partie analytique et un chapitre bref et assez exaspérant consacré à des comptes rendus prospectifs. 
Le document lui-même représente un tournant décisif, qui fournit les éléments nécessaires à une discussion scientifique et empirique sur une question trop souvent abordée en des termes idéologiques. 
Le rapport analyse le problème de manière convaincante : par pays (producteurs, de transit, consommateurs, ou ceux qui sont tout cela à la fois) ; par substances (cannabis, cocaïne, héroïne et drogues de synthèse) ; par liens entre ces substances illicites ; et enfin par les conséquences de la consommation, de la production ou du commerce de chaque drogue pour les sociétés, les institutions et les relations internationales. 
Le rapport indique aussi explicitement que la dépénalisation de la consommation du cannabis est une option légitime, raisonnable et réalisable, même si elle ne recommande pas une telle politique. 
Ce n'est qu'une première étape, mais elle est considérable. 
Le deuxième « moment clé sur le cannabis » a eu lieu aux États-Unis, où les États de Washington et du Colorado sont entrés dans la phase finale qui consiste à légaliser pleinement l'usage du cannabis, à la suite de référendums populaires en novembre dernier. 
Les deux Etats viennent de terminer la rédaction et la publication de la réglementation à laquelle les résultats des référendums vont donner force de loi. Comment interdire la consommation par les mineurs ? 
Autant de questions complexes et sujettes à controverse. Comme ils font figure de pionniers sur le plan juridique aux États-Unis, les deux Etats devront procéder par essai et erreur. 
Mais peut-être que l'aspect le plus intéressant et le plus intrigant de ce processus est l'éloquente indifférence du président Barack Obama pour toute cette affaire. 
Jusqu'à présent du moins, il a refusé d'intervenir dans le débat pour savoir si le droit fédéral doit l'emporter sur la législation d'Etat, après avoir dit avoir « d'autres chats à fouetter ». 
Le troisième « moment clé sur le cannabis » découle des récentes décisions prises par les Etats les plus peuplés de New York et de l'Illinois (respectivement le troisième et le cinquième Etat les plus peuplés des Etats-Unis) de poursuivre dans la voie de la légalisation du cannabis à des fins médicales. 
En mai le pouvoir législatif de l'Illinois a adopté un projet de loi très contraignant sur l'utilisation du cannabis à des fins thérapeutiques, sur lequel le gouverneur n'a pas encore rendu sa décision. 
Peu après, l'Assemblée de l'État de New York a adopté un projet de loi strict sur le cannabis médical, sur lequel le Sénat de l'État doit encore voter. 
Si les Etats de New York et de l'Illinois ont gain de cause, ils deviendront les 19ème et 20ème des 50 États américains, dont le District de Columbia, à autoriser l'usage médical du cannabis. 
Enfin au début du mois de juin, l'ONG américaine Human Rights Watch a formellement adopté une position qui rejette la criminalisation de la possession et de la consommation de toutes les drogues et appelle à une approche radicalement différente. 
Plus important encore, HRW adopte cette position dans une perspective des Droits de l'Homme et sa déclaration mérite d'être citée : 
« Le fait de soumettre des personnes à des sanctions pénales pour usage personnel de drogues, ou pour possession de drogues pour leur usage personnel, contrevient à leur autonomie et à leur droit au respect de la vie privée. 
Le droit à la vie privée est largement reconnu par le Droit international, notamment par le Pacte International relatif aux Droits Civils et Politiques et par la Convention américaine des Droits de l'Homme. 
Des limitations de l'autonomie et de la vie privée ne peuvent être justifiées que si elles répondent aux critères de restriction d'un droit fondamental, à savoir le but légitime, la proportionnalité, la nécessité et la non-discrimination. 
Tandis que la protection de la santé est un but légitime du gouvernement, la criminalisation de l'usage de drogue pour empêcher les personnes de se causer du tort à elles-mêmes ne répond pas aux critères de nécessité ni de proportionnalité. » 
Aucune de ces récentes avancées ne conduira à elle seule à la décriminalisation. 
Les conventions internationales continuent de limiter la marge de manœuvre des gouvernements et le gouvernement américain reste opposé à tout retour en arrière sur la stratégie punitive et prohibitionniste menée depuis 1981. 
Même les gouvernements latino-américains les plus audacieux (en particulier ceux de la Colombie, de l'Uruguay et du Guatemala) hésitent à s'engager davantage, surtout s'ils restent isolés. 
Et des présidents comme Dilma Rousseff au Brésil, Enrique Peña Nieto au Mexique et Cristina Fernández de Kirchner en Argentine s'en tiennent à leur position orthodoxe, conservatrice et anachronique, qui consiste à ne pas bouger jusqu'à ce que l'opinion publique ne leur laisse pas d'autre choix. 
Pourtant quelque chose agite l'hémisphère : si des « moments clés sur le cannabis » devaient se produire plus fréquemment, alors une étape importante pourrait être à portée de main. 

Angela Merkel au pays du sourire 
BERLIN – Les élections ont eu lieu en Allemagne. 
Elles ont profondément transformé le paysage politique allemand et on voit clairement quels sont les gagnants et les perdants. 
Néanmoins le véritable drame ne s'est pas déroulé entre les principaux partis du pays, mais aux franges du spectre politique. 
La chancelière Angela Merkel bénéficie d'une victoire à une majorité écrasante ; son parti, la CDU (l'Union chrétienne-démocrate), a été à deux doigts d'obtenir la majorité absolue au Parlement. 
Mais son triomphe est essentiellement dû à l'effondrement de son partenaire de coalition, le FDP (Parti libéral-démocrate), qui pour la première fois dans l'Histoire de la République fédérale ne sera pas représenté au Bundestag. 
Depuis la fin de la guerre les libéraux sont un élément clé de la démocratie allemande, mais ils sont maintenant éclipsés ; la responsabilité lui en incombe en priorité. 
Aucun parti de gouvernement ne peut se permettre d'avoir des ministres aussi manifestement incompétents et de manquer à un tel point de leadership. 
La chancelière s'est contentée de rester à l'arrière plan et de regarder en spectatrice le suicide public auquel se sont livrés les libéraux au cours des quatre dernières années. 
Les partis d'opposition également ont payé le prix de leur incapacité à se confronter à la réalité. 
L'économie fonctionne bien, le chômage est faible et la situation de la grande majorité des Allemands est meilleure qu'elle ne l'a jamais été. 
Mais au lieu d'attaquer le gouvernement sur ses points faibles (l'énergie, l'Europe, l'éducation et la politique familiale), ils ont joué leur avenir politique sur la justice sociale. 
Lors de la campagne, l'optimisme débridé de Merkel était davantage en résonance avec le sentiment de l'électorat allemand que la tristesse des partis d'opposition mettant en avant la détresse de la classe laborieuse - ce qui a été considéré à juste titre comme un prétexte pour augmenter les impôts. 
En Allemagne les élections se gagnent au centre. 
Le prédécesseur de Merkel, Schröder, le dirigeant du SPD (Parti social démocrate) l'avait parfaitement compris. 
Mais cette fois-ci, ses adversaires - le SPD, Die Linke (La gauche) et les Verts - ont fait place nette au centre et se sont phagocytés l'un l'autre à gauche. 
La questions du leadership a aggravé encore la situation - Steinbrück, le candidat du SPD, et Jürgen Trittin, le leader des Verts, n'ont jamais eu la moindre chance face à Merkel et au ministre des Finances, Wolfgang Schäuble. 
La percée du nouveau parti intitulé Alternative pour l'Allemagne (AfD) est le seul nouvel élément qui pourrait susciter un changement structurel dans la politique allemande. 
Même s'il a obtenu un peu moins que le seuil de 5% des suffrages nécessaire pour entrer au Bundestag, son score a surpris. 
Si ses dirigeants utilisent au mieux leur succès, l'AfD pourrait également créer la surprise lors des élections au Parlement européen au printemps prochain. 
L'AfD a réalisé de bons scores en Allemagne de l'Est (où trois élections auront lieu l'année prochaine) en raflant des voix à Die Linke. 
Ce parti pourrait donc s'inscrire durablement dans le paysage politique allemand, rendant encore plus improbable un retour du FDP. 
Pourtant, malgré l'implosion du FDP et la stratégie électorale désastreuse des partis d'opposition, Merkel a besoin d'un partenaire de coalition. 
Die Linke ne convient pas, et toute tentative de constituer une coalition avec les Verts - un parti qui va avoir du mal à se remettre de son mauvais score électoral - conduirait à l'instabilité. 
Il n'y aura sans doute pas de nouvelle grande coalition, exactement ce que l'électorat souhaitait. 
Le SPD va avoir un mouvement de recul face à cette perspective, hésiter et finalement renoncer, parce que Merkel dispose d'un atout de taille : elle pourrait décider d'une nouvelle élection que le CDU remporterait probablement haut la main. 
Une grande coalition n'est pas la pire option. 
Rien ne se dissipe plus rapidement que le sourire d'une victoire électorale, et la satisfaction de l'Allemagne sera bientôt mise à mal par la confrontation avec la réalité : la crise sans fin de l'UE, la Syrie, l'Iran et la politique énergétique. 
La nécessité d'un consensus se fait particulièrement sentir en ce qui concerne les décisions difficiles sur l'Europe que l'Allemagne va devoir maintenant prendre. 
La Grèce a encore besoin d'un allégement de sa dette. 
La réalisation d'une union bancaire avec mutualisation des risques ne peut plus être retardée longtemps. 
Il en est de même sur bien d'autres dossiers. 
Dès cet hiver Merkel va être confrontée au mécontentement et ensuite à la campagne pour les élections européennes - ce qui pourrait ramener brutalement sur terre la CDU. 
Mais il ne faut pas s'attendre à un changement significatif de Merkel en matière de politique européenne, de politique étrangère ou de sécurité. 
Une forte proportion de l'électorat a souscrit à ses positions sur ces questions ; or à partir d'un certain âge la plupart des gens - y compris ceux qui ont des positions importantes - ne changent pas facilement d'avis. 
En outre, il n'y a plus de différence marquée sur ces questions entre la CDU de centre-droit et le SPD de centre-gauche. 
Une grande coalition pourrait faire preuve de plus de souplesse dans la résolution de la crise de l'euro, mais moins sur les questions de sécurité et de politique étrangère. Dans ce dernier domaine l'Allemagne a fait preuve de passivité dans le cadre d'une alliance occidentale dangereusement bancale ces dernières années. 
De ce point de vue, elle gagnerait beaucoup à saisir l'occasion pour concevoir une politique étrangère mieux appropriée. Mais il s'agit ici d'un vague espoir plutôt que d'une attente concrète. 
Il sera également intéressant de voir si - et alors comment - Merkel mènera le revirement confus de l'Allemagne en matière d'énergie (Energiewende), le passage à une économie à faible émission de carbone qui est le projet intérieur le plus important de son mandat. 
Si elle échoue, ce projet sera une honte monumentale pour l'Allemagne et un désastre pour son économie. 
La question cruciale est de savoir si elle parviendra à rassembler toutes les compétences nécessaires au sein du ministère de l'énergie pour mener à bien ce méga-projet, et à qui elle en confiera la responsabilité. 
Feu le rédacteur en chef de l'hebdomadaire allemand Der Spiegel, Rudolf Augstein qui n'appréciait pas l'ancien chancelier Helmut Kohl, avait intitulé son éditorial sur la réunification de l'Allemagne "Félicitation, chancelier !". 
Pour Merkel, le scrutin de dimanche a ouvert une porte, notamment en ce qui concerne la résolution de la crise de l'euro et l'approfondissement de l'intégration européenne. 
Mais je m'abstiendrai de la féliciter avant qu'elle ne réussisse. 

Les leçons de la Syrie 
PRINCETON – Alors que les Etats-Unis et la Russie tentent de mettre sur pied une conférence qui réunirait les parties prenantes du conflit syrien autour de la table de négociations, les pays participants occidentaux potentiels pourraient, à tout le moins, réfléchir aux implications plus vastes qu’a ce conflit pour les dictatures et les démocraties dans le monde. 
En voici les premières leçons : 
Les méchants aident leurs amis. 
Les Russes et les Iraniens sont prêts à tout pour maintenir le président Bachar el-Assad au pouvoir. 
Le Hezbollah, appuyé par l’Iran, s’est maintenant ouvertement engagé dans le conflit aux côtés du régime Assad. 
La Russie et l’Iran ont fourni des armes lourdes et d’autres formes d’assistance militaire au gouvernement syrien, dont une livraison par la Russie de missiles anti-navires sophistiqués, équipés de systèmes de radar avancés, qui devraient permettre à Assad de repousser ses ennemis et de se replier dans un mini-État alaouite comprenant le port de Tartous qui abrite une base navale russe. 
La diplomatie sans la menace crédible d’un recours à la force sonne creux. 
« Parlez doucement et portez un gros bâton » conseillait Theodore Roosevelt. Le président Barack Obama préfère à juste titre que les Etats-Unis prennent la tête des affaires mondiales grâce à leur entregent civil plutôt qu’à leur puissance militaire. 
Il sait que les solutions militaires aux problèmes de politique étrangère sont extrêmement coûteuses et souvent contreproductives en termes de la sécurité et de la prospérité à long terme des Etats-Unis. 
Mais la stratégie d’Obama relative à la Syrie semble être de « parler fort et de jeter son bâton ». 
Il a fait savoir à de multiples reprises (tout comme le secrétaire général de l’Otan Anders Fogh Rasmussen) qu’il ne souhaite pas d’intervention militaire en Syrie. 
Et quelle a été la réaction américaine à la dernière livraison de missiles par les Russes ? 
« Je crois avoir très clairement fait comprendre que nous préférerions que la Russie ne fournisse aucune assistance (à la Syrie) », a dit le secrétaire d’État John Kerry. 
En éliminant la possibilité d’une intervention, l’administration Obama a renoncé à l’un de ses instruments clés de politique étrangère, incitant le gouvernement syrien et ses partisans à continuer à se battre jusqu’à ce qu’ils soient dans la position la plus avantageuse possible pour négocier un accord – cela étant, dans la mesure où ils ont un intérêt à négocier. 
Si vous être un dictateur confronté à des manifestations prolongées, soyez aussi brutal que possible et encouragez les tueries de caractère confessionnel. 
Le drame syrien tient en partie à la nature prévisible du conflit. 
Entre mars et décembre 2011, des centaines de milliers de Syriens ont manifesté tous les vendredis, aspirant à la même libéralisation politique que revendiquaient les Tunisiens, les Égyptiens, les Yéménites, les Bahreïnis, les Jordaniens et d’autres peuples du Moyen-Orient et d’Afrique lors de ce qui a été appelé, de manière optimiste, le « printemps arabe ». 
Alors qu’ils n’étaient pas armés, les manifestants se sont fait tirer dessus par la police anti-émeute et des snipers du régime, jusqu’à ce qu’ils finissent par se constituer en petites milices locales pour se protéger – des milices qui se sont progressivement associées en une fédération informelle de forces connues aujourd’hui sous le nom de l’Armée syrienne libre. 
Assad n’a cessé de dire que les violences étaient le fait de terroristes et d’extrémistes sunnites cherchant à assujettir les citoyens appartenant aux confessions minoritaires alaouites, druzes, kurdes, chrétiennes et autres. 
Il a assidûment attisé les flammes de cette guerre civile, réussissant à un point tel que la principale raison pour ne pas intervenir pour mettre fin au massacre est qu’il est impossible de le faire efficacement dans ce contexte de violence sectaire. 
Les organisations régionales sont toujours incapables de résoudre les problèmes régionaux sans le concours des grandes puissances. 
La Turquie agite des menaces et appelle à l’action militaire depuis dix-huit mois, mais les autorités américaines estiment que les Turcs ne sont en fait pas prêts à aller au-delà d’un soutien aux réfugiés et aux combattants de l’opposition. 
Le Qatar et l’Arabie saoudite envoient aussi des armes aux groupes de l’opposition syrienne, mais la Ligue arabe et le Conseil de coopération du Golfe sont paralysés. 
Sans une grande puissance prête à la fois à prendre l’initiative et à œuvrer en coulisses pour faire avancer la situation, les organisations régionales ne peuvent gérer leur propre voisinage. 
Les souffrances humaines, même à une échelle massive et déstabilisante, n’inciteront pas la communauté internationale à agir. 
Lors d’une conversation que j’ai eue récemment à propos de la Syrie avec deux experts en politique étrangère connus, l’un d’eux a suggéré que les frontières actuelles du Moyen-Orient, héritées de l’époque coloniale, ne pouvaient durer et devaient être redessinées. 
J’ai évoqué la possibilité d’un embrasement du Moyen-Orient équivalent à la Guerre de Trente Ans en Europe, au cours de laquelle la moitié, voire les trois-quarts de la population de certains pays belligérants sont morts. 
L’un de mes interlocuteurs a convenu que c’était possible, mais que rien ne pouvait être fait pour le prévenir parce que « nous sommes dans cette période-là de l’histoire ». 
Malgré les vœux pieux du « jamais plus », issus de l’Holocauste, les atrocités à grande échelle ne motivent presque jamais une intervention étrangère. 
Il est étonnant de penser que la communauté internationale s’est immédiatement mobilisée pour expulser l’Irak du Koweït en 1991, mais qu’elle tergiverse depuis plus de deux ans pendant que meurent des dizaines de milliers de Syriens, et que leur pays, un berceau de la civilisation, est dévasté. 
L’intervention « humanitaire » - une action motivée par notre souci quant au sort d’autres êtres humains – est souvent décrite comme étant le résultat d’une « préoccupation morale ». 
Mais combien de guerres faut-il pour comprendre que des meurtres ne génèrent toujours que plus de meurtres ? 
Ceux et celles qui voient leurs parents et enfants massacrés, le viol de leur femmes, sœurs et filles, et la destruction gratuite de leur foyer et de leurs moyens de subsistance, n’oublient pas. 
La vengeance est ancrée dans leur cœur, génération après génération, jusqu’à ce qu’un semblant de justice soit fait, nourrissant leur ressentiment sous forme de conflits gelés qui bloquent la croissance économique, empêchent la formation d’un capital social et paralysent les institutions politiques. 
Lorsque aucune des parties n’a de raisons de cesser de se battre, une conférence de paix est vouée à l’échec. 

L’élargissement de l’Europe prendra-t-il fin avec l’adhésion de la Croatie ? 
MAYNOOTH, IRLANDE – Malgré ses nombreux déboires, l’Union européenne demeure un important point de repère pour les États pauvres situés à l’extérieur de ses frontières. 
En effet, l’attraction gravitationnelle suscitée par le processus d’élargissement de l’UE a constitué le plus important facteur de la reconstruction de la vie économique, politique et civile dans les États de l’ouest des Balkans depuis la fin des guerres post-yougoslaves des années 1990. 
L’adhésion de la Croatie à l’UE ce 1er juillet constitue un signe enthousiaste de bienvenue pour une région reléguée depuis un certain temps au second plan en raison d’une certaine « fatigue de l’élargissement, » ainsi que d’une introspection de l’UE engendrée par la crise. 
Les partisans de l’élargissement font également valoir l’accord signé par le Kosovo et la Serbie en avril comme une autre démarche de développement clé dans le déblocage de l’avenir européen des Balkans. 
Après plus de dix années de guerre et de confrontation, la rupture décisive s’est jouée en décembre 2012, lorsque le Kosovo et la Serbie ont commencé à appliquer un accord relatif au contrôle des frontières. 
L’accord signé en avril dernier va encore plus loin, en établissant un arrangement de partage du pouvoir dans le nord du Kosovo, destiné à renforcer l’autonomie politique locale au travers d’une association des municipalités à majorité serbe, tout en instaurant de nouvelles ententes en matière de police et de justice. 
La réunion qui vient tout juste de s’achever au Conseil européen a reconnu les progrès accomplis à la fois par la Serbie et le Kosovo, les Serbes bénéficiant désormais de l’échéance d’une date (sous certaines conditions) pour l’entame de négociations relatives à une adhésion, et le Kosovo s’orientant vers un processus de « pré-sélection. » 
L’UE parie sur le fait que, dans le sillage de l’adhésion de la Croatie, l’impasse de l’élargissement dans les États de l’ouest des Balkans pourra finalement être brisée. 
Pour autant, la lassitude de l’élargissement ressentie par les autres États membres continue de ternir cette perspective optimiste. 
Bien que plus des trois quarts des États membres de l’UE aient eux-mêmes par le passé bénéficié de l’élargissement, l’expansion de l’Union n’est guère plus considérée comme une franche réussite. 
Au contraire, elle est bien souvent présentée comme un pont trop loin. 
En réalité, la fatigue de l’élargissement constitue depuis un certain temps une composante dominante dans les relations de l’UE avec les États de l’ouest des Balkans, et explique pourquoi le processus d’adhésion a stagné sur un chemin semé de négociations glaciales et de méfiance mutuelle vers une destination de plus en plus incertaine. 
Ceci demeure encore le cas, même après l’adhésion de la Croatie. 
La fatigue de l’élargissement a fait son entrée au lexique de la politique européenne au lendemain de l’échec cuisant des référendums français et hollandais sur la question du Traité constitutionnel de l’UE en 2005. 
L’onde sismique générée par ce rejet du traité de la part de deux États membres des premières heures de l’UE, lassés d’être ses boucs-émissaires, et le « big bang » d’élargissement effectué l’année précédente – dans le cadre duquel huit États post-communistes (accompagnés de Chypre et Malte) ont fait simultanément leur entrée dans l’UE – ont semblé constituer de bonnes raisons de justifier les inquiétudes. 
Voici que tout à coup les plombiers polonais allaient envahir les « anciens » États membres. 
Les États candidats de l’ouest des Balkans sont ainsi confrontés à un processus qui s’avère désormais géré dans un cadre plus intergouvernemental que celui qui avait régi le big bang de 2004 ; un processus qui s’est à plusieurs reprises retrouvé otage des exigences bilatérales égoïstes de certains États membres. 
L’élargissement était autrefois traditionnellement considéré comme une sphère dans laquelle les intérêts nationaux seraient plus volontiers mis de côté que dans la configuration conventionnelle de l’UE : la dimension normative du processus semblait nécessiter une approche davantage axée sur la communauté en direction de la prise de décision. 
Ceci a désormais fondamentalement changé. 
L’élargissement est aujourd’hui plus aisément politisé dans les États membres individuels, ceci se vérifiant particulièrement lorsqu’il existe une vague d’euroscepticisme sur laquelle naviguer. 
Le Conseil européen, bien davantage que la Commission européenne, procède de plus en plus à la fixation de critères dans la délimitation des avancées vers les négociations d’adhésion, déterminant ainsi très largement le rythme auquel évoluent les pourparlers. 
Ce mode intergouvernemental de prise de décision en direction de l’élargissement a été particulièrement illustré lorsque la Slovénie a formulé des revendications territoriales maritimes à l’égard de la Croatie. 
On le constate également dans l’opposition continue de la Grèce à l’égard du nom « Macédoine, » ainsi que dans l’insistance du Bundestag quant à sa possibilité d’approbation des avancées des États candidats individuels – une demande qui a considérablement compliqué les relations avec la Turquie. 
Les exemples abondent, au vu des démarches d’élargissement passées, qui mettent en lumière la puissance transcendante de l’UE dans la démocratisation et l’« européanisation » des États préalablement à leur adhésion. 
Pour autant, l’UE ne pourra parvenir à transposer ses lois, ses normes et ses valeurs au sein des candidats à l’adhésion que si les gouvernements candidats croient sérieusement en ses promesses. 
Pour être disposés à supporter les coûts de l’adhésion, ils doivent pouvoir croire que les avantages que conférera à leur pays le statut d’État membre de l’UE (ou à eux-mêmes en tant qu’acteurs politiques) seront bel et bien réalisés. 
Ainsi, la promesse d’une adhésion à l’UE doit tout simplement s’avérer crédible si nous souhaitons que les réformes suscitées par l’adhésion réussissent, et que les normes de l’UE soient internalisées dans les États candidats. 
Le véritable problème de l’UE à l’égard des États de l’ouest des Balkans réside dans le fait que la promesse (d’adhésion) formulée auprès d’États y aspirant en 2003 n’est plus suffisante pour endiguer les courants de cette fatigue de l’élargissement qui a engendré une lassitude des réformes, ralentissant l’avancée des candidats de la région jusqu’à la faire véritablement stagner. 
En effet, contrairement à ce qui s’était produit dans le cadre des cycles d’adhésion précédents, l’UE n’a fourni aucun calendrier concret en direction du respect de la promesse d’adhésion formulée à Thessalonique il y a dix ans. 
Au lieu de cela, le processus demeure ouvert et indéterminé. 
Le Commissaire européen à l’élargissement et à la politique européenne de voisinage, Štefan Füle, ne cesse de faire valoir que l’élargissement est actuellement en cours de progression, mais que l’ouest des Balkans demeurent une région fragile, définie par des nationalismes antagonistes mutuels, une formation incomplète de l’État, une corruption profonde et pernicieuse, ainsi que par une mauvaise gestion endémique de l’économie. 
À l’heure où l’UE célèbre l’adhésion de la Croatie – qui ce qui devrait sans aucun doute dynamiser à court terme le processus de réforme à travers l’ouest des Balkans – l’Union est confrontée à un choix profond quant à son engagement dans la région. Ravivera-t-elle l’esprit des précédents cycles d’élargissement, ou succombera-t-elle à la fatigue de l’élargissement ? 

La lutte détournée de la Syrie 
LONDRES – Les avis occidentaux concernant l’armement de l’opposition sont de plus en plus confus au gré du déroulement de la guerre civile en Syrie, ce qui reflète aussi la confusion grandissante sur le terrain. 
Le régime du président Bashar al-Assad demeure toujours aussi brutal et tyrannique, tandis que certaines des motivations de ses opposants restent altruistes, mais ce conflit ne peut plus se résumer à une lutte entre le bien et le mal. 
Il n’y a plus d’opposition syrienne unifiée et patriotique depuis que des extrémistes ont détourné les manifestations pacifiques de 2011. 
En effet, certaines méthodes de l’opposition sont aussi brutales que celles du régime syrien. 
L’ONU estime à 15 000 le nombre des victimes parmi les forces de sécurité, tandis que l’opposition aurait perdu 10 000 hommes ; et 45 000 civils seraient aussi morts durant ces deux dernières années de conflits. 
L’ONU a aussi condamné les groupes militants – qui forment la majorité des combattants en Syrie – pour meurtres, kidnapping, tortures, attaques, corruption, et le recours à des enfants soldats. 
La Syrie est enlisée dans le chaos, mais le monde ne sait que penser. 
Martin Dempsey, chef de l’état-major inter-armées américain, a admis que les Etats-Unis manquaient de recul sur la situation en Syrie. 
En outre, Lakhdar Brahimi, envoyé spécial de l’ONU et de la Ligue Arabe en Syrie, informe que les forces d’opposition dénombrent 38 nationalités différentes, avec une majorité de combattants djihadistes liés à Al Qaeda. 
Le ministère de l’Intérieur britannique a averti que des centaines de Britanniques et d’Européens musulmans combattant en Syrie aux côtés de groupes rebelles liés à Al Qaeda étaient susceptibles de rentrer chez eux pour fomenter des attaques terroristes. 
En février, l’agence nationale de presse syrienne accusait les rebelles djihadistes d’avoir lancé une roquette contenant des produits chimiques à Khan al-Assal – une allégation confirmée par la chaine de télévision britannique Channel Four. 
Les rebelles, cependant, accusent le gouvernement de cette attaque (mais aucun des deux camps n’a pu prouver qu’elle impliquait des armes chimiques). 
L’Armée Syrienne Libre (ASL), soutenue par les Etats-Unis, la Grande Bretagne et la France, a nié toute participation à cette prétendue attaque chimique, mais n’a pas non plus condamné la brutalité des campagnes rebelles. 
Étonnamment, le Secrétaire d’état Américain John Kerry, justifiant l’assistance supplémentaire qu’il a prévu d’apporter au Conseil Militaire Suprême de l’ASL, a mentionné le risque de « voir le pays, le cœur du Moyen-Orient, … pris en otage par des extrémistes. » 
Mais opposer extrémisme et soutien à l’ASL est passablement contradictoire. 
Le Département américain de la Justice a même déclaré de manière catégorique que la plupart de membres de l’ASL adhèrent à l’idéologie d’Al Qaeda. 
Le Conseil Militaire Suprême est majoritairement islamiste, et certaines régions contrôlées par les rebelles appliquent déjà la Sharia (loi islamique). 
Le chef d’état-major du Conseil, Salim Idris, a exprimé sa volonté de combattre aux côtés des groupes extrémistes qui refusent d’admettre le commandement unifié. 
Le seul groupe qu’il a qualifié d’extrémiste est celui de Jabhat al-Nusra, lié à Al Qaeda (bien qu’il rejette l’appellation américaine « d’organisation terroriste étrangère. » ) 
Dans ce contexte, le fait que l’Occident soit convaincu de pouvoir porter assistance à certains éléments de l’opposition est absurde, tout comme le concept d’aide « non létale », comme les lunettes à vision nocturne, les équipements médicaux, et les gilets pare-balle, compte tenu de l’aide conventionnelle « létale » déjà apportée en grand nombre par les états du Golfe. 
Le Guardian rapportait récemment que la Jordanie acceptait de l’argent saoudien pour fournir des armes directement aux rebelles syriens. 
Les partisans occidentaux d’une telle aide, comme Kerry et le ministre britannique des Affaires Etrangères William Hague, doivent admettre que ces canaux d’approvisionnement ne sont pas en mesure de faire de distinction entre les différents groupes d’opposition. 
Plus important, les dirigeants occidentaux doivent comprendre les risques induits par le choix d’un camp plutôt qu’un autre. 
Et cela signifie de cesser d’ignorer les leçons de la campagne d’Afghanistan dans les années 80, qui avait facilité l’arrivée des talibans au pouvoir, et de l’intervention en Lybie en 2011, qui a produit un gouvernement faible et divisé qui est enferré dans une lutte de pouvoir avec les milices islamistes. 
La France, les Etats-Unis, la Grande-Bretagne et la Turquie ont reconnu la Coalition Nationale Syrienne comme futur gouvernement par intérim, en dépit de rapports indiquant que les deux-tiers des 263 fondateurs de la CNS sont liés aux Frères musulmans. 
Le chef sortant de la CNS, Moaz Al-Khatib, a publiquement critiqué la décision américaine de mettre sur liste noire Jabhat al-Nusra – comme l’a fait le principal soutien de la CNS, la Turquie. 
Le moins que l’on puisse dire c’est qu’il est ironique que les gouvernements occidentaux élus démocratiquement s’associent gaiement avec des membres des Frères musulmans, mais refusent de travailler avec des groupes plus libéraux. 
Nos vues sont bien trop libérales pour la CNS, et pour son principal soutien, la Turquie, dont le ministre des Affaires Etrangères a déclaré que le djihad en Syrie n’est pas lié au terrorisme. 
Ils ignorent les avertissements de personnes comme Alain Chouet, l’ancien patron de la Direction générale de la sécurité extérieure à Damas, qui dénonçait récemment comme « totalement illégale » la fourniture d’armes aux rebelles par la France, expliquant comment les « milices djihadistes ont pris le dessus sur les autres. » 
Les répercussions d’une mauvaise gestion en Syrie dépasseront largement les frontières du pays. 
Car la Syrie est située sur une ligne de faille à la fois nationale, sectaire, régionale et géopolitique, où les intérêts stratégiques de la Russie, de la Chine, de l’Iran, de l’Irak, et du Liban se confrontent à ceux de l’OTAN, de la Turquie, de l’Arabie Saoudite, du Qatar, du Koweït, et de la Jordanie. 
Et les tensions régionales sont très fortes. 
Améliorer les perspectives de paix et de démocratie en Syrie doit commencer par la diplomatie. 
La démocratie est matière de représentation, et cela devrait englober l’ensemble de la mosaïque du peuple syrien. 
Chaque groupe ayant un intérêt dans l’avenir du pays – y compris le gouvernement et les groupes d’opposition sur place et en exil – devraient être invités à participer aux discussions officielles. 
Et, pour que les règles soient les mêmes pour tous, il est essentiel de reconnaître que la Ligue Arabe (qui a déjà octroyé le siège de la Syrie à la CNS contrôlée par les Frères Musulmans) représente les états autocratiques qui encouragent le sectarisme et l’extrémisme en Syrie. 
Au cours de ce processus, les gouvernements occidentaux doivent cesser de fournir de l’aide, qu’elle soit ou non financière, aux groupes d’opposition en Syrie, et mettre plus de pression sur la Turquie et les pays du Golfe afin qu’ils cessent eux aussi de soutenir les extrémistes. 
Toute aide financière devrait être canalisée par le biais d’organisations comme la Croix Rouge et l’UNICEF pour apporter de l’aide médicale aux civils, ou confiée à un fonds destiné à financer la reconstruction à la fin de la guerre. 
Certains dirigeants pourraient être amenés à reconnaitre la nécessité de reformuler leur discours. 
Le Conseil de Sécurité de l’ONU a condamné la récente attaque de l’opposition sur une mosquée à Damas qui a entrainé la mort d’un religieux musulman favorable au gouvernement. 
Et le président Barack Obama a aussi exprimé des inquiétudes sur la Syrie qui « serait en train de devenir une enclave de l’extrémisme, parce que les extrémistes se repaissent du chaos. » 
Mais en réalité, la Syrie est déjà une enclave extrémiste. 


USA : comment baisser l'impôt sur les sociétés 
BERKELEY –Parmi les pays avancés, les USA détiennent le record du taux d'impôt sur les sociétés. 
Si l'on tient compte des déductions et crédits d'impôt, le taux marginal réel de cette taxe reste l'un des plus élevés de la planète. 
Dans un monde où le capital se déplace très facilement, le taux d'impôt sur les sociétés est un facteur important, car les décisions des entreprises sur comment et où investir dépendent de plus en plus des différences de taux d'imposition entre pays. 
Le taux appliqué aux USA pousse les entreprises américaines à délocaliser leurs investissements, leur production et leurs emplois et n'incite pas les entreprises étrangères à s'installer aux USA, synonymes de moins de croissance, moins d'emplois, moins de gains de productivité et de salaires réels plus faibles. 
On croit généralement que le fardeau de l'impôt sur les sociétés pèse essentiellement sur les détenteurs du capital sous la forme d'une baisse des bénéfices. 
Mais alors que le capital est de plus en plus mobile, ce sont les travailleurs relativement moins mobiles qui supportent une grande partie du poids de l'impôt sous la forme de salaires plus faibles et d'une baisse de l'emploi. 
C'est pourquoi un peu partout dans le monde l'impôt sur les sociétés est à la baisse. 
La "course vers le bas" qui en résulte traduit une concurrence mondiale de plus en plus vive pour le capital et le savoir-faire technologique afin de soutenir les emplois et les salaires locaux. 
Un impôt élevé sur les sociétés est un moyen inefficace et coûteux de financer le budget de l'Etat, ceci du fait des possibilités offertes par les transactions financières innovantes et des mécanismes légaux permettant d'échapper à l'impôt. 
Ainsi, il est possible de jouer sur la domiciliation fiscale d'une entreprise ou sur le pays d'où viennent ses revenus. Il est relativement facile de recourir à ce genre de manoeuvre dans les secteurs pour lesquels l'avantage concurrentiel dépend d'un capital intangible et de la connaissance, des secteurs qui jouent un rôle crucial dans la compétitivité de l'économie américaine. 
En l'absence d'une coopération internationale forte entre un grand nombre de pays, les USA doivent se joindre au mouvement général et baisser l'impôt sur les sociétés. 
Un impôt plus faible stimulera l'investissement et la création d'emplois aux USA et diminuera l'évasion fiscale. 
Cela réduirait aussi les nombreuses niches fiscales - notamment les avantages substantiels accordés en faveur du financement par prêts par rapport au financement par fonds propres et en faveur des petites entreprises et des entreprises individuelles par rapport aux grandes sociétés - qui réduisent l'efficacité de l'impôt sur les sociétés. 
Mais une réduction d'un point de pourcentage de l'impôt sur les sociétés entraîne une baisse de 12 milliards de dollars des revenus fédéraux. 
Cette perte pourrait être compensée en diminuant les "dépenses fiscales" (les déductions, crédits d'impôts et autres dispositions destinées à subventionner certains secteurs économiques en en pénalisant d'autres) et en élargissant l'assiette de l'impôt sur les sociétés. 
Tant le projet de réforme de la fiscalité des entreprises du président Obama que le projet Simpson-Bowles de réduction du déficit supposent de réduire ces dépenses pour compenser la baisse de l'impôt sur les sociétés. 
Les dépenses fiscales diminuent l'assiette de l'impôt sur les sociétés, augmentent le coût du prélèvement fiscal et pèsent sur les décisions d'investissement, sur la manière de les financer, sur le choix du statut d'une entreprise et de son lieu de production. 
Ainsi que Michael Greenstone et Adam Looney le montrent dans une étude parue le 3 mai, il en résulte des différences importantes de taux d'imposition entre les différents secteurs d'activité. 
Ceci dit, si le but de la réforme de l'impôt sur les sociétés est de stimuler l'investissement et la création d'emplois, il pourrait être contre-productif d'élargir l'assiette de cet impôt pour compenser une baisse de son taux. 
Eliminer les niches fiscales telles que les déductions liées au pétrole et à l'essence ou aux avions des entreprises ne rapporterait pas suffisamment pour compenser une baisse significative de l'impôt sur les sociétés. 
Et toucher à la dépréciation fiscale accélérée de l'équipement, à la déduction pour la production manufacturière et au crédit d'impôt pour la recherche et le développement (R&D) - ce qui représente quelques 80% des dépenses fiscales liées aux entreprises - supposerait pas mal de marchandages. 
Supprimer ces niches en échange d'une baisse de l'impôt sur les sociétés pourrait conduire à une hausse de l'impôt sur l'activité économique des entreprises aux USA. 
Supprimer la dépréciation fiscale accélérée de l'équipement augmenterait le taux réel d'imposition sur les nouveaux investissements, supprimer la déduction sur la production intérieure augmenterait le taux réel d'imposition sur la production aux USA et abroger le crédit d'impôt en faveur de la R&D réduirait l'investissement en faveur de l'innovation. 
Plutôt que de s'en prendre aux incitations fiscales à l'investissement qui ont fait leur preuve, les USA devraient compenser au moins une partie de la baisse des revenus que provoquerait une diminution du taux de l'impôt sur les sociétés par une hausse du taux de la fiscalité appliquée aux actionnaires. 
La plupart des pays qui ont réduit l'impôt sur les sociétés ont suivi cette voie, alors que les USA ont fait le contraire. 
A 15%, le taux d'impôt sur les dividendes et les gains en capitaux sont à un niveau des plus bas, tandis que la part du profit dans le revenu national n'a jamais été aussi élevée. 
Les partisans d'un impôt faible pour les détenteurs de capitaux disent que cela permet de réduire la "double imposition" sur les revenus des sociétés - celle qui pèse sur la société elle-même et celle qui pèse sur ses actionnaires. 
Par ailleurs, les fonds de pension, les plans de retraites et les associations à but non lucratif qui perçoivent la moitié de l'ensemble des dividendes des sociétés ne sont pas imposés sur ces revenus et bénéficieraient donc d'une baisse de l'impôt sur les sociétés. 
Bien que l'impôt versé par les personnes physiques sur le revenu des sociétés réduise le taux de rendement après impôt sur l'épargne, il pèse moins sur la localisation des investissements que l'impôt sur les sociétés et il touche probablement davantage les détenteurs de capitaux que les travailleurs. 
Et il est bien plus facile de prélever l'impôt auprès de personnes physiques qu'auprès des multinationales. 
Apple peut recourir à des techniques sophistiquées pour délocaliser ses revenus, mais un actionnaire américain d'Apple doit déclarer ses dividendes et ses gains en capitaux, quel qu'en soit le lieu d'origine. 
Selon une étude récente, imposer les gains en capitaux et les dividendes (taxés au taux maximum de 28% dans le cas des gains de capitaux à long terme, le taux appliqué avant 1997) comme des revenus ordinaires permettrait de réduire le taux de l'impôt sur les sociétés de 35 à 26%. 
Cela diminuerait la tendance des sociétés à se délocaliser ou à changer de domiciliation fiscale, tout en accroissant la progressivité de la fiscalité - car une telle mesure transférerait une plus grande partie du poids de l'impôt sur les sociétés vers les détenteurs de capitaux. 
Une augmentation de l'impôt sur les sociétés séduit beaucoup d'électeurs américains qui estiment que les entreprises ne paient pas suffisamment d'impôts et s'inquiètent de l'accroissement des inégalités. 
Mais dans un monde où le capital ne connaît pas de frontière, augmenter cet impôt - ou simplement le maintenir à son niveau actuel - serait une mauvaise solution pour remplir les caisses de l'Etat, une mauvaise solution pour accroître la progressivité de la fiscalité et une mauvaise solution pour aider les travailleurs américains. 

La némésis européenne de David Cameron 
LONDRES – Contrairement à certains membres du parti conservateur britannique, le Premier ministre David Cameron ne donnait pas auparavant l’impression d’être obsédé par l’Europe. 
S’il n’a pas démontré d’enthousiasme pour l’Union européenne, il a clairement semblé moins contrarié par ses supposées injustices que ne le sont de nombreux conservateurs. 
Cette position est aujourd’hui difficile à maintenir. 
Son discours sur l’Europe, dont la gestation a pris six mois, s’il contient des éléments auxquels un grand nombre peut se rallier, prépare également le terrain pour un débat acrimonieux et prolongé – et pas seulement en Grande-Bretagne. 
Les conservateurs de la Chambre des communes (et au sein du parti en général) veulent être rassurés sur le fait que leur dirigeant partage leur opposition à l’ensemble du processus d’intégration européenne. 
Ils n’ont ni oublié, ni pardonné sa « traîtrise » lorsqu’il a refusé d’organiser un référendum sur le traité de Lisbonne, signé par son prédécesseur, Gordon Brown. 
Avec ce discours, Cameron leur a sans doute donné cette assurance. 
Le Premier ministre britannique, confronté à une discorde idéologique au sein de son mouvement, devait prendre position sur sa politique européenne. 
Il lui fallait ensuite trouver des arguments pertinents pour apaiser son parti et les critiques de tous bords, tout en évitant le chaos politique et économique que causerait l’annonce d’un référendum imminent dont l’issue pourrait être la sortie du Royaume-Uni de l’UE. 
Le temps qu’il a pris pour décider quoi dire atteste de sa difficulté à résoudre cette quadrature du cercle. 
En fait, comme l’a démontré ce discours, la solution qu’il a apporté à son dilemme – obtenir un répit à court terme au risque de rendre plus insolubles encore ses problèmes (et ceux de la Grande-Bretagne) à long terme – n’a rien de nouveau. 
Il était déjà évident que Cameron souhaitait repousser le plus loin possible dans le temps toute éventualité de référendum. 
Le fait qu’il tentera, s’il est réélu en 2015, de renégocier les conditions d’adhésion du Royaume-Uni à l’Union européenne apparaît également dans ses précédents discours et interviews. 
Aujourd’hui, cette position a été exprimée sans ambages ou compromis. 
La demande de changements fondamentaux des structures et du fonctionnement de l’Union, dont le rapatriement de pouvoirs au Royaume-Uni, constitue une démarche majeure et inédite dans une période difficile pour l’Europe. 
Cameron a affirmé à plusieurs reprises qu’il souhaitait éviter un référendum qui ait pour objet la simple question de rester ou non membre de l’UE sur la base des conditions d’adhésion actuelles. 
Certains observateurs s’accordent pour voir dans sa politique européenne une continuité de l’héritage légué par Harold Wilson, un autre célèbre « re-négociateur » des conditions d’adhésion de la Grande-Bretagne dans la Communauté européenne de l’époque et qui a fini par remporter un référendum sur l’Europe. 
L’attitude britannique envers l’intégration européenne a toujours été frondeuse, quel que soit le parti au pouvoir (Wilson était un Premier ministre travailliste). 
Cette réaction était inévitable, dès le début, à cause du profond et irréconciliable désaccord des Britanniques avec pratiquement tous les autres États membres sur la question fondamentale du partage de la souveraineté. 
Ce qu’envisageaient les Britanniques était une confédération plus ou moins structurée d’États nations, coopérant sur les questions commerciales et économiques, dans une Europe correspondant aux désirs du Royaume-Uni. 
La Grande-Bretagne a toutefois adhéré à la Communauté européenne, pas à la zone de libre-échange que Cameron semble aujourd’hui vouloir. 
Mais le courant eurosceptique au sein de la classe politique britannique n’a jamais faibli et était clairement perceptible dans le discours de Cameron. 
Même la suprématie du droit européen dans des domaines précis n’a été acceptée qu’avec réticence, et longtemps après que la plupart des autres pays l’ait acceptée. 
D’ailleurs, Cameron n’a pu s’empêcher de lancer une pique à la Cour de justice de l’Union européenne dans son discours. 
La Grande-Bretagne a apporté des contributions de premier plan à l’Europe, en particulier en ce qui concerne le marché unique. 
Mais il n’est pas exagéré de dire que chaque fois que les Britanniques ont entrevu la possibilité de mener une guerre d’usure contre le projet supranational européen, ils l’ont fait, s’opposant à toute augmentation substantielle des compétences et des ressources de l’Union européenne. 
Étant donné que cette attitude reflète celle de l’opinion publique britannique, il n’y a pas de raison de s’étonner. 
Mais elle n’en est pas moins affligeante pour les autres États membres, en particulier pour ceux qui, comme l’Allemagne, reconnaissent l’avantage de voir un pays, fermement favorable au libre échange et attaché au respect de l’État de droit, jouer un rôle important au sein de l’UE. 
La longue période de renégociation que propose aujourd’hui Cameron implique des coûts élevés pour les deux parties. 
Pour commencer, elle créera une incertitude profonde et durable à un moment où la crise de la zone euro a déjà remis en cause la stabilité à long terme, voire la survie, de l’UE. 
Il est en outre probable que la stratégie envisagée par Cameron débouche sur une issue qui ne satisfasse personne. 
Si cette renégociation doit avoir lieu dans le contexte de discussions plus générales en vue d’un traité, elle n’aura sans doute pas lieu dans un avenir prévisible. 
Le président du Conseil européen, Herman Van Rompuy, parmi d’autres, ne semble pas voir la nécessité d’un nouveau traité qui nécessiterait le soutien unanime des États membres – alors que certains d’entre eux y sont farouchement opposés – pour entrer en vigueur. 
En fait, Cameron l’a explicitement reconnu dans son discours et donc un nouveau traité sur une « nouvelle entente » pour la Grande-Bretagne devra faire l’objet de négociations distinctes avec les États membres. 
Une partie de ces négociations devraient porter sur le rapatriement de pouvoirs, qui doit être approuvé par tous les États membres de l’UE – rendant les conditions dans lesquelles Cameron entend renégocier l’adhésion de son pays à la fois incertaines au plan juridique et politiquement intenables. 
Une grande partie des politiciens européens considérerait le rapatriement de compétences par un État membre comme un précédent extrêmement destructeur et s’y opposeraient absolument. 
Le résultat net est qu’il semble hautement probable que toute tentative de « nouvelle entente », dont le rapatriement de compétences, fera qu’il sera plus difficile pour le Royaume-Uni de rester membre de l’UE que si un référendum était organisé aujourd’hui sur le maintien ou non de ce pays dans l’Union. 
Ainsi, loin de rassurer quiconque (dont les conservateurs britanniques eurosceptiques), la position de Cameron annonce une nouvelle période de turbulences et d’incertitude pour la Grande-Bretagne et ses partenaires européens. 

Syrie : Obama doit agir ! 
PRINCETON – En cette période électorale aux USA, on peut voir deux hommes dans le président Obama. 
Il y a celui du discours du Caire en 2009 qui a appelé à un renouveau des relations entre les USA et le monde musulman. Mais cet Obama est de plus en plus éclipsé par Obama le tueur de terroristes, le commandant en chef qui a lancé des centaines de drones contre Al Quaïda et ses affidés, celui qui a donné l'ordre de tuer Ben Laden. 
L'Obama du Caire avait parfaitement compris quels sont les fondements de la sécurité des USA, mais le commandant en chef Obama les ignore en faisant ce qu'il croit nécessaire pour protéger les Américains. 
C'est pourquoi il faudrait que des pays musulmans l'appellent à prendre ses responsabilités. 
Considérons la Syrie. 
Tous ce qui s'y passe était prévisible et prévu : une guerre par alliés interposés entre l'Arabie saoudite et l'Iran, montée du sectarisme et de la ségrégation ethnique, polarisation des extrêmes, les modérés réduits au silence, déstabilisation des pays voisins, infiltration par des groupes terroristes et un bain de sang dont le pays mettra des décennies à se remettre. 
Les groupes d'opposition syriens implorent qu'on veuille bien leur donner des armes pour combattre les avions du président Bachar Al Assad, défendre des territoires difficilement gagnés, protéger les civils et indiquer à Assad que le monde ne restera pas les bras croisés alors qu'il emploie tous les moyens pour réprimer son propre peuple. 
Tous les matins Obama reçoit un document qui l'informe de chaque complot destiné à tuer des Américains. 
Il sait qu'une arme capable de descendre un avion de guerre syrien peut tout aussi bien être utilisée par un terroriste contre un avion de ligne américain. 
Il croit qu'il a fait le bon choix en suivant la voie de la prudence et en attendant que le conflit syrien finisse par s'éteindre de lui-même, tout en minimisant les menaces à long terme contre des vies américaines. 
Certains conseillers lui disent que toute intervention - par exemple la création d'une zone démilitarisée sur la frontière turque qui pourrait être étendue par la suite - nécessite de mettre hors d'état la défense anti-aérienne syrienne dans tout le pays. 
Cela supposerait de bombarder Damas, ce qui pourrait renforcer le soutien en faveur d'Assad dans le pays. 
Et il n'est pas certain que le résultat soit positif ; cela pourrait sauver quelques vies, disent-ils, mais avec tant de pays impliqués par l'intermédiaire de groupes variés, cela ne changerait pas la dynamique globale du conflit. 
Par ailleurs, les pays de la région ne lanceront pas une action militaire sans le feu vert du Conseil de sécurité ; or Russes et Chinois continuent à utiliser leur droit de veto. 
Et il ne faut pas oublier que les électeurs américains ne veulent pas d'une intervention militaire supplémentaire au Moyen-Orient - même si c'est au prix d'années de guerre civile et de l'implosion et de la fragmentation d'un pays qui a des frontières avec la Jordanie, l'Irak, la Turquie et le Liban. 
Ces arguments sont de bonne foi et méritent d'être pris en considération. 
Mais l'art de diriger consiste à évaluer coûts et bénéfices et à trancher quand le choix n'est pas clair. 
Personne ne parle chaque matin pour le peuple syrien dans le Bureau oval. 
Personne ne prend en compte le coût de trahir, une fois de plus, les valeurs dont se réclame l'Amérique, alors qu'un peuple veut marcher face aux fusils, précisément pour ces valeurs universelles : la dignité, la liberté, la démocratie et l'égalité. 
Le coût pour les USA en sera une génération de jeunes Arabes du Moyen-Orient prêts à croire à n'importe quelle rumeur à leur sujet, aussi extrême ou absurde soit-elle, convaincus du pire. 
Personne ne souligne les dizaines de milliers de vie sauvées en Syrie et le basculement du conflit si les USA s'étaient impliqués résolument - ce qu'ils peuvent peut-être encore faire en dernière limite. 
Quelle différence avec la Libye, où l'un des résultats de l'intervention américaine a été de voir des dizaines de milliers de Libyens marcher dans les rues avec des pancartes déclarant leur soutien aux USA et leur indignation et leur tristesse face à l'assassinat de l'ambassadeur américain ! 
Et au niveau international, la Russie et la Chine seront encouragées à penser que l'Amérique ne bougera pas si elles utilisent leur droit de leur veto, et qu'elles auront ainsi le dernier mot. 
Il est peut-être impossible de pousser les USA à agir avant l'élection présidentielle de novembre. 
A mon avis, la seule possibilité est que des pays de la région (la Turquie, l'Arabie saoudite, la Jordanie, le Qatar ou les Emirats arabes unis) en appellent ouvertement à une initiative américaine. 
Ils devraient rappeler à Obama ce que Nina Hachigian et David Shorr, deux spécialistes de politique étrangère, ont appelé récemment la "doctrine de la responsabilité" : les grandes puissances ont leur part de responsabilité dans le respect des normes internationales et dans la résolution des problèmes mondiaux. 
La Ligue arabe devrait accuser publiquement le Conseil de sécurité de ne pas assumer sa responsabilité de veiller au maintien de la paix et de la sécurité internationale et elle devrait demander aux pays ayant des intérêts importants dans la région de se joindre à elle pour agir. 
Elle devrait en particulier appeler les USA à assumer la responsabilité qui est la leur au niveau mondial et à "créer les conditions pour que d'autres interviennent et susciter des coalitions", selon l'expression utilisée par Obama pour décrire l'intervention en Libye. 
Elle pourrait demander aux USA d'agir conformément à leurs valeurs et de défendre leurs intérêts, tout en assumant leur responsabilité en tant qu'organisation régionale. 
Il n'y a pas de bonne solution face au conflit dévastateur en Syrie, un conflit qui s'étend. Le seul choix est entre le mauvais et le pire. 
Mais un leader doit choisir. Or Obama fait le mauvais choix pour la Syrie, pour la région et pour les USA. 

Rester calme en Corée du Nord 
CANBERRA – Les nouveaux essais nucléaires de la Corée du Nord sont une mauvaise nouvelle, à la fois pour l'Asie du Nord-Est mais aussi pour un monde qui a besoin de réduire sa dépendance vis à vis de l'armement nucléaire. 
Mais une réaction internationale excessive, avec des réactions qui feraient monter plutôt que baisser la température, et entraîneraient la région dans une course à l'armement nucléaire aggraverait encore ces mauvaises nouvelles. 
« Restez calme et continuez » : cette célèbre exhortation du gouvernement britannique face à ses citoyens en 1939 est un conseil qui prête souvent à rire. 
Mais c'est pourtant bien ce qui doit se passer maintenant. 
La dernière action de la Corée du Nord renchérit sur un comportement qui, au cours de la dernière décennie, a fait paraître l'Iran positivement sobre en comparaison. Elle a quitté le Traité sur la Non-prolifération des Armes Nucléaires (TNP) en 2003. 
Elle a résisté à des négociations sérieuses dans le cadre de pourparlers à six établis cette année entre les Etats-Unis, la Chine, la Russie, la Corée du Sud et le Japon. Elle a testé ses dispositifs nucléaires explosifs en 2006 et 2009 en violation d'un moratoire mondial. 
Tout cela a encore une fois mis tout le monde à cran dans la région, en particulier en Corée du Sud et au Japon. 
On parle de nouveau des ressources qu'il faudra peut-être mobiliser pour lutter contre ce qui est perçu comme une menace de plus en plus sophistiquée. 
Il n'est toujours pas bien vu en bonne compagnie de parler de ces États en première ligne pour acquérir leurs propres armes nucléaires. 
Mais remettre des armes américaines en Corée du Sud, acquérir des missiles réels, permettre le retraitement du combustible nucléaire usé, se rapprocher de la capacité nucléaire – toutes ces étapes ont maintenant leurs défenseurs et ces voix s'amplifient. 
La Corée du Nord n'a quant à elle rien fait du tout pour aider la cause de la non-prolifération et du désarmement mondial. 
Elle a réussi à faire un pied-de-nez à la pression internationale, en devenant un phare pour les petites économies vulnérables et pour les Etats à la mauvaise politique, dont les dirigeants veulent croire que les armes nucléaires vont acheter leur immunité contre l'intervention, et qui croient que la plus grande erreur de l’Irak et de la Libye a été de ne pas les acquérir. 
Une réduction importante de l'arsenal nucléaire américain, que le président Barack Obama veut réaliser, deviendra politiquement plus difficile. 
Les mesures provisoires des Etats-Unis en vue de réduire le rôle des armes nucléaires dans sa stratégie mondiale de sécurité, y compris dans la défense de ses alliés régionaux, seront plus difficiles à mettre en œuvre. 
Tout cela va se traduire inévitablement par des appels à davantage de fermeté envers la Corée du Nord : moins de diplomatie et plus de sanctions, plus de mesures punitives et plus d'isolement. 
Comment peut-on parler d'un retour à des négociations, proposer des incitations, ou normaliser les relations avec un régime si manifestement récalcitrant ? 
Ne devons-nous pas combattre le feu par le feu ? 
Moins inévitablement, mais d'une façon plus inquiétante encore, il y a peut-être maintenant une plus grande tolérance pour ceux qui font valoir qu'un pays a le droit de se défendre contre les menaces existentielles par la menace d'armes équivalentes, ou qu'un monde de multiples puissances nucléaires serait moins dangereux, et non pas plus dangereux, avec une dissuasion par des menaces et des risques efficacement neutralisés. 
De telles réponses seraient des réactions très exagérées. 
À un niveau général, Henry Kissinger, George Shultz, William Perry et Sam Nunn avaient raison de prétendre à cela, mais quelle qu'ait pu être la situation des armes nucléaires pendant la Guerre froide, un monde du XXIe siècle doté de multiples puissances nucléaires rivales constituerait un risque mondial grandement augmenté. 
Le message essentiel du TNP doit continuer à résonner : aussi longtemps que quelqu'un aura des armes nucléaires, d'autres les voudront. Tant que quelqu'un les aura, elles finiront par être utilisées un jour, par accident ou par erreur de calcul, si ce n'est par leur conception, et un tel usage serait catastrophique non seulement pour le États directement touchés, mais pour la vie sur cette planète. 
Pour que ce message résonne, les principaux Etats disposant de l'arme nucléaire doivent non seulement rester engagés dans en faveur de la non-prolifération, mais aussi prendre la question du désarmement au sérieux. 
Dans le cas de la Corée du Nord, le monde doit bien sûr faire entendre son mécontentement. 
Il y aura et il doit y avoir une condamnation du Conseil de sécurité et il faut prendre des mesures pour infliger à ce régime, sinon à ce pauvre peuple qui souffre depuis si longtemps, une authentique peine. 
Mais à côté de tout cela, il faut laisser la porte grande ouverte aux négociations. 
Avant de se précipiter pour conclure qu'il s'agit d'un régime avec lequel aucune négociation productive de normalisation ou de dénucléarisation ne sera jamais possible, nous devons rouvrir le dossier. 
Les dirigeants du monde ont signé le Cadre agréé avec la Corée du Nord en 1994 (j'étais engagé dans le processus en tant que Ministre des Affaires étrangères de l'Australie), mais nous avons traîné les pieds dans la construction des réacteurs nucléaires et dans la livraison du fioul lourd promis, en partie grâce à une croyance largement répandue selon laquelle la chute du régime serait imminente. 
La trajectoire diplomatique rétablie quelques années plus tard a été interrompue par la déclaration de George W. Bush sur « l'Axe du Mal » en 2002. 
Quand un accord potentiel a été négocié par le Département d'Etat américain en 2005, les responsables américains du Trésor ont claqué la porte en mettant en garde les banques du monde d'effectuer des transactions avec toute entité nord-coréenne. 
La politique de rapprochement « Sunshine Policy », qui depuis une décennie a soutenu un espoir de réconciliation Nord-Sud, a pris fin abruptement avec l'élection du président Lee Myung-bak en Corée du Sud en 2008. 
Les Nord-Coréens sont imprévisibles, désagréables, irresponsables et peu serviables. 
Mais ils n'endossent pas tous les torts du passé et ils ne se comportent pas d'une manière totalement irrationnelle. 
Les nouvelles administrations, exemptes des bagages de leurs prédécesseurs, sont en place dans toutes les capitales concernées de la région. 
Si eux, les Etats-Unis et la Russie restent calmes, mettent assez sur la table et exigent la même chose de leurs homolgues, la diplomatie pourrait aller de l'avant et l'avenir pourrait ne pas être irrémédiablement sombre. 

La marche mondiale vers la paix 
CANBERRA – Si tous les espoirs de paix pour notre époque étaient permis, 2012 n’a pas livré la marchandise. 
Les conflits sont devenus encore plus sanglants en Syrie, ont continué à peser en Afghanistan et se sont déclarés ici et là en Afrique occidentale, centrale et occidentale. 
Le Myanmar (Birmanie), l’Asie du Sud et presque tous les pays du Moyen-Orient ont connu de multiples épisodes de violence de nature ethnique, religieuse et politique. 
Les tensions entre la Chine et ses voisins se sont exacerbées dans la mer de Chine méridionale, et entre la Chine et le Japon dans la mer de Chine occidentale. 
Les problèmes autour des programmes d’armement nucléaire de la Corée du Nord et de l’Iran ne sont pas du tout réglés. 
Et pourtant, bon nombre de conflits dont on craignait le déclenchement au sein d'un même État ou entre différents états ne se sont pas produites. 
De fortes pressions internationales ont permis de vite contenir la deuxième guerre de Gaza. 
Un accord de paix longtemps recherché a été conclu pour l’île Mindanao au sud des Philippines. 
De progrès ont été accomplis à grand pas pour instaurer une trêve et asseoir une réconciliation durable au Myanmar. 
Aucune catastrophe génocidaire ne s’est déclarée. 
Et, malgré la paralysie du Conseil de sécurité des Nations Unies dans le dossier de la Syrie, l’Assemblée générale de l’ONU a clairement laissé entendre l’intention unanime des états membres de poursuivre son mandat de protection des populations menacées de crimes d’atrocité de masse. 
Les préoccupations quotidiennes des médias tournant autour des massacres actuels cachent toutefois les faits réels : au cours des deux dernières décennies, les guerres et les crises de violence de masse sont devenues moins fréquentes et mortelles. 
Après avoir culminé dans les années 1980 et au début des années 1990, le nombre de grands conflits armés au sein des états et entre eux a diminué bien au-delà de 50 % ; de même que le nombre de génocides et d’autres atrocités de masse; comme le nombre de gens tués au cours de ce type d’évènements. 
Ce phénomène de « nouvelle paix » a été médiatisé par Andrew Mack du centre de recherche de l’université Simon Fraser (Human Security Report project),dont les résultats sont fondés sur l’excellente base de données du Programme de l’université d’Uppsala pour l’analyse des données des conflits. 
Steven Pinker de Harvard, dans son livre référence The Better Angels of our Nature (Le meilleur des gens est dans leur nature), l’a placé dans un contexte historique plus large – non seulement par « la longue paix » entre les grandes puissances depuis 1945, mais, plus important encore, par une tendance lourde sur plusieurs siècles d’un repli constant de la soif de violence des humains. 
Malgré les multiples tentatives pour réfuter cette analyse (par exemple, dans un article récent de John Arquilla dans la revue Foreign Policy) sa pertinence demeure. 
Il est vrai que 2004 a vu une résurgence de ce que les statisticiens (et même les humanistes) nommeraient « des conflits armés mineurs ». 
Mais, pour ce qui est des conflits ou des guerres de « grande intensité » (définis par un décompte annuel de 1 000 morts sur le champ de bataille), la trajectoire pointe sans équivoque vers le bas. 
Et cela vaut également pour les décès de civils. 
Les explications du phénomène varient. 
Pour ce qui est de la nouvelle ère de paix postérieure à la guerre froide, la meilleure explication réside dans l’accroissement considérable des instruments de prévention des conflits, de négociation et de consolidation de la paix après le déroulement des luttes armées des derniers quinze ans – la plupart sous l’égide des organismes très décriés de l’ONU. 
L’explication la plus intrigante de la longue paix – mais, selon moi, la plus convaincante, même si beaucoup ne sont pas du même avis – voudrait que depuis la fin de la Seconde Guerre mondiale, les valeurs des décideurs politiques des grandes puissances se soient radicalement transformées. 
Après avoir vécu les ravages de la guerre du siècle dernier, ils ne voient simplement dans la poursuite de la guerre aucune vertu, noblesse, ou utilité encore moins pour une guerre nucléaire. 
Ce qui ne veut pas dire que nous ne pouvons pas nous engager dans une guerre – ou un conflit nucléaire – par accident, erreur de calcul, erreur de système, ou sabotage ; mais le fait qu’elle n’est pas recherchée réduit grandement le risque de guerre. 
Cette hypothèse se vérifiera dans les années à venir lorsque la Chine et les États-Unis s’ajusteront aux grands changements qui se déroulent déjà dans leur rapport de pouvoir économique et éventuellement militaire. 
La réélection du président Barack Obama représente une chance raisonnable que les États-Unis cèdent un espace stratégique à la Chine par une politique de coopération et d’accommodement réciproque, plutôt que de vouloir à tout prix dominer ou occuper l’espace géopolitique. 
La question demeure cependant : comment les nouveaux dirigeants de la Chine se comporteront-ils ? 
Dans un exposé très fouillé donné récemment à l’institut Brookings à Washington, DC, Kevin Rudd, un ex premier ministre de l’Australie qui parle même le mandarin, a décrit les scénarios de politique étrangère possibles pour la Chine pour la prochaine décennie. 
Ces scénarios vont de l’entrée active dans une course pour la domination de la planète entière à un dialogue stratégique avec les États-Unis et les partenaires d’Asie pour maintenir et améliorer les règles existantes de l’ordre international. 
Tout en avançant qu’il serait prudent pour les pays de se prémunir contre le pire scénario, Rudd se montre clairement optimiste : pour autant que le reste du monde maintienne une politique de coopération avec la Chine, le nouveau président Xi Jinping et son équipe devraient choisir la voie de la diplomatie. 
Il y a tout lieu d’être optimiste dans un tel contexte, mais aussi en général. 
Il existe de solides fondements historiques pour l’hypothèse que les guerres d’agression ne font plus partie des instruments de politique étrangère des états. 
Ayant exploré la plupart des voies possibles au cours des années, les dirigeants nationaux ont commencé à assimiler les leçons de la coopération. 
Qui plus est, en politique étrangère, comme dans la vie elle-même, les scénarios finissent par entrer dans un cercle vertueux où les prédictions se réalisent d’elles-mêmes. 
Les pessimistes considèrent les conflits de tout genre comme plus ou moins inévitables. Ils adoptent en conséquence une vision où les relations internationales se mènent sur une base exclusivement concurrentielle. 
Pour les optimistes, il est plus important de miser sur l’instinct de coopération et de nourrir l’espoir et que les valeurs attendues de la décence humaine prévaudront en dernier ressort. 
Si nous voulons changer le monde pour le rendre meilleur, nous devons d’abord croire que c’est possible. 

Le style paranoïaque en économie 
NEW DELHI – Pourquoi les empoignades économiques de grande envergure tournent-elles si vite à des attaques ad hominem ? 
Peut-être l'exemple récent le plus célèbre a été la polémique du prix Nobel Paul Krugman à l'encontre des économistes Carmen Reinhart et Kenneth Rogoff, dans laquelle il a rapidement évolué de la critique d'une erreur dans un de leurs articles, vers des accusations sur leur devoir de transparence académique. 
Pour ceux qui connaissent comme moi ces deux éminents macro-économistes de renommée internationale, il ne fait aucun doute que ces allégations sont sans objet. 
Néanmoins il reste pourtant à savoir pourquoi le style paranoïaque a pris une telle importance. 
Une partie de la réponse tient à ce que l'économie est une science inexacte, qui comporte en effet des exceptions à presque chaque modèle de comportement que les économistes tiennent pour acquis. 
Par exemple, les économistes prédisent que les prix plus élevés d'un bien réduisent la demande pour ce bien. 
Mais les étudiants en économie se souviendront sans mal des « biens de Giffen », non conformes au schéma dominant. 
Quand le prix des tortillas augmente, une ouvrière mexicaine pauvre peut en consommer davantage, car elle doit maintenant réduire la part d'aliments plus chers comme la viande dans son budget. 
Des « violations » de ce genre peuvent aussi se produire ailleurs. 
Les clients apprécient souvent davantage un bien quand son prix augmente. 
Une raison peut être sa valeur de signalisation. 
Une montre mécanique artisanale chère donne l'heure avec la même précision que le modèle quartz bon marché. Mais comme peu de gens peuvent se permettre d'en acheter une, son achat signale que le propriétaire est riche. 
De même, les investisseurs affluent vers les biens à valeur accrue qui ont un « momentum ». 
Le point essentiel est que le comportement économique est complexe et variable entre les individus, au fil du temps, entre les marchandises et entre les cultures. 
Les physiciens n'ont pas besoin de connaître le comportement de chaque molécule pour prédire le comportement d'un gaz sous pression. 
Les économistes ne peuvent pas être aussi optimistes. 
Sous certaines conditions, des aberrations comportementales individuelles s'annulent mutuellement, ce qui rend les foules plus prévisibles que les individus. 
Mais sous d'autres conditions, les individus s'influencent mutuellement, de sorte que la foule adopte comportement mimétique sous l'influence de quelques-uns. 
Les difficultés pour des décideurs économiques ne s'arrêtent pas là. 
Les institutions économiques peuvent avoir différents effets en fonction de leur qualité. 
À l'approche de la crise financière de 2008, les macro-économistes avaient tendance à négliger le secteur financier dans leurs modèles d'économies avancées. 
Sans crise financière significative depuis la grande crise de 1929, il était commode de tenir pour acquis que la tuyauterie financière fonctionnerait en arrière-plan. 
Des modèles simplifiés ont suggéré des mesures qui semblaient fonctionner : c'est-à-dire, en tenant pour acquis que la tuyauterie assurait leur bon fonctionnement. 
Puis la tuyauterie a connu une panne par saturation, causée par un comportement mimétique influencé par des mesures que nous commençons tout juste à comprendre. 
Pourquoi donc ne pas utiliser ces preuves, plutôt que la théorie, pour orienter la politique ? 
Il est malheureusement difficile d'obtenir des preuves de causalité claires. 
Si une forte dette nationale est associée à une croissance économique faible, est-ce parce que le surendettement fait obstacle à la croissance, ou parce que la croissance lente force certains pays à s'endetter davantage ? 
La carrière de plus d'un d'économétricien s'est établie sur une manière intelligente d'établir la direction de la causalité. 
Malheureusement beaucoup de ces méthodes ne s'appliquent pas aux questions cruciales auxquelles font face les décideurs économiques. 
Ainsi la preuve ne nous dit pas vraiment si un pays très endetté doit rembourser sa dette ou bien emprunter et investir davantage. 
De plus, certains faits qui ressemblent à des solutions évidentes de bon sens politique ont trop souvent des conséquences inattendues, car les objectifs de la politique ne sont pas des objets passifs comme en physique, mais des principes actifs qui réagissent de façon imprévisible. 
Par exemple, les contrôles exercés sur les prix, plutôt que la baisse des prix, entraînent souvent une pénurie et l'apparition d'un marché noir, où les produits concernés voient leur prix augmenter d'une manière significative. 
Tout ceci implique une énorme part d'humilité chez les décideurs économiques, leur ouverture d'esprit face à de plusieurs choix possibles (y compris le fait qu'ils sont faillibles) et leur volonté d'expérimenter. 
Cela ne signifie pas que nos connaissances en économie ne nous soient d'aucun secours, mais seulement que ce qui fonctionne en théorie, ou ce qui a fonctionné dans le passé ou ailleurs, doive être prescrit avec un degré approprié de doute de soi. 
Mais pour les économistes qui comptent sur la participation de l'opinion publique, il est difficile de la subjuguer totalement en apportant des nuances à une analyse ou en limitant les risques implicites à certaines recommandations. 
Mieux vaut affirmer sans équivoque l'expertise de quelqu'un, en particulier lorsque ses distinctions universitaires plaident en faveur de son expertise. 
Ce n'est pas une approche entièrement mauvaise si elle débouche sur un débat public plus pointu. 
Cependant, le revers de la médaille d'une telle certitude réside dans sa façon d'influencer la manière dont ces économistes soutiennent des opinions contraires. 
Comment convaincre vos ardents partisans si d'autres économistes tout aussi qualifiés adoptent un point de vue contraire au vôtre ? 
Bien souvent un moyen facile pour gagner une influence sans trop de peine consiste à attaquer l'adversaire sur ses motifs et ses méthodes, plutôt que de reconnaître et de discuter ouvertement avec lui la portée réelle de l'argument. 
Au lieu de stimuler le dialogue public et d'instruire le public, de telles conduites laissent souvent l'opinion publique dans le doute. 
Et cela décourage les économistes plus jeunes et moins reconnus de participer au débat public. 
Dans leur recherche monumentale sur des siècles de dette publique et souveraine, Reinhart et Rogoff, connus pour leur très grande prudence, ont commis une erreur dans un de leurs articles. 
L'erreur ne figure ni dans leur livre récompensé en 2009, ni dans un article largement diffusé en réponse au débat académique sur leur étude. 
La recherche de Reinhart et Rogoff montre globalement que la croissance du PIB est plus lente pour des niveaux élevés de dette publique. 
Bien qu'il y existe un débat légitime pour savoir si cela signifie qu'un fort endettement entraîne une croissance lente, Krugman a orienté son interrogation sur leurs motivations. 
Il a accusé Reinhart et Rogoff d'avoir volontairement conservé leurs données hors du domaine public. 
Reinhart et Rogoff, choqués d'avoir été taxés de malhonnêteté intellectuelle, ont publié une réfutation minutieuse, contenant les publications en ligne qui prouvent qu'ils n'ont pas hésité à partager leurs données. 
Par souci d'équité, compte tenu des prises de position fortes et publiques de Krugman, ce dernier a fait l'objet d'une immense critique personnelle de la part de nombreux interlocuteurs de droite. 
Peut-être que le style paranoïaque dans le débat public, qui se concentre sur les motifs plutôt que sur le fond, est une tactique de défense utile contre des détracteurs enragés. 
Malheureusement elle se répand aussi dans la lutte contre différences d'opinion plus raisonnées. 
Peut-être que le débat respectueux en économie n'est possible que dans le milieu universitaire. 

Les raisons du ralentissement de l’économie indienne 
NEW DELHI – Dans un pays aussi pauvre que l’Inde, atteindre la croissance devrait être un jeu d’enfants. 
En la matière, il s’agit principalement pour l’État de garantir un certain nombre de biens publics : gouvernance saine, sécurité des personnes, protection de la propriété, ainsi qu’un certain nombre d’infrastructures de base telles que réseaux routiers, ponts, ports et autres centrales électriques, sans oublier accès à l’éducation et à un minimum de soins de santé. 
À la différence de nombreux pays pauvres présentant le même profil, l’Inde dispose d’ores et déjà d’une classe patronale forte, d’une classe moyenne importante et instruite, ainsi que de plusieurs grandes entreprises d’envergure mondiale capables de participer à l’effort de garantie de ces biens publics. 
Pourquoi alors la croissance du PIB de l’Inde a-t-elle ralenti à ce point, à savoir de 10% entre 2010 et 2011 à 5% aujourd’hui ? 
Ce taux de croissance annuelle de presque 8% constaté pendant dix ans entre 2002 et 2012 constituerait-il une aberration ? 
Personnellement, je ne le pense pas. Je considère que deux facteurs importants sont entrés en jeu au cours des deux dernières années. 
Tout d’abord, il est probable que l’Inde n’est pas été totalement préparée à cette croissance rapide qui l’a caractérisée pendant des années jusqu’à la crise financière. 
L’installation de nouvelles usines, ou encore de mines, exige par exemple la disponibilité de terrains. 
Or, ces terres appartiennent bien souvent à de petits agriculteurs, ou sont peuplés de groupes tribaux, qui ne disposent ni de titres fonciers suffisamment clairs et précis ni des informations et des capacités à faire affaires sur la base de dispositions équitables avec les développeurs et autres acquéreurs d’entreprises. 
Rien d’étonnant ainsi à ce que ces fermiers et ces tribus se sentent souvent exploités face à une situation dans laquelle des acheteurs avertis acquièrent leurs terres pour une bouchée de pain et les revendent ensuite à prix d’or. 
La rémunération de ces agriculteurs pauvres étant bien maigre, ceux-ci se retrouvent confrontés, après avoir vendu leur principale source de revenus, à une hausse importante du coût local de la vie, en raison du développement. 
Autrement dit, l’essor de la croissance constitue en quelque sorte un test quant à la capacité des institutions économiques à faire face ; une épreuve dans laquelle l’Inde s’est avérée présenter des lacunes : fragmentation des titres fonciers, archaïsme des lois gouvernant l’acquisition des terrains et absence de transparence du processus de redécoupage des terres à des fins industrielles. 
L’Inde étant une fervente démocratie, et le système économique ayant en quelque sorte déçu les pauvres et les faibles, le système politique a tenté de se rattraper. 
En effet, contrairement à certains autres pays en développement, dans lesquels les droits des fermiers et des tribus n’ont jamais entravé la marche de ce développement, en Inde les politiciens et les ONG ont choisi d’accorder du crédit à leur cause. 
Les acquisitions de terrains sont peu à peu devenues plus difficiles à effectuer. 
Une tendance similaire s’est également jouée dans d’autres domaines. 
L’incapacité du gouvernement à attribuer des ressources telles que droits miniers et réseaux sans fil de manière transparente a amené les tribunaux à intervenir et à exiger un changement. 
Et tandis que la bureaucratie s’est vue traînée devant les tribunaux, elle n’a vu se présenter que peu d���avantages à prendre des décisions, malgré les inconvénients importants liés à une absence d’action. 
À mesure que cette bureaucratie a cessé d’aider les entreprises à s’orienter dans le labyrinthe des règlementations indiennes, les permissions et autorisations requises n’ont plus été octroyées. 
En somme, les institutions économiques indiennes ayant échoué à faire face à l’essor considérable de la croissance, les contre-pouvoirs du pays sont intervenus afin d’empêcher davantage de dommages, ce qui a ralenti la croissance. 
Le second facteur du ralentissement de l’économie indienne réside dans la crise financière mondiale. 
Beaucoup de marchés émergents qui connaissaient une forte croissance avant la crise ont réagi à celle-ci en injectant des stimuli monétaires et budgétaires substantiels. 
Pendant un temps, les pays industrialisés ayant commencé à se rétablir en 2010, ce remède a semblé être le bon. 
Les marchés émergents du monde entier ont en effet connu une relance spectaculaire. 
Mais lorsque les économies des pays industriels, en proie à des difficultés budgétaires et autres problèmes liés à la dette souveraine et aux banques, ont de nouveau connu un ralentissement, cette solution privilégiée par les marchés émergents a révélé son caractère temporaire. 
Pour compenser l’effondrement de la demande issue des pays industrialisés, ces marchés ont en effet stimulé la demande intérieure. 
Or, cette demande intérieure ne portait pas sur les mêmes biens, et les stocks des produits sollicités au niveau local étaient déjà limités avant la crise. 
Cette situation a abouti à une véritable surchauffe : boom du prix des actifs et inflation dans l’ensemble des pays émergents. 
Dans le cas de l’Inde, la situation a été aggravée par le ralentissement de l’investissement qui a débuté au moment où a commencé à se manifester une opposition au développement débridé. 
Les contraintes d’approvisionnement qui en ont résulté ont exacerbé l’inflation. 
Ainsi, malgré le ralentissement de la croissance, la banque centrale a rehaussé les taux d’intérêt afin de rééquilibrer la demande et l’offre disponible, entraînant encore davantage le ralentissement de l’économie. 
Afin de relancer la croissance à court terme, il appartient à l’Inde d’améliorer l’offre, ce qui exigerait de passer de la consommation à l’investissement. 
Et il est nécessaire qu’elle le fasse en créant de nouvelles institutions et processus transparents, susceptibles de limiter les réactions politiques défavorables. 
À moyen terme, il lui faudra tailler dans la brousse épaisse de ces réglementations qui rendent les entreprises si dépendantes d’une bureaucratie agile et coopérative. 
Créé afin de faciliter la conduite de larges projets, le Comité du Cabinet pour l’Investissement constitue un exemple de ces nouvelles institutions. 
En réunissant autour d’une table les principaux ministres, ce comité est parvenu à coordonner et à accélérer le processus de prise de décisions, et a d’ores et déjà approuvé plusieurs dizaines de milliards de dollars de dépenses dans le cadre de ses premières réunions. 
Outre ce besoin en investissement, l’Inde a besoin de diminuer sa consommation et d’augmenter son épargne. 
Le gouvernement a entrepris une première démarche en ce sens, en resserrant son propre budget tout en dépensant moins, notamment à l’égard de subventions distortionnaires. 
Il est également nécessaire que les ménages soient davantage incités à accroître leur épargne financière. 
La présence de nouveaux instruments à revenu fixe, tels que les obligations indexées sur l’inflation, pourra y contribuer. 
Il en va de même pour la baisse de l’inflation, qui augmenterait les rendements réels sur les dépôts bancaires. 
La diminution des dépenses gouvernementales, combinée à un resserrement de la politique monétaire, favorise une meilleure stabilité des prix. 
Si tout se passe bien, l’économie indienne devrait dans les prochaines années connaître une relance, et retrouver la croissance proche de 8% qu’elle connaissait jusqu’à récemment. 
Un certain nombre de nouveaux projets considérables sont à l’œuvre, qui devraient appuyer cette croissance. 
Comptent notamment parmi ces projets le corridor industriel entre New Delhi et Mumbai, qui fait intervenir une collaboration japonaise contribuant pour 90 milliards $ à l’investissement, et devrait relier les ports de New Delhi et de Mumbai, sur une distance totale de 1 483 kilomètres à travers six États. 
Ce projet inclura neuf zones industrielles étendues, des lignes de fret grande vitesse, trois ports, six aéroports, une autoroute à six voies, ainsi qu’une centrale électrique de 4 000 mégawatts. 
Nous avons d’ores et déjà constaté combien la construction autoroutière en Inde pouvait booster l’activité économique. 
La stimulation apportée par le corridor industriel Delhi-Mumbai en termes d’emploi et de croissance, sachant que ce projet reliera les capitales politiques et financières du pays, pourrait être d’une ampleur encore plus considérable. 
Dans la mesure où les réponses démocratiques à l’incapacité institutionnelle sont vouées à contribuer à une croissance plus solide et plus durable, l’économie indienne devrait bientôt connaître une météo plus clémente. 
En revanche, si les responsables politiques indiens se contentent de marquer des points plutôt que de renforcer les institutions, le ralentissement actuel de l’économie pourrait présager de tempêtes à venir. 

Les œillères de l’Amérique 
SINGAPOUR – L’heure est venue d’admettre une réalité jusqu’à présent impensable : le temps de la domination américaine sur les affaires internationales touche aujourd’hui à sa fin. 
Face à l’approche de ce dénouement inéluctable, la principale question est de savoir si les États-Unis y sont préparés. 
L’avènement du continent asiatique ces dernières années est bien plus qu’une histoire de croissance économique fulgurante. 
C’est véritablement l’histoire d’une région en pleine renaissance, caractérisée par la réouverture des mentalités des populations qui l’habitent, ainsi que par le renouveau de leurs perspectives. 
L’orientation de l’Asie vers un retour à son rôle central d’autrefois dans l’économie mondiale connaît une telle dynamique qu’il semble quasiment impossible de la stopper. 
Et si la transformation du continent n’est pas toujours homogène, il ne fait plus aucun doute quant au fait qu’un siècle asiatique se dessine à l’horizon, voué à modifier l’équilibre mondial de manière fondamentale. 
Il appartient aux grands leaders mondiaux – qu’il s’agisse des décideurs politiques ou des intellectuels – d’accepter la responsabilité consistant à préparer leur société à un certain nombre de changements imminents à l’échelle mondiale. 
Malheureusement, beaucoup trop de responsables américains se dérobent à cette responsabilité. 
L’an dernier, lors du Forum économique mondial de Davos, deux sénateurs américains, un membre de la Chambre des représentants des États-Unis, ainsi qu’un conseiller adjoint à la sécurité nationale ont participé à un forum sur l’avenir de la puissance américaine (dont j’étais le président). 
Interrogés sur le futur qu’ils entrevoyaient pour l’Amérique, ils affirmèrent bien évidemment que les États-Unis étaient et resteraient le pays le plus puissant de la planète. 
Interrogés en revanche sur la question de savoir si l’Amérique était prête à passer au rang de deuxième plus importante économie mondiale, leurs réponses furent plus hésitantes. 
Une réaction tout à fait compréhensible : la simple évocation d’une Amérique qui deviendrait un simple « numéro deux » eut équivalu à un suicide de carrière pour ces politiciens américains. 
Les élus du monde entier ne sont-ils pas en effet contraints d’ajuster leur discours, à des degrés divers, afin de coller au plus près des attentes de ceux qui leur permettent d’accéder au pouvoir. 
Les intellectuels, en revanche, ont l’obligation toute particulière d’admettre l’impensable, et d’évoquer l’indicible. 
Ils sont en effet censés envisager toutes les possibilités, même les plus désagréables, et préparer la population aux événements à venir. 
Le débat sincère autour de problématiques impopulaires constitue une composante clé de toute société ouverte. 
Or, aux États-Unis, beaucoup d’intellectuels ne satisfont pas à cette obligation. 
Richard Haass, président du Conseil des relations étrangères, a récemment suggéré que les États-Unis « étaient sans doute d’ores et déjà entrés dans la deuxième décennie d’un nouveau siècle américain. » 
De même, Clyde Prestowitz, président de l’Economic Strategy Institute, a déclaré que « notre siècle pou[rrait] bien déboucher sur un autre siècle américain. » 
De telles prévisions appartiennent certes au domaine du possible ; et si elles se vérifient, le reste du monde en bénéficiera indiscutablement. 
Une économie américaine solide et dynamique, revigorée par un gaz de schiste bon marché et une accélération de l’innovation, permettrait de redynamiser l’économie mondiale dans son ensemble. 
Les Américains sont plus que prêts pour une telle évolution ; nul besoin de les y préparer. 
En revanche, si le centre de gravité mondial venait à se déplacer vers le continent asiatique, les Américains pourraient bien s’en trouver pris de court. 
De nombreux Américains restent en effet incroyablement inconscients des évolutions connues par le reste du monde, et notamment par l’Asie. 
Les Américains ont besoin d’entendre cette vérité mathématique toute simple. 
Forts de seulement 3% de la population mondiale, les États-Unis ne sont plus à même de dominer le reste de la planète dans la mesure où les Asiatiques, qui représentent 60% de la population du globe, en ont fini avec la sous-performance. 
La croyance selon laquelle l’Amérique constituerait le seul pays vertueux, l’unique rayon de lumière dans un monde obscure et instable, continue pourtant d’imprégner le point de vue de nombreux Américains sur la situation mondiale. 
L’échec des intellectuels américains à remettre en cause ces conceptions – ainsi qu’à aider la population américaine à s’affranchir de comportements complaisants basés sur l’ignorance – ne fait que perpétuer une société qui dorlote ses citoyens. 
Mais si les Américains ont tendance à n’être réceptifs qu’à l’égard des bonnes nouvelles, l’ascension du continent asiatique ne constitue pas vraiment une mauvaise nouvelle. 
Les États-Unis devraient admettre que les États asiatiques ne cherchent nullement à dominer l’Occident, mais plutôt à s’en inspirer. 
Leur intention consiste à faire émerger des classes moyennes solides et dynamiques, ainsi qu’à aboutir à ce genre de paix, de stabilité et de prospérité dont jouit l’Occident depuis bien longtemps. 
La profonde transformation sociale et intellectuelle qui se joue aujourd’hui en Asie promet de catapulter le continent du statut de puissance économique à celui de leader mondial. 
La Chine, qui reste une société fermée à bien des égards, présente pour autant une ouverture d’esprit certaine, tandis que cette société ouverte que constituent les États-Unis fait preuve d’une étroitesse de mentalité. 
La classe moyenne asiatique étant vouée à exploser en nombre, en passant de 500 millions d’individus à 1,75 milliards d’ici 2020, les États-Unis ne sauraient être en mesure d’ignorer encore longtemps ces nouvelles réalités qui caractérisent l’économie de la planète. 
Le monde est en passe de connaître l’un des rééquilibrages de puissance les plus considérables de tout histoire humaine. 
S’ils entendent se préparer à une telle transformation, il convient pour les Américains de se débarrasser de conceptions bien ancrées et autres hypothèses appartenant désormais au passé, et de reconnaître l’existence d’évolutions qui leur paraissaient jusqu’à lors impensables. 

La BCE grandit 
BERKELEY – Le 2 août marque le premier anniversaire du programme de “transactions monétaires fermes” de la Banque Centrale Européenne par lequel elle est prête à racheter des obligations d’état sur le marché secondaire. 
La BCE a annoncé ce programme de TMF en réponse aux ventes paniques des dettes souveraines sud-européennes menaçant de faire éclater la zone euro l’été dernier. 
Dans une certaine mesure, l’anniversaire a été joyeux. 
Le rendement des obligations espagnoles et italiennes, qui avaient terriblement augmenté suite à des craintes d’éclatement de la zone euro, a brutalement chuté après l’annonce de ce programme. 
Depuis, elles sont restées à ces niveaux faibles malgré les maigres améliorations visibles de l’économie européenne. 
Mais le meilleur dans cette histoire est peut-être que la BCE n’a jamais eu à activer cette facilité. 
Elle n’a pas véritablement acheté d’obligations sous ce programme. 
Sa promesse de le faire a suffi à calmer les marchés. 
Mais le principe des TMF est aussi attaqué parce qu’il outrepasse le mandat de la BCE. 
Les critiques le voient comme une tentative sournoise pour contourner l’interdiction faite à la BCE d’acheter directement des obligations de la zone euro. 
C’est donc une forme d’aléa moral, car il allège la pression faite sur les politiciens dépensiers afin qu’ils rééquilibrent leurs budgets et progressent en matière de réformes. 
De plus, on estime qu’il expose les principaux actionnaires de la BCE, notamment l’Allemagne, à des risques de pertes sur leur portefeuille d’obligations de l’Europe du sud. 
Plus tôt cet été, ces questions ont fait l’objet de deux jours d’audiences devant la Cour Constitutionnelle allemande qui devrait rapidement rendre ses conclusions publiques. 
Si elle considère que le programme des TMF est en contradiction avec la constitution allemande, elle pourrait obliger la Bundesbank à retirer sa participation. 
Elle pourrait même obliger la BCE à abandonner les TMF. 
Aujourd’hui, plus de cent économistes, dont la moitié sont allemands et le reste étrangers, ont signé une lettre de soutien en faveur de ce programme. (Révélation : j’en fais partie). 
Cela peut sembler bizarre que des étrangers fassent pression sur une question de droit allemand. 
Mais les enjeux sont trop élevés pour être ignorés. 
Une union monétaire normale, ce à quoi la zone euro aspire à devenir, implique une banque centrale normale qui assume l’ensemble des fonctions d’une banque centrale. 
Cela commence par assurer la stabilité des prix. 
Mais comme l’indique les statuts de la BCE, cela signifie aussi d’assurer la « souplesse de fonctionnement des systèmes de paiements. » 
En outre, cela signifie aussi de préserver la stabilité financière. 
Les récents évènements nous ont douloureusement rappelé les implications de la négligence de cette responsabilité. 
Plus précisément, la banque centrale doit être prête à agir comme prêteur de dernier ressort lorsque la panique des investisseurs menace les marchées financiers. 
Les Américains ont appris cela à leurs dépens. 
Les gouverneurs fondateurs du système de la Réserve Fédérale ont interprété leurs mandats étroitement, considérant que la responsabilité de la Fed était de maintenir la convertibilité de l’or et la stabilité du dollar. 
Adoptant la « doctrine des effets réels, » ils considéraient que leur rôle était de pourvoir autant de monnaie et de crédit que nécessaire pour les transactions au détail et en gros, et rien de plus. 
En particulier, ils ne considéraient pas la Fed comme un prêteur de dernier ressort. 
Ils ont prétendu que les prêts d’urgence aux institutions et aux marchés en difficulté financière ne feraient qu’encourager une prise de risque excessive et créerait des bulles, tout en exposant la Fed à des pertes dans son portefeuille d’investissements. 
Il en a résulté une escalade de crises bancaires et financières, en 1930, 1931, et 1933, cette dernière ayant entrainé l’arrêt de l’ensemble du système financier américain. 
A l’évidence, ce n’était pas la manière de gérer ce qui était déjà à l’époque la plus grande économie mondiale. 
Avec le Banking Act de 1933, les pouvoirs de la Fed ont été élargis pour inclure l’escompte et l’achat de billets à terme, de traites et de lettres de change, ce qui permettait aux banques de détail de détenir les liquidités requises pour satisfaire les besoins des dépositaires. 
Le Banking Act – et l’expérience qui en a découlé – a fait la preuve du fait que la Fed avait obligation d’utiliser ces pouvoirs. 
Ce n’est pas une coïncidence si les Etats-Unis n’ont plus connu depuis de crise financière du type de celle de 1933. 
La crise financière de 2008 n’en était pas loin, mais ce fut justement l’empressement de la Fed à réagir comme un prêteur d’urgence qui a permis d’éviter le pire. 
La leçon de cette expérience américaine est sans ambigüité. 
La zone euro ne sera jamais une union monétaire normale et fonctionnant bien tant qu’elle ne possédera pas une banque centrale normale, fonctionnant bien, et disposée à agir comme un prêteur de dernier ressort. 
Le programme des TMF constitue un pas dans cette direction. 
La BCE a récemment déclaré qu’elle était tout aussi disposée à adopter toutes les autres démarches qui feraient d’elle une banque centrale normale, par exemple en publiant ses rapports d’assemblée pour que le public puisse comprendre ses délibérations et tenir ses membres responsables de leurs actes. 
Les statuts de la BCE ne sont pas gravés dans le marbre et transmis depuis le mont Sinaï. 
C’est une charte conçue par l’homme, et elle devrait être traitée – tant par la Cour Constitutionnelle que par les autres – comme un document vivant qui doit être interprété à la lumière de la situation du moment. 
Le reste d’entre nous devrait encourager cette approche. 
Le destin de l’euro pourrait fort bien en dépendre. 

Les dividendes de la défense 
BRUXELLES – Sur une colline surplombant la ville turque de Gaziantep, des lanceurs de missiles Patriot montent la garde sous le commandement et le contrôle de l'OTAN. 
C'est seulement l'une des 6 batteries de Patriot de 3 pays alliés (l'Allemagne, les Pays-Bas et les USA) qui protègent les millions de personnes qui habitent le long de la frontière avec la Syrie, au sud-est de la Turquie. 
Ce déploiement traduit l'engagement à long terme de l'OTAN au service de son objectif premier : assurer la sécurité de ses membres. 
Il démontre aussi que lors d'une crise, rien ne remplace une dissuasion et une défense efficaces. 
Presque chaque jour confirme l'existence d'un ensemble de menaces - du terrorisme à la prolifération de l'armement en passant par les cyber-attaques et la piraterie - qui se répandent du Moyen-Orient et du Sahel jusqu'en Asie centrale. 
Ces menaces ne disparaîtront pas tant que les membres de l'OTAN resteront absorbés par leur situation financière. 
Notre mode de vie est basé sur la sécurité et la stabilité, sans lesquelles l'investissement disparaît, l'emploi s'écroule et l'économie s'effondre. 
En ces temps difficiles sur le plan économique, nous sommes tous très conscients que la sécurité a un prix, mais celui de l'insécurité est bien plus élevé. 
La défense est notre première assurance dans un monde complexe et imprévisible. 
Le coût humain d'un conflit est terriblement élevé et il en est de même de la restauration de la paix et de la reconstruction. 
Ainsi on estime à 150 milliards de dollars le coût des guerres dans les Balkans au cours des années 1990. 
Aujourd'hui, l'OTAN continue à maintenir la sécurité au profit de toute la population du Kosovo et aide toute la région à avancer sur le chemin de l'intégration euro-atlantique. 
Autre menace, la piraterie qui sévit sur des routes maritimes vitales pour le commerce et l'énergie. 
En 2011 sont coût au large des cotes de la Somalie se chiffrait à 7 milliards de dollars. 
Mais grâce à la coopération internationale, notamment la présence de navires de l'OTAN, les attaques ont fortement régressé. 
Même si la situation est encore instable, au niveau de la Corne de l'Afrique depuis 8 mois les attaques des pirates contre les navires marchands échouent. 
Enfin, les cyber-attaques ne ciblent pas seulement les sites web mais des pays entiers. Cela a été le cas en 2007 avec l'Estonie, une alliée de l'OTAN. 
La présidence estonienne, le Parlement, les ministères, les partis politiques, les organes de presse, les banques, les entreprises de télécommunication ont toutes été frappées. 
Tous les éléments sur lesquels repose une démocratie moderne et une économie basée sur la connaissance ont fait l'objet d'une attaque. 
C'est pourquoi, dans le cadre de notre effort d'amélioration de la sécurité des réseaux de nos membres, l'OTAN a établi dans la capitale estonienne, Talin, un centre d'excellence dédié à la cyberdéfense. 
Ces exemples montrent que puissance militaire et diplomatique sont complémentaires. 
Pour être efficace, nous avons besoin des deux. 
La diplomatie reste l'outil privilégié pour faire face aux problèmes de sécurité internationale, mais notre puissance militaire donne du poids à nos déclarations et augmente nos chances de succès. 
Les investissements consacrés à la défense constituent aussi un atout pour nos industries de pointe. 
Les programmes de recherche menés dans le domaine de la défense ont déjà transformé nos vies avec les avions à réaction, internet, le GPS. 
Dans l'avenir, les technologies militaires développés pour la surveillance aérienne pourraient avoir des retombées importantes dans le civil - par exemple pour le contrôle et l'amélioration du trafic routier, le guidage des équipes de secours et l'assistance humanitaire. 
Notre expertise en matière de défense repose sur le travail des générations précédentes. 
Comme dans les autres industries de haute technologie, elle est en évolution constante. 
Si nous faisons des coupes trop importantes durant trop longtemps dans le budget de la défense, nous perdrons une expertise difficilement acquise, qu'il sera difficile de retrouver lorsque nous en aurons véritablement besoin. 
Une défense forte favorise la sécurité transnationale. 
L'OTAN elle-même incarne cet objectif. 
La sécurité de nos 28 alliés est mieux garantie dans le cadre de leur alliance que s'ils l'assuraient chacun de leur coté. 
Ils peuvent ainsi mieux défendre leur propre intérêt et jouer un rôle plus actif dans la gestion des crises internationales, ainsi qu'on l'a vu en 2011 en Libye lors des opérations de protection de la population civile. 
Les investissements en faveur de la défense bénéficient à la diplomatie et à la coopération comme au progrès technique et à l'innovation. 
Ils favorisent un avenir sûr et prospère pour nos propres pays comme pour le reste du monde. 
En cette période d'austérité, même si les budgets de défense font l'objet de restriction, il est essentiel que les membres de l'OTAN les maintiennent à un certain niveau et soient prêts à les augmenter une fois la crise passée. 
Les décisions d'aujourd'hui en matière de défense seront lourdes de conséquences demain pour la sécurité de nos enfants. 

Le prix de la peur 
BERKELEY – L’indice boursier Standards & Poor’s présente désormais un taux de rendement réel (ajusté à l’inflation) de 7%. 
Par opposition, le taux d'intérêt annuel réel de la United States Treasury Inflation-Protected Security sur cinq ans (TIPS) se situe à -1,02%. 
Effectivement, on trouve bien un « moins » devant ce chiffre : si vous achetez la TIPS sur cinq ans, le Trésor américain vous paiera pendant les cinq prochaines années le taux d’intérêt de l’inflation à la consommation moins 1,02%. 
Le taux d’intérêt réel annuel de la TIPS à 30 ans n’est lui-même que de 0,63% – et vous vous exposez à un risque important que sa valeur décline à un certain moment dans la prochaine génération, impliquant une perte considérable si vous procédez à sa vente avant qu’elle n’ait atteint sa maturité. 
Imaginons alors que vous investissiez 10 000 $ dans l’indice S&P. Cette année, votre part des profits réalisés par ces sociétés s’élèvera à 700 $. 
Imaginons maintenant que, sur ce total, les sociétés versent 250 $ en dividendes (que vous réinvestissez pour acheter davantage d’actions) et conservent 450 $ de bénéfices pour les réinvestir dans leurs activités. 
Si ces sociétés font bien leur travail, ce réinvestissement boostera la valeur de vos actions jusqu’à 10 450 $. 
Ajoutez à cela les 250 $ d’actions nouvellement acquises, et ce portefeuille vaudra l’an prochain 10 700 $ – et plus encore si les valorisations augmentent en bourse, mais moins si elles diminuent. 
En fait, sur toute période suffisamment longue pour voir les vagues d’optimisme et de pessimisme se neutraliser les unes les autres, le taux de rendement moyen sur l’indice S&P constitue un bon repère du rendement du portefeuille. 
Ainsi, si vous investissez 10 000 $ dans S&P sur les cinq prochaines années, vous pouvez raisonnablement vous attendre (avec néanmoins d’importants risques de hausse et de baisse) à engendrer environ 7% par an, ce qui vous laissera un bénéfice combiné de 4 191 $ ajusté à l’inflation. 
Si vous investissez 10 000 $ dans la TIPS à cinq ans, vous pouvez sans aucun doute escompter une perte sur cinq ans de 510 $. 
Il s’agit là d’un écart extraordinaire dans les rendements que vous pouvez raisonnablement espérer. 
Ce qui soulève naturellement la question suivante : Pourquoi les principaux intéressés ne retirent pas leur argent des TIPS (ainsi que des obligations du Trésor américain et autre actifs sûrs) en direction d’actions (et d’autres actifs relativement risqués) ? 
Les individus ont leurs raisons, qui varient. 
Et le raisonnement d’un grand nombre d’entre eux n’est pas d’une cohérence exceptionnelle. 
Il semble néanmoins y avoir deux principales explications à ce constat. 
Tout d’abord, beaucoup de gens sont dans l’incertitude sur la question de savoir si les conditions actuelles perdureront. 
La plupart des économistes prévoient que, dans un an, le monde ressemblera beaucoup à celui d’aujourd’hui, caractérisé par un chômage et des marges de profit à peu près semblables, des salaires et des prix en moyenne supérieurs d’environ 1,5%, une production totale en hausse de près de 2%, ainsi que des risques de hausse comme de baisse. 
De nombreux investisseurs prévoient pourtant un risque substantiel de retour des années 2008 et 2009, provoqué par une envolée de la crise de l’euro ou par l’apparition d’un cygne noir que nous ne voyons pas encore, et craignent qu’à la différence des années 2008 et 2009 les États manquent cette fois-ci de la force et de la volonté suffisantes pour amortir le choc économique. 
Ces mêmes investisseurs ne prévoient nullement un rendement sur les actions de 7%, qui serait accompagné de risques à la baisse contrebalancés par des opportunités à la hausse. 
Ils considèrent plutôt cette idée, pourtant répandue, comme l’issue d’un scénario très favorable auquel seuls les inconscients ont l’imprudence de croire. 
Deuxièmement, nombreux sont ceux qui considèrent effectivement raisonnablece rendement sur les actions de 7%, et ne manqueraient pas de sauter sur l’occasion – sans parler des possibilités de bonnes surprises à la hausse – mais estiment qu’ils ne sont pas en mesure de supporter les risques à la baisse. 
En effet, le monde semble bien plus risqué qu’il ne semblait l’être cinq ou dix ans auparavant. 
Le fardeau des dettes existantes est considérable, et l’objectif principal des investisseurs consiste à éviter les pertes plutôt qu’à rechercher le profit. 
Ces deux explications reflètent l’échec retentissant de nos institutions économiques. 
La première révèle un manque de confiance quant à la capacité et à la volonté des gouvernements d’accomplir leur tâche ; celle que leur a enseignée la Grande dépression, celle qui consiste à maintenir une stabilité du flux des dépenses afin d’empêcher que ne se reproduisent de graves dépressions caractérisées par des taux de chômage durables à deux chiffres. 
La deuxième explication révèle l’échec du secteur financier à mobiliser de manière adéquate la capacité de la société à supporter les risques en faveur des entreprises. 
En tant qu’individus, nous semblons considérer un pari, qui comporte près de 50 % de probabilité de doubler notre richesse et près de 50 % de probabilité de la réduire de moitié, pourcentage qui mérite également d’être pris en considération – non comme une certitude, mais pas non plus comme une probabilité à exclure. 
Le bon fonctionnement des marchés financiers permettrait de mobiliser cette capacité à supporter les risques, et de la mettre à profit pour le bénéfice de tous, afin que ceux qui ne pensaient pouvoir supporter les risques liés à la détention d’actions puissent transférer ce risque à d’autres, moyennant un prix raisonnable. 
En tant qu’économiste, je considère cet état de fait comme frustrant. 
Nous savons, ou du moins devrions savoir, comment bâtir des institutions politiques capables de relever la mission de la stabilisation macroéconomique, et comment bâtir des institutions financières d’une manière qui mobilise la capacité à supporter les risques et répartisse ce risque. 

Le creuset égyptien 
MADRID – Pendant que les Égyptiens attendaient dans l’inquiétude les résultats des élections présidentielles de leur pays, un soupçon de pessimisme transpirait dans le discours des jeunes gens et des libéraux laïcs qui ont réussi à abattre le régime d’Hosni Moubarak en janvier 2011. 
Le sentiment du « tout est possible » de la rébellion de la place Tahrir s’est estompé devant deux candidats auxquels les protestataires étaient carrément opposés : le candidat des Frères musulmans Mohamed Morsi et Ahmed Shafiq, un pilier de l’ancien régime (et du gouvernement militaire actuel), alors qu’ils se préparaient à s’affronter au second tour. 
Le triumvirat des forces fondamentales qui animent l’Égypte depuis le début du Printemps arabe – l’armée, la mosquée et la foule de la place Tahrir chacune dotée de différents types de pouvoirs et d’intérêts – s’est donc effondré. 
La voix des personnes qui ont envahi la place Tahrir il y a 16 mois a dû se taire tandis que s’amincissaient les chances d’une passation du pouvoir du régime militaire à un gouvernement civil et démocratique. 
Depuis qu’il a assumé le pouvoir à la chute de Moubarak, le Conseil suprême des forces armées (CSFA), mené par le maréchal Mohamed Hussein Tantawi, ministre de la Défense pendant deux décennies sous Moubarak, s’est savamment occupé à enrayer la fine mécanique de la transition démocratique. 
Une semaine avant l’élection présidentielle, la Cour constitutionnelle alliée aux forces militaires a dissout le parlement nouvellement élu, sous prétexte d’irrégularités dans le processus électoral. 
Aussi, en prévision d’une victoire de Morsi, le CSFA s’est octroyé tous les pouvoirs législatifs ; empiétant sérieusement sur le pouvoir présidentiel ; saisissant les pouvoirs de nommer le comité mandaté pour écrire la nouvelle Constitution et prenant le contrôle des finances du pays tout en se gardant la prérogative de la sécurité intérieure et extérieure. 
Il en résulte pour l’Égypte une continuation de la course au pouvoir, la junte n’ayant plus comme adversaires les protestataires de la place Tahrir, mais l’islam politique. 
Après une existence clandestine (quoique tolérée) de plusieurs décennies au sein de la société égyptienne, les forces islamistes ont su tirer avantage des protestations de Tahrir, même si elles n’y ont pas vraiment pris part. 
La fragmentation politique des mouvements libéraux laïques et leur manque de structure leur ont coûté cher dans l’élection parlementaire qui s’est déroulée il y a six mois ; ce qui fait en sorte qu’au second tour de l’élection présidentielle, une majorité d’Égyptiens ont préféré voter pour Morsi plutôt que de remettre l’ancienne garde au pouvoir. 
Malgré tout, la victoire de Morsi par une faible marge (3,5 points de pourcentage) sur Shafiq, et une participation électorale plus faible – 46,4 % au premier tour et 51,8 % au second – reflète une société polarisée et exsangue qui a peu confiance dans le processus électoral et envers les candidats. 
Qui plus est, le résultat n’a fait que rajouter de l’huile sur le feu quant à l’incertitude de l’orientation que prendra l’Égypte. 
Avec la victoire de Morsi, certains craignent maintenant que les Frères musulmans cherchent à instaurer des mesures radicales visant à islamiser davantage un pays musulman déjà très religieux, mais néanmoins dirigé par un gouvernement laïc pendant des décennies. 
D’autres estiment que les Frères musulmans n’iront pas aussi loin, mais émettent cependant de sérieux doutes sur la volonté des Frères de défendre un régime vraiment démocratique et laïc dans les négociations avec le CSFA pour la transition au régime civil. 
Dans les deux cas, Morsi a très peu de marge de manœuvre dans un pays qui, pour le moment, est en incertitude politique complète – sans constitution ni parlement – et dont la population désire des résultats concrets sur le plan de la gouvernance, du renforcement des institutions et des améliorations d’une économie chancelante. 
Car en réalité, les conditions de vie ont été sérieusement atteintes depuis la destitution de Moubarak. 
En 2011 seulement, les entrées nettes en capitaux ont presque chuté de 90 % par rapport à l’année dernière, le tourisme était 30 % moins élevé, le déficit commercial a grimpé à 28 milliards de $ et la croissance du PIB est passée de 3,8 % à 1 %. 
Le succès ou l’échec du gouvernement Morsi reposera en grande partie sur la santé de l’économie. 
Pour les Frères musulmans, ce scénario constitue un obstacle considérable, l’un de ceux que l’on ne peut pas surmonter uniquement en trouvant un juste équilibre entre le CSFA doté de son pouvoir démesuré et les forces politiques libérales de l’Égypte – qui ont obtenu un appui électoral de 11 millions de votes, cinq millions de plus que le parti de Morsi, au premier tour de l’élection présidentielle. 
Ce compromis est la seule manière pour l’Administration Morsi d’obtenir la légitimité et la capacité nécessaires pour réaliser une transition en coopération avec les militaires pour un véritable changement de régime. 
Quant aux libéraux, ils n’ont pas appuyé Morsi dans la course contre Shafiq. 
Mais ce sont leurs interventions en premier lieu qui ont rendu possible l’élection présidentielle. Bon nombre d’entre eux estiment maintenant qu’une étroite collaboration avec les Frères est la seule voie possible pour réinsuffler un peu de l’esprit d’une révolution en péril dans laquelle ils étaient les principaux protagonistes. 
Ceci présuppose que les Frères parviennent à remodeler leurs structures internes et trouvent des moyens de se distancer de factions plus radicales tout en faisant la promotion de politiques rassembleuses envers les groupes vulnérables et les minorités sociales. 
Comme premier geste en ce sens, les Frères ont annoncé qu’ils nommeraient un chrétien et une femme à des postes de vice-président. 
Ceci représente bien sûr un premier pas encourageant pour combler les fractures sociales qui divisent l’Égypte. 
Mais il est tout aussi évident que ce n’est qu’une première étape. 

La fin du monde tel que nous le connaissons 
CAMBRIDGE – Suivons ensemble le scénario. 
Après une victoire du Syriza, le parti de gauche de la Grèce, le nouveau gouvernement déclare sa volonté de renégocier les conditions de l'entente avec le Fonds monétaire international et l'Union européenne. 
La chancelière allemande Angela Merkel reste sur ses positions et réplique que la Grèce doit respecter les conditions actuelles. 
Dans la crainte d'une catastrophe financière imminente, les détenteurs de comptes dans des banques grecques se ruent au portillon. 
Cette fois-ci, la Banque centrale européenne refuse de venir à la rescousse des banques grecques qui subissent une énième crise de liquidité. 
Le gouvernement grec instaure des contrôles des capitaux et est finalement obligé de mettre en circulation des drachmes afin d'assurer l'offre en liquidités du pays. 
La Grèce expulsée de la zone euro, tous les yeux se tournent vers l'Espagne. 
L'Allemagne et d'autres pays se font au début rassurants en maintenant qu'ils éviteront coûte que coûte qu'une panique bancaire similaire s'y installe. 
Le gouvernement espagnol annonce d’autres compressions budgétaires et des réformes structurelles. 
Soutenue par des fonds du mécanisme européen de stabilité, l'Espagne parvient à remettre financièrement son économie à flot pendant plusieurs mois. 
L'économie espagnole continue pourtant de se détériorer et le taux de chômage de se diriger vers le mur du 30 %. 
Les protestations violentes contre les mesures d'austérité du premier ministre Mariano Rajoy l'amène à demander la tenue d'un référendum. 
Son gouvernement ne parvient pas à gagner l'appui nécessaire des électeurs et doit démissionner, jetant le pays en plein chaos politique. 
Merkel coupe les vivres à l'Espagne, justifiant sa décision sur le fait que les contribuables allemands qui travaillent d’arrache-pied ont déjà donné. 
S'ensuit pour l'Espagne une succession rapide d'évènements : ruée bancaire, débâcle financière et abandon de l'euro. 
Dans un sommet restreint organisé à la dernière minute, l'Allemagne, la Finlande, l'Autriche et les Pays-Bas déclarent leur intention de conserver l'euro comme leur monnaie commune. 
Ceci a pour effet d'exercer encore plus de pression financière sur la France, l'Italie et les autres membres. 
À mesure que s'impose la réalité de la dissolution partielle de la zone euro, la désintégration financière se répand de l'Europe aux États-Unis et l'Asie. 
L’intrigue se poursuit en Chine, où les instances sont confrontées à une crise de leur cru. 
Le ralentissement de l'économie a déjà exacerbé les tensions sociales et les développements récents en Europe ont mis de l'huile sur le feu. 
Les annulations en bloc des commandes européennes tarissent les exportations de la Chine, les dirigeants des usines chinoises se retrouvent devant la perspective de devoir effectuer des licenciements de masse. 
Des manifestants protestent dans les grandes villes, réclamant l'éradication de la corruption des fonctionnaires du parti. 
Le gouvernement chinois décide qu'il ne peut risquer d'autres conflits sociaux et annonce un train de mesures de stimulation de la croissance économique afin d'éviter les licenciements ; mesures qui comprennent le soutien financier direct aux exportateurs et l'intervention sur les marchés monétaires visant à affaiblir le renminbi. 
Aux États-Unis, le président Mitt Romney vient d'entrer en fonction, après une victoire à l'arraché dans une campagne où il a accusé Barack Obama de n'avoir rien fait pour contrer les politiques économiques de la Chine. 
La contagion financière de l'Europe, qui a déjà causé un resserrement drastique du crédit, conjuguée à une recrudescence des importations à rabais de la Chine, place l'administration Romney devant une impasse. 
En dépit des avis de ses conseillers économiques, il érige des droits de douane sur toutes les exportations en provenance de la Chine. 
Ses appuis politiques des membres du Tea Party, qui ont joué un rôle déterminant en mobilisant les appuis électoraux en sa faveur, l'exhortent à aller plus loin en se retirant de l'Organisation mondiale du commerce. 
Dans les années qui suivent, l'économie mondiale tombe dans ce que les historiens de cette époque appelleront la deuxième Grande Dépression. 
Le chômage n'arrête pas d'atteindre des niveaux record. 
Les États dépourvus de ressources budgétaires n'ont d'autres choix que d'intervenir par des mesures qui ne feront qu'aggraver les problèmes des autres pays, notamment les barrières tarifaires et la dévaluation du taux de change à des fins concurrentielles. 
Les pays s'enfonçant en autarcie économique, les sommets économiques mondiaux à répétition ne produisent que de maigres résultats à part de vaines promesses de coopération. 
Très peu de pays échappent au carnage économique. 
Ceux qui s'en sont sortent relativement bien présentent trois caractéristiques : de faibles niveaux d'endettement public, une dépendance limitée envers les exportations ou les investissements étrangers et des institutions démocratiques vigoureuses. 
Vus sous cet angle, le Brésil et l'Inde sont des refuges relativement sûrs, même si leurs perspectives de croissance ont été, comme partout, sérieusement diminuées. 
À l'instar de la Grande Dépression, les conséquences politiques sont plus sérieuses et ont des incidences à plus long terme encore. 
L'effondrement de la zone euro (et, pratiquement, celle de l'Union européenne même) force un réalignement majeur de la politique européenne. 
La France et l'Allemagne ne cachent pas leurs intentions : ils sont en lice pour devenir des pôles de pouvoir alternatif au pouvoir politique des petits États européens. 
Les partis du centre paient le prix fort pour leur appui au projet d'intégration à l'Europe, car ils sont rejetés en bloc au scrutin par les électeurs qui votent pour les partis d'extrême droite ou d'extrême gauche. 
Les gouvernements opposés à l’immigration commencent à appliquer leurs programmes d’expulsion. 
Pour les pays à la périphérie de l'Europe, le phare de sa démocratie n'a plus le même éclat. 
Le Moyen-Orient arabe se tourne résolument vers des formes autoritaires de gouvernements islamiques. 
En Asie, les luttes économiques entre les États-Unis et la Chine dégénèrent en opérations militaires, des confrontations navales de plus en plus fréquentes en mer de Chine du Sud qui menacent de déclencher une véritable guerre. 
Des années plus tard, Merkel, qui vit maintenant sa retraite à l’écart de la politique, se fait demander si elle aurait dû procéder autrement pendant la crise de l'euro. 
Hélas, sa réponse arrive trop tard pour modifier le cours de l'histoire. 
Un scénario peu probable? 
Sans doute! Mais pas assez pour qu’il soit impossible. 

Faut-il vivre 1000 ans ? 
PRINCETON – Sur quels domaines devrait être axée la recherche médicale et en sciences biologiques ? 
De nombreux arguments étayent l’idée de s’attaquer aux maladies qui tuent le plus grand nombre de personnes – le paludisme, la rougeole et les maladies diarrhéiques qui font des millions de victimes dans les pays en développement, mais peu dans les pays développés. 
Les pays développés consacrent quant à eux l’essentiel de leur fonds de recherche aux maladies dont souffrent leurs populations et qui devraient persister dans un avenir prévisible. 
Compte tenu de cette contrainte, quelle avancée médicale serait le plus à même d’améliorer nos vies ? 
Si votre première pensée est un « traitement contre le cancer » ou un « traitement contre les maladies cardiovasculaires », pensez-y à deux fois. 
Aubrey de Grey, principal responsable scientifique de la Fondation SENS et l’avocat le plus éminent de la recherche contre le vieillissement, affirme qu’il ne fait aucun sens de dépenser l’essentiel des ressources de la recherche médicale pour combattre les maladies de la vieillesse sans combattre la vieillesse elle-même. 
Si nous parvenons à soigner l’une de ces maladies, ceux qui y auraient succombé doivent s’attendre à mourir d’une autre maladie dans les années qui suivent. 
Les bénéfices sont donc limités. 
Dans les pays développés, la vieillesse est la cause ultime de 90 pour cent des décès ; ainsi, traiter le vieillissement est une forme de médecine préventive de toutes les maladies de la vieillesse. 
De plus, avant même que la vieillesse entraîne la mort, elle réduit notre capacité à profiter de la vie et à contribuer de manière positive à celle d’autrui. 
Donc, au lieu de cibler des maux spécifiques qui apparaissent à partir d’un certain âge, tenter de retarder ou de réparer les dégâts physiologiques occasionnés par la progression des années ne serait-elle pas une meilleure stratégie ? 
De Grey estime que des progrès, même modestes, dans ce domaine au cours de la prochaine décennie pourraient entraîner une prolongation notable de la durée de vie. 
Il suffirait d’atteindre ce qu’il appelle la « vitesse d’échappement de la longévité », c’est-à-dire le point à partir duquel la vie peut être prolongée suffisamment pour que de nouveaux progrès scientifiques permettent à nouveau d’allonger la durée de vie et donc induire de nouveaux progrès et une longévité accrue. 
S’exprimant récemment à l’université de Princeton, de Grey a indiqué : « Nous ne savons pas quel âge a aujourd’hui la personne qui vivra jusqu’à 150 ans, mais la première personne qui vivra 1000 ans est presque certainement moins de 20 ans plus jeune ». 
Ce qui rend cette perspective attrayante pour de Grey n’est pas tant l��idée de vivre éternellement que la prolongation d’une vie jeune et saine qui comporte un certain degré de contrôle sur le processus du vieillissement. 
Dans les pays développés, permettre aux personnes jeunes ou dans la force de l’âge de rester plus jeunes plus longtemps atténuerait le problème démographique imminent, et sans précédent dans l’histoire, d’une telle proportion de la population atteignant un âge avancé – et devenant souvent dépendante des plus jeunes. 
D’un autre côté, une question éthique se pose : n’est-ce pas une démarche égoïste de vouloir prolonger autant la vie ? 
Et si nous y parvenons, le résultat sera-t-il positif pour certains et négatif pour d’autres ? 
Les citoyens des pays riches ont déjà une espérance de vie de 30 ans supérieure à celle des habitants des pays les plus pauvres. 
Si nous découvrons comment ralentir le vieillissement, nous pourrions nous retrouver dans un monde dans lequel la grande majorité pauvre arrive au seuil de la mort au moment où la minorité riche n’en est qu’au dixième de la durée de vie prévisible. 
Cette disparité est l’une des raisons pour penser que surmonter le vieillissement ne fera qu’augmenter l’injustice dans le monde. 
Une autre raison est que si des individus continuent à naître, en que d’autres ne meurent pas, la population de la planète augmentera encore plus vite qu’actuellement, rendant les conditions de vie de certains plus difficiles encore qu’elles ne l’auraient été autrement. 
Surmonter ou non ces objections dépend de notre degré d’optimisme concernant les avancées technologiques et économiques futures. 
La réponse de de Grey à la première objection est que, même si les traitements anti-âge risquent d’être coûteux dans un premier temps, leur prix devrait baisser, comme cela a été le cas pour de nombreuses innovations, que ce soit les ordinateurs ou les médicaments qui bloquent le développement du sida. 
Si le monde continue à se développer sur les plans économique et technologique, les individus deviendront plus riches et à long terme, les traitements anti-âge seront accessibles à tous. 
Pourquoi donc ne pas entamer la recherche et en faire une priorité dès aujourd’hui ? 
En ce qui concerne la deuxième objection, contrairement à l’idée répandue, parvenir à surmonter le vieillissement pourrait nous donner le répit nécessaire pour trouver des solutions au problème de la surpopulation, parce qu’il retarderait ou éliminerait la ménopause et permettrait aux femmes d’avoir leurs premiers enfants plus tard qu’aujourd’hui. 
Si le développement économique mondial se poursuit, le taux de fertilité déclinera dans les pays en développement, comme il a décliné dans les pays développés. 
En fin de compte, le développement technologique pourrait également contribuer à surmonter l’objection démographique, en nous donnant de nouvelles sources d’énergie qui n’augmenteraient pas l’empreinte carbone. 
L’objection démographique soulève une question philosophique plus profonde. 
Si notre planète a une capacité limitée à maintenir la vie humaine, vaut-il mieux moins d’individus qui vivent plus longtemps ou plus d’individus qui vivent moins longtemps ? 
L’une des raisons pour penser que la première option est préférable est que seuls ceux qui sont nés savent de quoi la mort les prive ; ceux qui ne le sont pas ne savent pas ce qu’ils manquent. 
De Grey a établi la Fondation SENS pour promouvoir la recherche contre le vieillissement. 
A bien des égards, ses appels de fonds ont été couronnés de succès, puisque le budget annuel de la fondation s’élève aujourd’hui à 4 millions de dollars. 
Mais ce montant reste ridiculement faible par rapport au financement dont bénéficient les principales fondations de recherche médicale. 
De Grey pourrait se tromper, mais s’il avait raison, les bénéfices extraordinaires issus de cette recherche en font un pari bien plus intéressant que les domaines de la recherche médicale financés actuellement. 

L’UE actrice de paix en Israël ? 
MADRID – Tandis que les yeux du monde sont rivés sur les événements dramatiques qui se jouent actuellement au Moyen-Orient, peu d’entre nous s’intéressent aux nombreuses difficultés auxquelles Israël est aujourd’hui confronté. 
Le pays fait pourtant face à l’une des périodes les plus périlleuses de son existence. 
Non seulement un certain nombre d’inquiétudes de longue date – telles que la menace d’un Iran en possession de l’arme atomique – demeurent non résolues, mais l’ensemble des États voisins d’Israël sont aujourd’hui en proie à des bouleversements, ou s’orientent à tout le moins dans cette direction. 
Et bien que les pourparlers de paix initiés par les États-Unis auprès de la Palestine aient repris, il est fort probable que ces négociations s’achèvent sur un échec. 
Une évolution prometteuse se joue néanmoins actuellement : dans le cadre d’une inhabituelle démonstration de fermeté, l’Union européenne a formulé un certain nombre de directives écrites interdisant toute coopération avec les entreprises israéliennes opérant en Cisjordanie et dans Jérusalem-Est. 
Cette initiative audacieuse pourrait bien laisser présager un changement décisif quant au rôle de l’UE dans la résolution tant attendue du conflit israélo-palestinien. 
Il est cependant peu probable qu’un tel aboutissement se produise suffisamment tôt, notamment compte tenu d’un chaos sans précédent aux frontières israéliennes. 
En Égypte, le contexte de tension et de polarisation ayant suivi le renversement par l’armée du président Mohammed Morsi a fait naître une réelle possibilité de conflit civil. 
Et bien qu’Israël se soit dans un premier temps préoccupé de la présence d’un gouvernement islamiste au sein de ses frontières du Sinaï, l’importance du poids des Frères musulmans – et notamment sa capacité à influencer le Hamas, force politique dominante à Gaza – a rapidement éclaté au grand jour. 
La nature et le positionnement futur du nouveau régime militaire demeurent une question ouverte. 
Pendant ce temps, la guerre civile syrienne a commencé à s’étendre au plateau israélien du Golan. 
L’usage d’armes chimiques et la possibilité d’une intervention militaire occidentale menacent de plonger directement Israël dans le conflit. 
Les effets d’entraînement de la crise syrienne agitent également peu à peu le Liban, comme l’illustre la récente vague de violences sectaires, et risquent de déstabiliser la Jordanie, qui peine sous le poids de plus de 500 000 réfugiés syriens. 
C’est dans ce contexte extrêmement incertain que le Secrétaire d’État américain John Kerry s’est efforcé de réamorcer les négociations de paix entre Israël et la Palestine. 
Trois approches potentielles ont été évoquées dans le cadre de ces discussions : l’hypothèse de négociations sans conditions préalables, une reprise des négociations à condition d’un gel des colonies de peuplement, et enfin la possibilité d’une relance des pourparlers après libération d’un certain nombre de prisonniers palestiniens. 
Contre toute attente, une variante de cette troisième option – prévoyant la libération progressive de 104 prisonniers palestiniens à mesure des négociations – a finalement facilité la reprise des pourparlers. 
Malgré sa réussite de façade, cet accord a cependant porté un coup non négligeable à la légitimité du processus de paix. 
Les 26 prisonniers constituant le premier groupe – tous jugés et condamnés par les tribunaux israéliens pour leur implication dans le meurtre d’Israéliens – ont été remis en liberté en juillet, antérieurement à la deuxième phase des négociations. 
Seulement voilà, beaucoup de leurs victimes étaient des civils, et non des membres du corps militaire ou gouvernemental, ce qui a provoqué l’indignation de l’opinion publique israélienne. 
L’Autorité palestinienne a pour autant réclamé leur libération, et – gouvernement israélien contraint – les États-Unis ont appuyé la transaction. 
En approuvant ce compromis en direction d’un faux-semblant de paix et de justice, plutôt que d’insister sur l’option politiquement plus difficile d’un gel des colonies, ou encore sur la suppression des conditions préalables, les États-Unis ont privé le processus de paix de toute sa légalité. 
Une telle approche met par ailleurs à mal la crédibilité de la règle de droit en Israël. 
Pour reprendre la formule du Premier ministre israélien Benyamin Netanyahou, cet accord « vient se heurter à la valeur incomparablement plus importante que revêt la justice. » 
Cette collision se révèle d’autant plus détonante que la libération des prisonniers ne vient appuyer aucun accord final ; elle est simplement destinée à faciliter l’amorce d’un processus de négociations qui semble souffrir d’un manque d’engagement de la part des deux camps. 
Quelques jours à peine avant l’entame de la deuxième phase des pourparlers, Israël a annoncé son intention de procéder à la construction de quelque 1 200 habitations en Cisjordanie et à Jérusalem-Est. 
Ceci laisse à penser que même s’il est possible que la libération des prisonniers aboutisse à un accord à court terme, cette démarche ne repose nullement sur un effort véritable d’élaboration d’ententes basées sur la confiance, pourtant indispensables à une paix durable. 
C’est dans ce contexte que la position inattendue de l’UE se démarque pleinement, non seulement pour ses caractéristiques techniques, mais également en raison de ses implications concrètes et symboliques. 
Dans le cadre de tous les accords futurs conclus avec l’UE ou l’un de ses États membres, le gouvernement israélien devra reconnaître explicitement que les territoires s’étendant au-delà des frontières antérieures à 1967 ne font pas partie d’Israël. 
Bien que les directives formulées n’aient fait que formaliser la politique existante de l’UE, elles ont immédiatement suscité les critiques, Netanyahou ayant déclaré qu’elles « mett[ai]ent à mal la paix » et « durciss[ai]ent les positions palestiniennes » dans le cadre des négociations. 
La ferveur de cette réaction reflète l’importance profonde des liens unissant l’UE à Israël, remettant en question le postulat longtemps prédominant selon lequel les États-Unis constitueraient l’unique acteur extérieur capable d’influencer les politiques israéliennes. 
Compte tenu de ses relations solides auprès d’Israël – notamment entretenues par son statut de premier partenaire commercial d’Israël, représentant environ 26% des exportations et 34% des importations israéliennes – l’UE pourrait être en capacité de développer de puissantes incitations susceptibles de fournir l’impulsion nécessaire au succès du processus de paix. 
L’option la plus simple consisterait en une libéralisation conditionnelle des échanges liés aux services dans le cadre des dispositions existantes de l’Accord euro-israélien d’association. 
Un environnement stratégique complexe, de même qu’un passé caractérisé par l’échec des négociations, semblent cependant nécessiter une approche plus audacieuse : il appartient à l’UE de prendre l’initiative de persuader ses partenaires au sein de l’Espace économique européen de proposer à Israël une possibilité d’adhésion, à condition de l’aboutissement d’un accord de paix. 
En plus d’enrichir le marché intérieur de l’UE, une telle démarche constituerait un puissant symbole de la valeur et du potentiel de la relation UE-Israël, ouvrant la voie à une intégration plus poussée à l’avenir. 
L’Europe bénéficie aujourd’hui de l’opportunité historique de contribuer à résoudre l’un des conflits a priori les plus insolubles et certainement les plus interminables de la planète. 
Il y a là également une opportunité pour l’UE de s’affirmer enfin en tant que puissance influente sur les affaires du monde. 

L’érosion de l’Europe 
BERLIN – Il y a quelques semaines à peine, le pire de la crise financière en Europe semblait être derrière nous. 
La stabilité semblait regagner du terrain. 
Mais les apparences étaient trompeuses. 
Un problème mineur (du moins par ses dimensions) comme Chypre, associé à un degré d’incompétence ahurissant de la part de la « troïka » (la Commission européenne, la Banque centrale européenne et le Fonds monétaire international), ont suffit à transformer un cas accessoire en une crise vertigineuse. 
Bien que les marchés soient restés calmes, la crise chypriote a révélé l’étendue du désastre politique provoqué par la crise de la zone euro : l’Union européenne se désintègre en son centre. 
La perte de confiance actuelle des Européens dans le projet européen est bien plus dangereuse que de nouvelles turbulences des marchés parce qu’elle ne peut pas être surmontée par une injection de liquidités par la BCE. 
L’ancien ordre politique de l’Europe était basé sur la concurrence, la méfiance, les rivalités de pouvoir et en fin de compte, par la guerre entre États souverains. 
Il s’est effondré le 8 mai 1945 et a été remplacé par un système basé sur la confiance mutuelle, la solidarité, l’État de droit et le compromis. 
Mais avec l’érosion de ces fondations par la crise, la confiance a cédé le pas à la méfiance, la solidarité a succombé à de vieux préjudices (et même à une nouvelle haine entre le Sud pauvre et le Nord riche), et le compromis a capitulé devant les diktats. 
Et l’Allemagne est une fois de plus au centre de ce processus de désintégration. 
La raison en est que l’Allemagne, de loin l’économie la plus forte de l’UE, a imposé la stratégie, pour surmonter la crise de la zone euro, qui lui avait si bien réussi au début du millénaire, mais dans des conditions économiques internes et externes complètement différentes. 
Pour les pays européens du sud en difficulté, la recette allemande d’austérité et de réformes structurelles s’est révélée désastreuse, parce que les troisième et quatrième ingrédients essentiels – l’allégement de la dette et la croissance – ne sont pas au rendez-vous. 
Ce n’est qu’une question de temps avant que l’un des grands pays européens touchés par la crise n’élise un gouvernement qui n’accepte plus les diktats de l’austérité. 
Déjà aujourd’hui, en période électorale, les gouvernements nationaux promettent à mots couverts de protéger leurs citoyens de l’Europe, parce que l’Allemagne a fait en sorte de donner la place d’honneur à l’austérité et aux réformes structurelles pour surmonter la crise. 
Qu’il faille imposer le concept de « qui aime bien châtie bien » au sud de l’Europe, qui sinon ne changerait jamais, n’a pas été remis en question. 
Le châtiment a en effet été rude, entraînant une contraction économique rapide, un chômage massif (qui chez les jeunes atteint un taux de près de 50 pour cent) et une détérioration persistante des finances publiques à cause du service de la dette. 
En fait, tous les pays membres de la zone euro font aujourd’hui l’expérience d’une croissance économique anémique, si ce n’est d’une récession. 
Que veut l’Allemagne ? 
Une Europe allemande n’est pas envisageable, et la classe politique allemande n’a ni le courage, ni la détermination nécessaire pour aller dans le sens d’une Allemagne européenne. 
L’Allemagne veut-elle préserver l’union monétaire et donc l’UE, ou permettra-t-elle que les tergiversations et le manque de vision hâtent l’érosion des fondations de l’Europe ? 
Dans cette crise, les intentions priment sur l’action. 
Le International Herald Tribune a récemment cité Winston Churchill : « Il ne sert à rien de dire “Nous avons fait de notre mieux”. Il faut réussir à faire ce qui est nécessaire ». 
Ce point de vue doit être l’ordre du jour de l’Europe et de la zone euro. 
Ce qui est nécessaire est évident depuis longtemps. 
La survie de l’union monétaire, et donc du projet européen, passe par plus de communauté : une union bancaire, une union budgétaire et une union politique. 
Ceux qui s’y opposent par crainte d’un cadre commun de responsabilité, de transferts des riches aux pauvres et d’une perte de la souveraineté nationale devront accepter une renationalisation de l’Europe – et par voie de conséquent, sa sortie de la scène mondiale. 
Aucune alternative – et en aucun cas, le statu quo – n’a la moindre chance de réussite. 
Il est de notoriété publique en Europe que la crise actuelle entraînera soit la disparition de l’UE, soit une union politique, et que sans une solution basée sur la solidarité pour résorber les dettes et une mutualisation partielle de toute nouvelle dette, l’euro ne pourra être sauvé. 
Ces mesures impliquent d’importants transferts de souveraineté. 
L’Allemagne – ou la France – sont-elle prêtes à franchir ce pas ? 
La véritable crise de l’UE et de l’union monétaire n’est pas d’ordre financier, mais politique – ou plus précisément, il s’agit d’une crise de gouvernement. 
L’absence de vision, de courage et de détermination est l’apanage de toutes les capitales européennes, et de Berlin en particulier (tant du gouvernement que de l’opposition). 
Les politiciens nationaux européens critiquent sans cesse l’UE pour son manque de légitimité démocratique, et pourtant, ils en portent une part de responsabilité. 
Ou les pro-Européens sont-ils devenus si pusillanimes et découragés qu’ils préfèrent simplement céder la place aux populistes et nationalistes opposés à l’Europe ? 
Ce serait un désastre, parce que la crise est aujourd’hui si profondément enracinée qu’elle ne peut être résolue par des moyens technocratiques. 
L’Allemagne se prépare à des élections fédérales dans lesquelles la crise européenne ne jouera aucun rôle, ou alors un rôle secondaire – comme lors de l’élection présidentielle en France l’an dernier. 
Tant le gouvernement que l’opposition estiment préférable de ne dire la vérité au peuple, sur la question fondamentale du jour, qu’après les élections (et encore, une partie seulement de la vérité). 
Une telle issue ferait fi de la démocratie. 
Mais la situation pourrait évoluer tout autrement si la dynamique de la crise en Europe chamboulait les plans des politiciens allemands. 
Une surprise désagréable n’est pas à exclure ; à ce stade, elle pourrait être la plus grande source d’espoir pour l’Europe. 

Plus de leadership pour plus d’Europe 
MILAN – Le débat autour d’une meilleure gouvernance économique au sein de la zone euro apporte un nouvel éclairage sur les faiblesses du système. 
Déjà, lors de la signature du Traité de Maastricht, il était devenu évident qu’une union monétaire sans une démarche similaire dans le domaine budgétaire ne serait pas viable à long terme. 
Ce défaut fondamental a donc été masqué durant la première décennie de la monnaie unique. 
La zone euro – dont la politique monétaire centralisée est menée par la Banque Centrale Européenne en parallèle aux 27 politiques budgétaires nationales – en est venue aujourd’hui à ressembler à une parodie de bons sens économique. 
Assez rapidement, des états importants tels que la France et l’Allemagne ont cessé de prendre au sérieux le Pacte de Stabilité et de Croissance de l’Union Européenne, supposé garantir la discipline budgétaire et la coordination entre les états membres. 
L’introduction de l’euro a relancé le commerce intra-européen et contribué à baisser l’inflation dans de nombreux états membres, mais ce faisant, les obligations budgétaires ont tout simplement été ignorées. 
L’euro est rapidement devenu la deuxième monnaie mondiale et a agi tel un bouclier contre les turbulences financières externes. 
Mais la prudence s’est envolée devant la flambée d’optimisme – comme le souligne l’intégration prématurée dans la zone euro de pays comme la Grèce, ainsi que le décalage entre le rythme d’élargissement de l’UE et celui de l’intégration institutionnelle. 
En d’autres termes, les décisionnaires européens ont finalement ignoré les conditions élémentaires d’une union européenne dans une zone économique hétérogène : 
• Un budget commun non négligeable pour la provision des biens publics. 
• Des transferts budgétaires des zones prospères vers les régions en difficulté. 
• Une forme de mutualisation de la dette publique, selon des règles rigoureuses. 
• Et surtout une banque centrale munie de toutes les prérogatives et instruments nécessaires pour lui permettre d’agir en tant que prêteur de dernier ressort. 
Satisfaire ces conditions entrainerait, bien sûr, une union politique pleine et entière, mais ce processus pourrait être progressif, en commençant avec une union bancaire, une union budgétaire ou une banque centrale avec le statut de prêteur de dernier ressort – une approche fonctionnaliste qui serait probablement plus viable. 
Certains opposeront néanmoins une plus grande solidarité, ne tenant pas compte du fait élémentaire qu’une plus grande interdépendance dans une union monétaire l’implique, et ignorant l’affirmation du modèle de « marché social » de l’Europe du Traité de Lisbonne. 
Une union monétaire qui ne bénéficie pas à l’ensemble de ses participants ne survivra pas longtemps. 
Après l’éruption de la crise de la dette souveraine de la zone euro, les défauts de paiements ont été évités grâce à l’établissement du Mécanisme de Stabilisation Financière Européen (depuis remplacé par le Mécanisme de Stabilité Européenne - European Stability Mechanism), et en accordant un rôle renforcé et plus pragmatique à la BCE (en association avec la Commission Européenne et le Fonds Monétaire International). 
Et un nouveau “pacte budgétaire” prévoit d’inscrire l’équilibre budgétaire dans la constitution des états membres – et de ramener la dette publique en deçà de 60% du PIB en 20 ans. 
Mais toute évaluation de la gouvernance économique européenne doit prendre en considération la nature lente et contradictoire du système décisionnel intergouvernemental, dans lequel une notion inappropriée de l’intérêt national, associée à des sursauts populaires anti-UE et à des pressions électorales, a laissé place à un processus intermittent ponctué par les défaillances des marchés financiers. 
De ce point de vue, la classe politique européenne a clairement échoué dans l’exercice de son leadership. 
Le défi est aujourd’hui de deux ordres : comment gérer la crise financière tout en créant un avenir économique plus sûr par une meilleure gouvernance. 
Une trop grande rigueur budgétaire, en l’absence de mesures pour stimuler la croissance, a renforcé les tendances récessives, mettant sous pression les budgets nationaux et les rapports dette/PIB. 
Ce phénomène a eu pour conséquence d’augmenter les coûts d’emprunts des gouvernements affectés, ce qui a alimenté plus encore la dérive. 
Toute solution de long terme nécessite que les Européens admettent qu’ils sont maintenant confrontés à un problème commun qui ne peut être résolu que par une plus grande cohésion et une meilleure solidarité financière. 
La BCE doit devenir une vraie banque centrale pour l’Europe. 
Le système bancaire européen doit devenir une union bancaire au sein de laquelle la BCE aurait la responsabilité de la surveillance prudentielle. 
Le pacte budgétaire doit être mis en place rapidement, et les efforts visant à l’harmonisation des politiques budgétaires devraient être maintenus. 
Mais la discipline budgétaire doit s’accompagner de politiques qui encouragent la croissance, sans lesquelles on ne peut ni rééquilibrer les budgets ni diminuer la dette. 
La Stratégie Europe 2020, approuvée il y a deux ans en partie pour améliorer la gouvernance économique, est un bon point de départ, puisqu’elle offre les bases du « pacte de croissance » recherché par certains gouvernements de l’UE. 
La voie vers une meilleure gouvernance économique européenne passe par les institutions politiques de l’UE, dans la mesure où « plus d’Europe » présuppose un renforcement du Parlement Européen et de la Commission Européenne, et l’abolition du droit de véto au Conseil Européen. 
L’argument selon lequel le renforcement des institutions européennes communes limiterait la souveraineté nationale semble bien faible, pour la simple raison que dans le monde économique globalisé d’aujourd’hui, la souveraineté est plus apparente que réelle. 
En parallèle de ces changements, les dirigeants européens doivent publiquement reconnaître que si l’euro s’écroule, l’Europe reviendra rapidement à des dévaluations concurrentielles, à la protection intra-européenne, et à des politiques protectionnistes, soit à la réalité des années 70 et 80. 
L’opinion publique européenne doit prendre conscience du fait que plus d’interdépendance signifie que la stabilité du taux de change et l’achèvement progressif d’un marché unique impliqué par l’euro bénéficient réellement à l’ensemble des parties prenantes. 
La classe politique de l’Europe doit trouver le courage de prendre les décisions qui mèneront à une union plus étroite. 
Le prix modique que les états nations devront payer est négligeable en comparaison des probables conséquences de l’inaction. 

Le complot de la transparence 
SOFIA – La disparition de toute confiance envers les institutions démocratiques et les dirigeants politiques est l'une des conséquences les plus troublantes de la crise financière. 
En 2012, le "Baromètre de la confiance", le sondage réalisé par la firme de relations publiques internationale Edelman a enregistré la chute de confiance la plus importante jamais mesurée à l'égard de l'Etat. 
"Plus de transparence", le nouveau mantra des militants de la moralité en politique et d'un nombre croissant de gouvernements démocratiques, suffira-t-il à renverser cette tendance ? 
On pourrait espérer que la combinaison des nouvelles technologies, des données publiques ouvertes et du renouveau de l'engagement civique aide les citoyens à exercer un contrôle plus efficace sur leurs élus. 
Mais l'idée que la transparence permettra de restaurer la confiance dans la démocratie repose sur des hypothèses incertaines, la première étant que "si l'on savait", tout serait différent. 
Malheureusement, les choses ne sont pas aussi simples. 
La transparence de l'Etat ne suffit pas à l'émergence d'un citoyen informé, et davantage de contrôle n'entraîne pas nécessairement une plus grande confiance dans les institutions. 
Ainsi les Américains ont réélu le président W. Bush tout en sachant qu'il avait lancé les USA dans la guerre en Irak sans preuve de l'existence d'armes de destruction massive. 
De la même manière, les Italiens ont maintenu Berlusconi au pouvoir pendant plus de 10 ans malgré un flot continu de révélations sur ses écarts de conduite et ses agissements en marge de la légalité. 
En politique, "tout savoir"est ambigu, contraindre l'Etat à tout révéler ne se traduit pas nécessairement par une meilleure connaissance ou une meilleure compréhension des choses par les citoyens. 
Au contraire, aussitôt qu'une information officielle est conçue pour être livrée au public, sa valeur en tant qu'information diminue, tandis que sa valeur en tant qu'instrument de manipulation augmente. 
A titre d'exemple, dans les films policiers, lorsque les gangsters parlent tout en sachant que la police les écoute, ils ne disent que des banalités, tout en échangeant des bouts de papier sous la table. 
C'est ainsi que fonctionne l’Etat à l'ère de la transparence. 
Dans son étude sur le discours de vérité dans la Grèce antique, le philosophe Michel Foucault souligne que dire la vérité ne peut se limiter à révéler aux citoyens ce qu'ils ignoraient. 
Paradoxalement, en politique la vérité est quelque chose que tout le monde sait, mais que peu osent exprimer. 
On n'a pas véritablement besoin de nouvelles informations pour s'apercevoir par exemple de la montée des inégalités ou du mauvais traitement des immigrés. 
Du point de vue qualitatif, les fuites de WikiLeaks ne nous ont rien appris sur la politique américaine. 
Vivre dans la vérité ne se réduit pas à une information entièrement ouverte. 
C'est de la volonté de chaque citoyen de prendre des risques et de se confronter aux puissants en osant dire la vérité, et non de la vérité elle-même, que dépend le changement. 
Information et interprétation sont liées, une décision politique est indissociable des intérêts et des valeurs de ceux qui la prennent. 
C'est pourquoi républicains et démocrates aux USA, laïques et Frères musulmans en Egypte utiliseront différemment la même information brute. 
Ainsi que le formulent les anthropologues Jean et John Comaroff, notre époque se caractérise presque partout et simultanément par le désir de transparence et la crainte d'un complot. 
Le passé récent de la Russie illustre l'ambiguïté des mesures destinées soi-disant à établir la confiance. 
En décembre 2011, l'élection du Parlement russe a suscité une explosion de colère. 
Des centaines de milliers de personnes sont descendues dans les rues de Moscou et d'autres grandes villes pour réclamer un vote sans trucage et un véritable choix pour l'élection présidentielle qui allait suivre. 
La crise croissante de légitimité a contraint le gouvernement à faire preuve d'imagination pour justifier son pouvoir. 
Le Kremlin s'est montré habile. Il a proposé de garantir la transparence des élections en installant des webcams dans tous les bureaux de vote ; chaque citoyen pourrait ainsi contrôler le processus électoral. 
Ainsi que l'agence de presse chinoise Xinhua l'a écrit avec enthousiasme, "De Kamchatka à Kaliningrad et de la Tchétchénie à la province du Chukotka, plus de 2,5 millions d'internautes ont observé le processus électoral en direct grâce à plus de 188 000 caméras installées dans plus de 94 000 bureaux de vote répartis sur le territoire russe". 
Selon un observateur finnois, cela a été "un tournant dans l'histoire de la démocratie et des élections démocratiques". 
Mais dans un régime comme celui de Poutine, quand le gouvernement décide qui peut être candidat, les caméras dans les bureaux de vote relevaient tout à la fois de la farce et de l'intimidation. 
Vu de l'Occident, il s'agissait d'un outil de permettant aux citoyens de contrôler le gouvernement en observant directement ce qu'il faisait. 
Mais pour un électeur de l'époque post-soviétique vivant à la campagne, les caméras constituaient une menace : le gouvernement allait savoir comment il votait. 
En un sens, Poutine a doublement réussi : il a donné une impression de transparence à l'Occident, tout en intimidant ses propres citoyens. 
L'installation de caméras était à la fois un acte de transparence et une manipulation. 
Ses partisans croient que la transparence de l’Etat est conciliable avec le respect de la vie privée des citoyens. 
Mais un Etat entièrement transparent ne suppose-t-il pas aussi une transparence totale des citoyens ? 
L’Etat tend à surveiller les citoyens. 
Quand cela se fait ouvertement, cette surveillance redouble. 
Contrairement à ce qu'espèrent les partisans de la transparence, une information plus ouverte de la part de l’Etat ne rend pas l'opinion publique plus rationnelle ou moins paranoïaque. 
Cela alimente les théories conspirationnistes (rien n'est plus suspect que prétendre à une transparence absolue). 
Qui peut honnêtement affirmer que le débat public est plus rationnel et moins paranoïaque quand l'Etat fait preuve de plus de transparence ? 
Au lieu de restaurer la confiance dans les institutions démocratiques, le mouvement en faveur de la transparence risque d'accélérer la transformation de l'art de faire de la politique dans une démocratie en l'art de gérer la méfiance. 
Cela pourrait aboutir à remplacer la démocratie représentative par un régime qui limite le contrôle des citoyens au pouvoir exécutif. 
La transparence de l’Etat est un objectif louable. 
Mais ne nous trompons pas en croyant que cela suffira à restaurer la confiance des citoyens dans leurs institutions politiques. 


La vision et le rêve 
JERUSALEM – Israël, une vision audacieuse devenue une réalité, célèbre désormais son 65ème anniversaire avec un sentiment de satisfaction bien mérité pour ses extraordinaires accomplissements nationaux. 
Cependant dans ses relations avec le monde extérieur, l'Etat juif a encore beaucoup de chemin à faire. 
Historiquement l'expérience juive en matière de relations internationales n'a pas été particulièrement édifiante. 
Un Etat juif a existé pendant de courtes périodes dans l'Histoire du judaïsme, et il a commis deux fois le suicide politique. 
Les raisons ont toujours été les mêmes : le fanatisme politico-religieux et la bêtise de défier les puissances mondiales actuelles – d'où la quête obsessionnelle par le sionisme moderne d'une alliance contraignante avec une superpuissance. 
L'ethnocentrisme est forcé de distordre les relations d'un peuple avec le reste du monde, et la doctrine de la puissance d'Israël a été tirée du tréfonds de l'expérience juive, en particulier de l'hostilité éternelle et impitoyable du monde des Gentils. 
Le rôle de l'Holocauste comme mythe constitutif du méta-récit a renforcé la tendance sioniste d'Israël pour affronter « le monde », une construction amorphe mais imposante dont les Juifs se servent pour déclencher un conflit qui ne peut pas être résolu par les outils traditionnels des relations internationales. 
C'est à travers le sionisme, un mouvement nationaliste essentiellement laïque, que les Juifs sont retournés vers l'action politique et ont développé les outils diplomatiques nécessaires. 
Mais alors que le sionisme a été béni par le pragmatisme et le savoir-faire diplomatique, la prépondérance de l'éthos militaire de la nation en armes a relégué les succès extraordinaires en matière de politique étrangère du sionisme dans un coin reculé de la mémoire collective des Israéliens. 
Un moment crucial dans l'histoire de l'oscillation d'Israël entre « l'activisme » diplomatique et militaire a eu lieu la veille de la guerre de 1967. 
Ce moment décisif a révélé un clivage profond entre les jeunes, les généraux israéliens naturellement sûrs d'eux, pleins de rancœur envers l'attitude de « soumission » de l'ancienne génération, et les politiciens issus de la Diaspora qui, hantés par le souvenir de l'Holocauste et existentiellement craintifs de l'isolement international, ont résisté à rompre avec l'ancienne politique du sionisme diplomatique. 
La sagesse pragmatique du sionisme des débuts s'explique facilement : contrairement au cliché antisémite sur le « pouvoir juif », le sionisme a été le mouvement national d'un peuple faible, décimé par l'oppression et le génocide – un peuple qui aurait pu connaître l'annihilation s'il avait fait le mauvais choix au moment de cette décision. 
Certes les dirigeants sionistes n'ont jamais vraiment abandonné les rêves d'un territoire plus vaste, mais ils n'auraient jamais envisagé de retarder la création de l'Etat juif pour l'unique raison qu'il n'aurait pas donné un accès au Mur occidental ou au Mont du Temple. 
L'éthos positif d'établir une nouvelle société a été censé compenser la pauvreté de la solution territoriale. 
La guerre de 1967 a cependant représenté un tournant inquiétant. 
La victoire éclair d'Israël rappelle la phrase de Hegel à propos de « l'impuissance des gagnants » : les victoires militaires ne sont jamais finales ni définitives. 
En 1980, dans une lettre ouverte célèbre intitulée « La patrie est en danger », l'historien Jacob Talmon a essay�� de partager cette leçon simple avec le Premier ministre Menahem Begin. 
Talmon a critiqué la croyance de la droite israélienne selon laquelle un important « événement » devait radicalement et définitivement faire tourner la situation en faveur d'Israël, et il a répudié la « sanction religieuse » utilisée pour justifier des politiques irréalistes dans les territoires occupés. 
Il a expliqué les illusions messianiques réapparues avec la guerre des Six-Jours comme étant une fausse compensation du martyre de la Shoah. 
Selon lui, il n'y avait rien de mystérieux dans la victoire d'Israël. C'était le résultat d'un simple concours de circonstances. 
Un petit pays comme Israël, sans fondement démographique fort ni conditions géopolitiques favorables, n'a jamais pu perpétuer sa présence dans les territoires occupés, selon Talmon. 
Par conséquent, le danger pour Israël réside dans l'effort sisyphéen de vouloir subjuguer les Palestiniens. 
« Aveugle est le dirigeant qui ne voit pas qu'une guerre raciale est ce qui nous attend », écrit-il. 
La droite annexionniste d'Israel écarterait ses détracteurs « défaitistes » qui proclament que l'entreprise sioniste tout entière était un rêve peu réaliste qui s'est miraculeusement réalisé. 
En fait, l'Israel s'est matérialisé parce que les conditions historiques et politiques l'ont favorisé, et parce que la diplomatie sioniste a pu orienter les défis des relations internationales qu'elle a rencontrés. 
Mais la victoire de juin 1967 n'a été pas constitué une autorisation pour Israël de se fixer des objectifs tout à fait irréalistes. 
Tout rêve n'est pas une vision. 
L'éthos de l'extrême-droite d'Israël consiste à brouiller cette distinction par son insistance. 
Le fatalisme de la droite sur les chances de paix est un conseil inutile pour la politique étrangère. Les positions politiques ne sont pas éternelles. 
Elles sont toujours susceptibles de changer. 
Il n'est pas vrai que rien ne peut influencer le monde arabe de son hostilité à Israël. 
Les Arabes pourraient ne jamais accepter la justification morale du sionisme, mais, comme l'indique l'Initiative de Paix Arabe, ils peuvent envisager d'accepter la légitimité politique d'un Etat juif. 
Pas même les plus fidèles alliés d'Israël ne risqueront une confrontation indéterminée avec l'ensemble de la communauté internationale pour soutenir les ambitions territoriales d'Israël. 
Les modifications raisonnables des frontières sont une chose, légitimer un empire juif en est une autre. 
En effet, l'acquiescement international à la situation créée par la victoire d'Israël en 1967 s'est avérée d'une durée extrêmement courte. Quand une guerre de salut et de survie s'est transformée en une guerre de conquête, d'occupation et d'annexion, la communauté internationale a reculé et Israël s'est mis sur la défensive. 

Le triomphe de la peur ? 
PARIS – En mai 1981, le pape Jean-Paul II a survécu à une tentative d'assassinat. 
Trente ans plus tard, Ben Laden est tué par les forces spéciales américaines. 
Mais à regarder le monde, on pourrait facilement conclure que le leader religieux charismatique qui avait fait sienne l'injonction de Franklin Roosevelt de n'avoir peur que de la "peur elle-même" a perdu et que le fanatique qui voulait répandre la peur sur le monde des "infidèles" l'a emporté. 
Aujourd'hui la peur est omniprésente et c'est dans ce contexte qu'il faut comprendre l'attentat du marathon de Boston, car cet évènement met en lumière et attise un sentiment d'insécurité envahissant. 
Du fait de son échelle, l'attentat de Boston n'est pas comparable au 11 septembre. 
Mais les Américains se souviendront de cet acte fomenté chez eux comme d'un moment hautement symbolique : un attentat contre un événement sportif international respecté qui a lieu chaque année le jour du Patriots' Day [qui commémore la première bataille de la Révolution américaine]. 
Ce marathon est cher au coeur de beaucoup de gens, car il reflète les valeurs de paix d'une société démocratique qui cherche à transcender par la pure endurance les défis qui se posent à elle. 
L'attentat contre ce symbole va-t-il aviver le sentiment de peur dans une société américaine qui se caractérisait par l'espoir ? 
La peur du terrorisme n'est qu'une partie de ce que l'on pourrait qualifier de structure multicouche de la terreur. 
Sur le plan intérieur il y a la peur de tueries "spontanées" comme celle qui s'est déroulée en décembre dans une école primaire de Newtown dans le Connecticut. 
Sur le plan international, il y a la peur de guerres civiles dans le monde arabe, de mouvements sociaux dans une Europe en crise et d'une guerre en Asie en raison de la politique au bord du gouffre de la Corée du Nord ou de l'escalade irresponsable des conflits territoriaux en mer de Chine orientale et en mer de Chine méridionale. 
Il faut aussi compter avec les peurs généralisées liées au réchauffement climatique, aux épidémies, aux cyber-attaques, etc. On pourrait prolonger la liste à l'infini. 
Quand je relis mon livre de 2009, La géopolitique de l'émotion : Comment les cultures de peur, d'humiliation et d'espoir façonnent le monde, il me parait évident que la peur l'emporte. 
Cela veut-il dire que bien que rongé par la peur, l'Occident est une fois encore vainqueur ? 
Et la peur dans le reste du monde est-elle une réaction à la puissance de l'Occident ou à sa nouvelle faiblesse ? 
Dans les deux cas, l'Occident répand ses émotions négatives, ceci après avoir imposé ses valeurs essentiellement matérialistes au reste du monde. 
Il est évidemment trop tôt pour dire si c'est le signe d'un changement en profondeur ou d'une simple tendance passagère. 
La réalité est sans doute beaucoup plus complexe. 
Pour exprimer la quintessence de l'atmosphère actuelle, on pourrait dire que la peur est le résultat direct du processus de mondialisation : le monde n'est pas nécessairement plat, mais il apparaît plus petit - tandis que "les autres" semblent plus menaçants que jamais. 
Après la Deuxième Guerre mondiale, un groupe de Français idéalistes favorables à la réconciliation avec leur ancien ennemi pensait que l'attitude de l'Allemagne à l'égard de la France dépendrait avant tout de l'attitude de cette dernière envers son voisin vaincu. 
Dans le même ordre d'idée, c'est de notre attitude que dépend la réaction de l'autre envers nous. 
Si notre comportement est guidé par la peur, nous considérons avec méfiance tous ceux qui sont différents de nous. Cela renforce le sentiment de rejet éprouvé par des millions de gens dans notre pays et à l'extérieur qui pensent qu'ils ne pourront pas s'intégrer, même dans les sociétés les plus ouvertes. 
Leur réaction peut à son tour remettre en question l'ouverture de ces sociétés. 
Certes, dans notre monde interdépendant et transparent, aucune société ne peut se protéger entièrement. 
On ne peut s'isoler des marchés mondiaux, des crises d'identité de nos voisins ou de l'humiliation que ressentent ceux que nous avons mis tant d'énergie (parfois mal orientée) à essayer d'intégrer. 
La simultanéité d'incertitudes ingérables (le cœur de la mondialisation elle-même) risque d'inciter certains individus à chercher à inverser un processus devenu inévitable et incontrôlable. 
Les alternatives à la mondialisation étant soit irréalistes, soit effrayantes soit les deux, comment pouvons-nous sublimer, transcender ou au moins canaliser nos peurs ? 
Les sociétés occidentales peuvent-elles rester ce qu'elles sont, ou ce qu'elles devraient être - ouvertes, tolérantes et respectueuses des différences - tout en répondant à la demande d'une protection accrue contre les menaces diverses, imaginaires ou réelles, auxquelles nous sommes confrontées ? 
Face à une mondialisation effrénée, de notre réponse à ces questions dépendra en grande partie que la peur ait ou pas le dernier mot. 

La politique étrangère et le mur budgétaire des États-Unis 
PRINCETON – Le monde a toutes les raisons d’être inquiet. 
Il est très possible que le président américain Barack Obama et les congressistes républicains ne parviennent pas à trouver un compromis avant la mise en oeuvre des coupes dans les dépenses publiques et la fin des allègements d'impôts qui entrent automatiquement en vigueur le 1er janvier. 
Les marchés mondiaux, nerveux et parfaitement conscients du fait que les Etats-Unis risquent de se heurter au « mur budgétaire », suivent de près la situation. 
Ils savent que cette éventualité pourrait bien replonger les Etats-Unis – et le reste du monde – dans la récession. 
Les ministres des Affaires étrangères ailleurs dans le monde devraient également être nerveux. 
A moins que les Etats-Unis ne réussissent à mettre de l’ordre dans leurs finances publiques, ils seront contraints de renoncer à leur rôle de dirigeant pour un vaste éventail de questions mondiales cruciales. 
A court terme, la Syrie et les pays voisins paient déjà le prix de l’incapacité américaine à se consacrer à toute autre question que la politique intérieure depuis la réélection d’Obama. 
A mon avis, la crise syrienne est à un point tournant : bien que la victoire de l’opposition et la chute du président Bachar el-Assad semblent aujourd’hui acquises, le temps que mettra la crise à se dénouer déterminera qui prendra le pouvoir et dans quelles conditions. 
L’implosion de la Syrie, et le chaos et les extrémismes qu’elle générera, menaceront l’ensemble du Moyen-Orient : la stabilité du Liban, de la Jordanie, de la Turquie, de l’Irak, de Gaza, de la Cisjordanie, d’Israël, de l’Iran et de l’Arabie saoudite sont en jeu. 
Mais nous ne savons même pas encore avec certitude qui succédera à Hillary Clinton au poste de secrétaire d’État américain, ni de qui sera composé le Conseil de sécurité nationale. 
A moyen terme, le monde regorge de tensions et de crises potentielles que les Etats-Unis devraient être amenés à résoudre. 
Comme les événements des deux dernières semaines en Égypte l’ont démontré, le réveil politique arabe n’en est encore qu’à ses débuts dans plusieurs pays. 
En fait, la démocratie est, au mieux, fragile au Maghreb ; et au Moyen-Orient, la Jordanie, les territoires palestiniens, le Koweït et l’Arabie saoudite n’ont pour l’instant sentis que les signes avant-coureurs de la lame de fond qui a balayé la région. 
Le Bahreïn reste une poudrière ; l’Irak est totalement instable ; et le conflit latent entre Israël et l’Iran pourrait exploser à tout moment. 
Même lorsque les Etats-Unis ne sont pas en première ligne, ils jouent un rôle essentiel dans les tractations diplomatiques en coulisses, incitant des rivaux méfiants à se rapprocher pour créer une opposition unie, et travaillent de concert avec des pays de premier plan régionaux comme la Turquie, l’Égypte et l’Arabie saoudite pour conclure des accords. 
En Asie, les Etats-Unis jouent un rôle similaire, encourageant la résolution multilatérale de conflits bilatéraux dangereux entre la Chine et ses nombreux pays voisins au sujet de territoires disputés en mers de Chine orientale et méridionale, tout en contenant les alliés des Etats-Unis qui seraient sinon prêts à provoquer une crise. 
Et sur les grandes questions internationales comme le changement climatique, le crime organisé, le commerce et la prévention des atrocités, l’absence des Etats-Unis comme catalyseur et négociateur actif sera rapidement et vivement ressentie. 
Pour éviter ce déclin, les Etats-Unis devront « se reconstruire au plan national » comme le promettait la Stratégie de sécurité nationale de 2010 de l’administration Obama. 
Mais si les politiciens américains se comportent dans les deux années à venir comme ils se sont comportés ces deux dernières années – trouver des expédients politiques temporaires tout en évitant les questions difficiles que les électeurs et les marchés attendent de les voir affronter – la voix de l’Amérique aura moins de poids dans les affaires et les institutions internationales. 
Tout aussi inquiétante est la perspective de réductions massives et généralisées du budget de la Défense américain, à un moment où plusieurs puissances émergentes ont augmenté le leur. 
Même si l’armée américaine n’est pas appréciée partout, la disponibilité et les moyens extraordinaires que représentent les soldats, la marine, l’aviation et les ressources en matière de renseignements américains font souvent office de police d’assurance mondiale. 
A long terme, le problème est plus vague, mais plus profond. 
Plus les Etats-Unis sont obsédés par leur dysfonctionnement politique et la stagnation économique concomitante, le moins ils seront en mesure d’endosser la responsabilité et le leadership mondial. 
Les forces politiques ouvertement isolationnistes, comme le Tea Party et des ultra-libéraux comme Ron Paul, en seront renforcées. 
Des Etats-Unis sur le déclin garantiront aussi l’émergence de ce que le spécialiste des affaires étrangères Ian Bremmer a qualifié de « monde du G-zéro » dans lequel aucun pays n’agira en chef de file pour réunir les coalitions politiques et économiques nécessaires à la résolution des problèmes collectifs. 
Certains présidents et secrétaires d’État tenteront certainement de corriger cette tendance. 
Mais sans le soutien du Congrès, ils auront de moins en moins de poids à la table des négociations et souffriront d’une perte de crédibilité croissante lors des pourparlers avec d’autres pays. 
Les dirigeants mondiaux peuvent faire mieux qu’observer sans rien faire. 
Pourquoi ne pas rappeler leurs responsabilités internationales aux politiciens américains ? 
Les chefs d’État du G7 ou du G8 pourraient par exemple faire une déclaration appelant les Etats-Unis à mettre de l’ordre dans leurs finances publiques. 
Les alliés de l’Otan pourraient faire de même. 
En fait, d’autres organisations régionales, notamment l’Union africaine et la Ligue arabe, pourraient apporter leur concours. 
Et même les membres du G20, s’ils y étaient enclins, pourraient intervenir. 
Mais la question se pose évidemment, en parlant du G20, de savoir quel pays, en dehors des Etats-Unis, pourrait organiser la rédaction d’une telle déclaration. 

Le syndrome Fukushima 
BIRMINGHAM – Les dramatiques évènements survenus à la centrale nucléaire Daiichi de Fukushima au Japon l’année dernière à la suite du tsunami sont généralement qualifiés de «amp#160;désastre de Fukushima.amp#160;» 
Il n’en faut pas plus pour appréhender l’ensemble significatif des idées reçues sur l’énergie nucléaire. 
C’est bien le tsunami, provoqué par le plus important tremblement de terre ayant jamais frappé le Japon, qui a entrainé la mort de plus de 16 000 personnes, détruit ou endommagé environ 125 000 bâtiments, et laissé le pays face à ce que le Premier ministre a décrit comme la crise la plus importante du pays depuis la seconde guerre mondiale. 
Mais c’est Fukushima qui est généralement étiqueté de «amp#160;désastre.amp#160;» 
En fait, même si ce qui s’est passé est choquant, les évènements survenus dans les heures et les jours qui suivirent l’impact de la vague géante qui s’est abattue sur le mur maritime de protection de la centrale nucléaire pourrait être interprété comme un remarquable testament du solide bilan de l’énergie nucléaire. 
Bien sûr, il faudra de nombreuses années pour réparer l’impact environnemental sur les personnes qui habitaient autour de Fukushima. 
Mais la réponse apportée en plusieurs points de la planète – et elle n’est pas des moindres en Allemagne, en Suisse et dans les pays qui ont immédiatement condamné et abandonné l’énergie nucléaire – a une fois encore été typique de l’absence tenace de connaissances sur deux questions fondamentales. 
La première est celle de la sécuritéamp#160;; la seconde est la radiation. 
Il nous faut encourager un dialogue beaucoup plus inclusif et informé sur ces deux questions afin de pouvoir évaluer l’énergie nucléaire sur ses réels mérites, plutôt que de la rejeter par une certaine ignorance et par intransigeance. 
Les nombreuses personnes qui voudraient interdire l’énergie nucléaire interdiraient-elles aussi les déplacements aériensamp#160;? 
Car les parallèles entre ces deux industries ont tout à voir avec la question de la sécurité. 
On nous dit souvent que l’aérien, en termes statistiques, a de meilleurs résultats en matière de sécurité que n’importe quel autre type de transport. 
Les raisons nombreuses et interdépendantes qui expliquent cela pourraient utilement être résumées en comparant un avion à une bicyclette. 
Nous savons tous qu’un avion est un outil sophistiqué, ce qui n’est pas le cas d’une bicyclette. 
Nous reconnaissons aussi que les conséquences d’un crash d’avion sont bien plus catastrophiques que celles d’un cycliste qui couperait un virage en rentrant chez lui. 
Donc concevoir et fabriquer un avion est beaucoup plus exigent et complexe que de concevoir et d’assembler une bicyclette. 
La même chose peut être appliquée aux quelques 450 réacteurs nucléaires implantés de par le monde. 
Le fait est que le bilan de sécurité de cette industrie est sans égal lorsque mesuré à celui de ses concurrentes. 
Comme pour les avions, les réacteurs nucléaires sont conçus et construits selon des standards impressionnants. 
Malgré toutes les tensions et les craintes qui ont entouré la lutte contre une fusion du cœur nucléaire à Fukushima, il ne faudrait pas oublier que la centrale – et avec elle la notion d’une industrie de l’énergie nucléaire – a été sujette à un test extraordinaire, au sens propre du terme. 
Exception faite de certains défauts de conception qui ne seraient pas reproduits aujourd’hui, Fukushima aurait très bien pu survivre intacte – et l’histoire serait alors si différente. 
Car même si l’énergie nucléaire est aujourd’hui une proposition plus sûre que jamais, pour de nombreuses personnes, le simple spectacle d’un événement comme Fukushima – indépendamment de l’issue – ne suffit pas à inverser leur point de vue. 
Si un 747 devait s’écraser sur une centrale nucléaire, ils seraient peu nombreux à s’élever pour une interdiction totale des avions, alors que la clameur en faveur de la fermeture de toutes les centrales dans le monde serait assourdissante. 
Il faut aussi se souvenir que la centrale de Fukushima a été construite dans les années 70 et que la technologie alors utilisée datait déjà de dix ans. 
Les suivantes sont radicalement différentes dans leur fonctionnement, comme l’est le cadre règlementaire établissant un ensemble de nouveaux critères étonnants pour le soin et la qualité exigés à chaque étape du processus. 
L’argument contre l’énergie nucléaire est profondément lié aux préoccupations concernant la sécurité en général, et la radiation en particulier. 
L’accident de Fukushima a conforté trop d’opinions et n’en a modifié que trop peu, et c’est en cela qu’il rend essentiel de tenter de clarifier ces questions – surtout dans ces pays, dont la Grande Bretagne, où la notion de politique énergétique durable reste indéterminée. 
Nous connaissons les corollaires associés à de forts niveaux d’exposition aux radiations nucléaires, mais ce qui ce passe de l’autre côté de l’équation est plus flou. 
Le monde est plein de radioactivité – les murs, le béton, même les bananes en contiennent des traces – et nos corps s’y sont adaptés. 
Dans certains pays comme le Brésil et l’Inde, des populations vivent dans des environnements vingt à deux cent fois plus chargés que la moyenne en Grande Bretagne, et apparemment sans effets génétiques négatifs. 
Certains experts prétendent même qu’un certain degré de radioactivité est nécessaire à la stimulation de notre système immunitaire. 
Bien sûr, des préoccupations persistent autour des questions vitales que sont le stockage des déchets et la prolifération. 
Là encore, un débat consensuel est nécessaire. 
Mais cela exige d’élaborer une feuille de route qui nous dise où nous en sommes et ce que nous devons faire. 
Il nous faut développer une nécessaire culture du dialogue au sein de l’industrie comme chez les experts. 
Il faut encourager les personnes à réfléchir plus. 
Par dessus tout, il faut améliorer les connaissances du public sur l’ensemble du secteur énergétique. 
Il y a trop de «amp#160;je saisamp#160;» et de «amp#160;voici ce dont je suis convaincuamp#160;» actuellement, fréquemment de la part de personnes influentes, dans des cas où il n’existe pas d’incontestable bon ou mauvais. 
Fukushima en fait partie. 
Il n’est pas trop tard – enfin pas tout à fait – pour entamer ce débat plus large sur l’énergie nucléaire dans un langage qui sera informatif plutôt qu’alarmiste, et dans des termes qui permettront de développer des opinions plus équilibrées plutôt que de renforcer de vieux préjugés. 


La renaissance de l’énergie nucléaire à reculons 
PARIS – En juin dernier, Yukiya Amano, le directeur général de l’Agence internationale de l’énergie atomique (AIEA), a déclaré que « l’énergie nucléaire amènera une contribution considérable et de plus en plus importante au développement durable dans les prochaines décennies ». 
Pourtant, cette année le rapport annuel sur l’état de l’industrie nucléaire mondiale décrit un portrait très différent des dernières tendances. 
Duke Energy, le plus grand producteur public d’énergie en Amérique, a renoncé à construire deux réacteurs en Floride, après avoir investi 1 milliard sur le projet. 
La décision n’a été prise que trois mois après que l’entreprise a cessé d’investir dans deux nouvelles centrales en Caroline du Nord. 
En fait, cette année, quatre sociétés américaines de production d’énergie ont décidé de fermer définitivement un total de cinq réacteurs – les premières fermetures après des investissements très importants dans des mises à niveau et un renouvellement de licence de 60 ans ; ces centrales ne pouvaient tout simplement pas produire de l’énergie à des tarifs concurrentiels. 
Pour les mêmes raisons, Vermont Yankee, une autre centrale avec une licence d’exploitation valide jusqu’en 2032, prévoit maintenant fermer en 2014. 
De même, lorsque le plus grand exploitant de centrales nucléaires au monde – Électricité de France, une société contrôlée par l’État français – a annoncé son retrait imminent du secteur de l’énergie nucléaire aux États-Unis, après avoir investi environ 2 milliards $ dans des projets avortés. 
Or pour contrer la hausse considérable des frais d’exploitation, qui a entraîné l’année dernière des pertes de 1,5 milliard € (2 milliards $), l’EDF devra hausser cette année les tarifs moyens d’électricité de 5 % pour ses clients français et d’un autre 5 % l’an prochain. 
Au cours des cinq années se terminant en mars 2013, l’EDF a perdu 85 % de la valeur de ses actions. 
En parallèle, le plus grand constructeur de centrales nucléaires – la société d’État française AREVA – a vu fondre la valeur de ses actions de 88 % entre 2008 et 2012. 
Il ne faut donc pas s'étonner si les marchés financiers ont accueilli favorablement les nouveaux plans stratégiques des deux sociétés, ainsi que la sortie de l’EDF du marché américain ; la pression à la baisse sur le cours de leurs actions s’est estompée, même si personne ne sait pour combien de temps encore. 
Le déclin du secteur de l’énergie nucléaire a commencé il y a quelques décennies. 
Mais depuis la triple catastrophe de mars 2011 à la centrale de Fukushima Daiichi au Japon, la baisse est encore plus prononcée. 
En fait, en 2012, la production annuelle mondiale d’énergie nucléaire a subi une baisse sans précédent de 7 %, surpassant la baisse record de l’année précédente de 4 % et amenant la production totale annuelle d’énergie nucléaire à 12 % en dessous de son pic historique, atteint en 2006. 
Même si le Japon compte pour les trois quarts de cette baisse, seulement deux des 50 centrales qui sont officiellement exploitées au Japon produisent réellement de l’électricité. Dans 16 autres pays, les cinq plus grands producteurs nucléaires ont également diminué leur production. 
En conséquence, la part de l’énergie nucléaire dans la production mondiale d’électricité a fléchi à environ 10 % en 2012, comparée à son sommet de 17 % en 1993. 
L’année dernière, seule la République tchèque a atteint un pic historique de la part du nucléaire dans sa production nationale d’énergie. 
De plus, des 66 réacteurs en construction dans le monde entier, les deux tiers étaient situés dans seulement trois pays – la Chine, l’Inde et la Russie – la Chine ayant à elle seule 28 d’entre elles. 
Neuf des 66 centrales portent une affiche « En construction » depuis plus de deux décennies. (Le 2e réacteur de la centrale Watts Bar au Tennessee détient le record, ayant été en construction depuis 41 ans.) 
Quatre autres projets sont en construction depuis plus de dix ans. 
En tout, au moins 23 des 66 centrales actuellement en construction ont connu des retards, bon nombre d’entre eux ont duré plusieurs années. 
Il n’est pas sûr si les autres projets qui ont tous été lancés dans les cinq dernières années peuvent être mis en service dans les délais prévus. 
Les résultats de l’an dernier montrent trois centrales qui viennent de lancer leur production, ce qui ne représente que la moitié des réacteurs hors service. 
L’âge moyen du parc nucléaire mondial est maintenant de 28 ans, et augmente constamment. 
À l’inverse, les nouvelles technologies renouvelables sont en train de gagner du terrain, illustrant un changement fondamental de la politique énergétique et des stratégies d’investissement internationales. 
Pour la première fois l’année dernière, la Chine, l’Allemagne, le Japon et l’Inde ont généré plus d’électricité à partir de sources renouvelables d’énergie que du secteur nucléaire. 
En Chine et en Inde, le secteur éolien a dépassé à lui seul le nucléaire. 
Depuis l’an 2000, la production mondiale d’énergie éolienne sur terre a atteint une croissance annuelle moyenne de 27 %, alors que l’énergie solaire photovoltaïque a connu une croissance spectaculaire de 42 %. 
L’année dernière, une capacité additionnelle de 45 GW d’énergie éolienne et 32 GW d’énergie solaire ont été installés dans le monde entier, par rapport à une augmentation nette de 1,2 GW d’énergie nucléaire. 
La ruée vers les énergies renouvelables a été particulièrement rapide dans les principales économies avancées du monde. 
Par exemple, l’élimination progressive du nucléaire en Allemagne a été compensée par une accélération de l’adoption de sources d’énergie renouvelables ; une capacité en énergie solaire photovoltaïque de 3 000 MW ayant même été branchée au réseau électrique de l’Allemagne en un mois seulement. 
Dans un tel cadre, le tarif par kilowatt d’énergie solaire installé a chuté de trois quarts au cours des sept dernières années. 
Même aux États-Unis, où le gaz de schiste à bon prix est en train de transformer le secteur de l’énergie, l’année dernière, le réseau électrique a distribué plus d’électricité provenant des éoliennes que des centrales au gaz. Dans les trois premiers mois de cette année, plus de 80 % de la nouvelle capacité énergétique provenait de sources renouvelables. 
Au cours de la dernière décennie, l’industrie nucléaire a tenté de capter l’attention des décideurs dans le monde entier par une campagne promotionnelle axée autour du concept d’une « renaissance nucléaire ». 
Mais leurs promesses – notamment les coûts d’investissement de 1 000 $ par kilowatt installé et des échéanciers de construction de quatre ans – se sont révélées fausses. 
En fait, depuis le lancement par l’industrie de sa campagne de relations publiques au début des années 2000, les coûts projetés ont été multipliés par sept, et les bénéfices se sont affaissés. 
Les calendriers de construction des 34 réacteurs qui ont été mis en service au cours de la dernière décennie s’écoulaient en moyenne sur une période de dix ans, mais n’ont produit que 26 GW – le tiers de l’augmentation du solaire et de l’éolien en une seule année. 
Le discours optimiste de l’AIEA ne peut faire mentir les chiffres : les hausses astronomiques des frais d’entretien et, dans un grand nombre de cas, les coûts de mise à niveau dictés par la catastrophe de Fukushima, avec l’impossibilité de construire de nouvelles capacités concurrentielles sans une infusion massive de subventions gouvernementales, s’avèrent dévastateurs pour l’industrie nucléaire. 
Comme l’économiste Mark Cooper l’a très bien exprimé, l’énergie nucléaire est en fait en train de vivre une « renaissance à reculons ». 

Quel sera le nouveau visage du monde après le mois de novembre ? 
MADRID – Le 6 novembre, la victoire d'Obama ou de Romney à l'issue d'une campagne électorale épuisante va ouvrir une nouvelle période de quatre ans pour les USA. 
Par-delà l'océan, le 8 novembre, plus de 2000 membres du parti communiste chinois se réuniront à Pékin. 
Une semaine plus tard, les membres du comité permanent du Politburo se présenteront par ordre hiérarchique pour prendre la direction d'un pays en pleine croissance de 1,3 milliards d'habitants. 
Nous assistons au renouvellement des dirigeants des deux premières puissances économiques de la planète, elle-même en plein changement. 
Le Moyen-Orient en particulier se transforme radicalement. 
Si la reconstruction (tant au sens littéral que figuré) commence déjà en certains endroits de la région, des pays comme la Syrie se sont embrasés. 
D'autres comme l'Iran, avec sa révolution moribonde, n'ont jamais cessé de gronder. 
En plein écroulement économique, le pays reste agressif. Par l'intermédiaire de son allié au Liban, le Hezbollah, il a lancé avec succès au moins un drone au-dessus d'Israël et serait à l'origine de cyber-attaques qui ont eu lieu récemment. 
Dans ce contexte, les relations entre les acteurs régionaux restent tendues. 
Lors de son discours à l'ONU, le Premier ministre israélien Benjamin Netanyahu a appelé à fixer une ligne rouge au programme nucléaire iranien - susceptible d'être atteinte durant le printemps ou l'été 2013. Par la suite il a annoncé des élections législatives anticipées qui pourraient lui donner une marge d'initiative plus importante pour agir contre l'Iran. 
Non loin de là, l'Egypte trouve son propre équilibre, tant sur le plan intérieur avec la préparation d'une nouvelle Constitution, que sur le plan de la politique étrangère. 
Il faut aussi évoquer la Turquie, à cheval entre l'Europe et le Moyen-Orient. 
Pays émergent destiné à devenir une puissance régionale, elle a échangé des coups de feu avec son voisin du sud, la Syrie, et a appelé ses alliés de l'OTAN à renforcer sa sécurité. 
Tel est au moins en partie, le paysage en remaniement dont les nouveaux dirigeants des grandes puissances vont hériter au Moyen-Orient. 
Les USA y sont très impliqués ; après 10 ans d'engagement militaire épuisant, ils ont mis fin à leur mission de combat en Irak en 2010 et devraient achever leur retrait militaire d'Afghanistan en 2014. 
Le prochain président américain héritera également d'un pays dont les perspectives géopolitiques ont profondément évolué. 
Le progrès technique et l'innovation commencent à faire une réalité du vieux rêve d'indépendance énergétique. 
Alors que l'on pensait qu'il était impossible d'extraire les importantes réserves de gaz naturel de l'Amérique, de nouvelles technologies telles que la fracturation hydraulique (fracking) ont ouvert la voie à la révolution du gaz de schiste. 
Les USA en sont à leur apogée en matière d'autosuffisance énergétique. 
L'année dernière pour la première fois depuis 15 ans, ils ont importé moins de la moitié de leur consommation de pétrole. 
Leur production de gaz de schiste a augmenté de 17% par an entre 2000 et 2006 et de 48% entre 2006 et 2010. 
En 2035 elle devrait représenter environ la moitié de la production d'énergie du pays. 
Les conséquences de cette révolution ne limiteront pas à l'économie. 
Sur le plan politique, la moindre dépendance des USA à l'égard des importations de pétrole leur permettra de se concentrer sur la redirection de leur politique étrangère vers l'Asie. 
Mais les dirigeants américains ne seront pas les seuls à hériter d'un monde en évolution. 
Cela pourrait être bientôt la fin des taux de croissance record en Asie - un facteur essentiel de stabilité sociale et politique. 
En Chine, les événements de ces derniers mois traduisent des tensions internes. 
Même si le nationalisme dirigé contre des ennemis extérieurs tend à détourner momentanément l'attention des graves problèmes intérieurs, ces derniers ne peuvent rester sans solution. 
La Chine devra adapter son économie et sa politique pour faire face à des inégalités croissantes. 
Malgré les difficultés de l'économie mondiale, les dirigeants chinois continueront sûrement maintenir, voire à accélérer la croissance pour diminuer la pauvreté et à éviter des troubles sociaux. Et ils continueront à surveiller étroitement la situation au Moyen-Orient, notamment en raison du pétrole qu'il recèle. 
Durant des années, restant en position d'attente, une attitude avantageuse alors pour elle, la Chine s'est appuyée sur la présence américaine dans la région. 
Mais les prochains dirigeants chinois vont probablement adopter un rôle plus actif ; ils seront en bonne position pour cela, la réputation de la Chine n'étant pas entachée par un passé impérialiste. 
Pendant ce temps, l'Union européenne se débat avec ses propres démons. 
Bien qu'elle se débatte avec ses propres difficultés tout en faisant face à la crise économique mondiale, elle ne doit pas abandonner ses voisins du sud. 
Il est de toute première importance qu'elle s'implique auprès des pays du sud de la Méditerranée, un lieu crucial pour une coopération politique, économique et énergétique. 
Ses meilleurs outils pour cela sont sa signature, son modèle de dialogue multilatéral qui lui a valu le prix Nobel, et son pouvoir d'influence. 
La Russie doit aussi répondre à de nouvelles vulnérabilités liées à la transformation de la situation mondiale. 
En Syrie, elle continue à soutenir le régime du président Bachar Al Assad en s'opposant à toute intervention militaire, et elle cherche à défendre ses intérêts stratégiques, notamment dans la ville syrienne de Tartous. 
Cette position s'est traduite par des vetos répétés aux résolutions du Conseil de sécurité visant à mettre fin à un conflit qui a déjà fait des dizaines de milliers de victimes. 
L'inaction de la communauté internationale en Syrie n'est pas seulement nuisible au peuple syrien, elle sape la légitimité de l'une des institutions multilatérales les plus importantes. 
La situation de l'Iran et celle de la Syrie étant étroitement liées, les divisions internes parmi les cinq membres permanents du Conseil de sécurité (les USA, la Chine, la Grande-Bretagne, la France et la Russie) pourraient être extrêmement préjudiciables à la recherche d'une solution à la crise autour de la politique nucléaire iranienne. 
Cela se reflète dans l'impasse des négociations entre ces cinq pays (plus l'Allemagne) et l'Iran. 
L'enjeu est capital, c'est pourquoi il faut explorer toutes les pistes pouvant conduire à une issue négociée. 
Que les récentes rumeurs de négociations bilatérales américano-iraniennes soient fondées ou pas, de telles initiatives devraient être accueillies favorablement. 
Tandis que les grands acteurs politiques mondiaux restent préoccupés par leur évolution interne, la région continue à sentir la poudre. 
La grande question est de savoir si les dirigeants qui émergeront en novembre seront des pompiers ou des pyromanes. 

Le bien-être mental pour tous 
MELBOURNE – Un soir de printemps, en 1997, époque à laquelle j’exerçais à l’Australian National University de Canberra en tant que chercheur dans le domaine des troubles mentaux, j’ai eu une discussion avec mon épouse Betty Kitchener, infirmière diplômée d’État et instructrice en secourisme pour la Croix Rouge à ses heures perdues, au sujet du caractère inadéquat des formations traditionnelles aux premiers secours. 
Ces formations négligent en effet bien souvent les urgences liées aux troubles mentaux, n’apportant aux participants que peu d’outils pour venir en aide aux personnes luttant contre des idées suicidaires, des attaques de panique, un stress post-traumatique, les effets de l’abus d’alcool ou de drogues, ou encore contre une perte de contact avec la réalité. 
Betty connaissait personnellement les conséquences potentielles d’un tel manque de connaissances. 
Lorsqu’elle avait 15 ans, elle fut confrontée à un épisode sévère de dépression, qui aboutit à une tentative de suicide. 
Or, sa famille et ses professeurs échouèrent à identifier le problème, ce qui ne lui permit de bénéficier d’aucun soutien, ni d’aucune aide de la part d’un professionnel. 
Cette absence de traitement précoce mit à mal ses perspectives de guérison, et elle a depuis continué de souffrir d’épisodes de dépression tout au long de sa vie. 
Dans l’espoir de contribuer à ce que les personnes fragiles n’aient pas à souffrir seules autant que Betty a souffert, nous avons décidé de créer au sein de notre communauté locale un cours de formation aux premiers secours face aux troubles mentaux. 
Trois ans plus tard, lorsque Betty est parvenue à lever le pied au niveau de sa profession afin de développer cette formation de premiers secours face aux troubles mentaux, nous avons finalement été en mesure de lancer ce cours. 
Les bienfaits de cette initiative se sont rapidement faits sentir, plusieurs études d’évaluation ayant démontré que les participants avaient tendance à accepter davantage la signification des troubles mentaux sur le plan de la santé, à être plus confiants quant à leur capacité à aider les autres, et à faire preuve de motivation dans la mise en application des connaissances acquises au cours de la formation. 
Ces résultats positifs ont contribué à l’expansion de ce cours. 
En 2005, la formation était dispensée à travers toute l’Australie, en Écosse et à Hong Kong, s’étant depuis propagée à plus de 20 nouveaux pays. 
Rien qu’en Australie, plus de 200 000 personnes – soit plus d’1% de la population – ont désormais suivi ce cours. 
Rien d’étonnant à ce que cette croissance ait été aussi rapide, compte tenu de la prévalence des troubles mentaux à travers le monde. 
En Australie, près d’un adulte sur cinq est affecté chaque année par un problème d’ordre mental, beaucoup d’entre eux ne bénéficiant pas pour autant de l’aide d’un professionnel. 
Ces chiffres sont à peu près similaires dans les autres pays développés. 
Ceci signifie que chacun d’entre nous sera soit affecté personnellement par un trouble mental, soit entrera en contact proche avec une personne en souffrance. 
En effet, la plupart d’entre nous connaîtront, consciemment ou inconsciemment, au moins un individu concerné par des pensées suicidaires. 
Les différentes études démontrent que la propension d’une personne à faire appel au soutien d’un professionnel dépend fortement des encouragements et comportements des proches de cette personne. 
Les individus bénéficiant d’un soutien solide de la part de leur entourage ont bien davantage de chance de guérir que ceux dont les troubles demeurent secrets, ignorés, ou encore minimisés. 
Ainsi, la démarche consistant à promouvoir une prise de conscience et une acceptation au sein des communautés, tout en développant la capacité des personnes à identifier les problèmes mentaux potentiels d’autrui afin de contribuer à y remédier, revêt une importance capitale. 
Cette nécessité s’avère particulièrement cruciale chez les personnes évoluant en contact régulier avec de jeunes individus – parents, professeurs, éducateurs, ou encore entraîneurs sportifs. 
Les troubles mentaux ont en effet tendance à émerger relativement tôt dans l’existence, le premier épisode problématique se produisant souvent au cours de l’adolescence ou au début de l’âge adulte – une période critique de développement, au cours de laquelle nous achevons nos études, rejoignons le monde du travail, bâtissons nos relations les plus fondamentales, et forgeons nos habitudes en termes de santé. 
En l’absence d’un solide système de soutien, les problèmes liés à la santé mentale sont susceptibles de perturber toutes ces évolutions, mettant à mal les perspectives futures de la personne affectée. 
Si l’expansion rapide du cours de formation aux premiers secours face aux troubles mentaux a contribué à améliorer la situation dans de nombreuses communautés, il reste encore beaucoup à accomplir. 
À court terme, il serait nécessaire que les pays développés s’efforcent d’atteindre un taux de participation de 1% aux formations de premiers secours en matière de santé mentale, comme l’a fait l’Australie. 
À plus long terme, les États auraient intérêt à développer ces taux de participation jusqu’à un niveau semblable à celui des formations de premiers secours. 
Ces trois dernières années, 11% de la population australienne a pu suivre une formation de ce type, notamment en raison d’une obligation pour les personnes exerçant certaines fonctions, comme les agents de la petite enfance, d’être titulaires d’un certificat classique de premiers secours. 
Le fait d’exiger que les personnes occupant certains postes – enseignants au lycée, infirmiers et officiers de police – soient titulaires d’un certificat de premiers secours face aux troubles mentaux permettrait de promouvoir considérablement une telle participation, renforçant ainsi le soutien apporté à tous ceux qui luttent contre une fragilité mentale. 
L’existence de telles certifications s’avérerait encore plus essentielle dans les pays en voie de développement, compte tenu de la présence limitée des professionnels de la santé mentale. 
Une initiative expérimentale conduite au sein de communautés rurales indiennes a démontré qu’une telle démarche de premiers soins face aux problèmes mentaux pouvait être adaptée avec succès aux besoins de communautés aux ressources limitées. 
Dans les pays industrialisés comme dans les pays en voie de développement, l’ampleur de cette problématique est bien trop vaste pour être exclusivement confiée aux professionnels de la santé mentale. 
Chaque membre de communauté devrait pouvoir bénéficier des outils permettant de préserver et d’améliorer sa propre santé mentale, de même que celle de son entourage. 

La révolution mondiale de l'innovation 
BERKELEY – De nombreux pays dans le monde cherchent à établir les fondations d'une croissance forte et durable, ce qui passe par une politique en faveur de l'innovation. 
Plusieurs études empiriques montrent que l'innovation est le principal facteur de progrès technologique et d'augmentation de la productivité. 
Les investissements en Rampamp;D (recherche et développement) et dans la formation scientifique et technique sont les vecteurs essentiels de la capacité d'innovation et de la compétitivité d'un pays. 
Une nouvelle étude du National Science Board, l'organe dirigeant de la Fondation nationale pour la science aux USA, analyse ces investissements en terme de tendance, tant au niveau des pays que des régions. 
Elle montre que le paysage général de l'innovation a changé significativement au cours de la dernière décennie. 
Il va probablement encore évoluer, car plusieurs pays asiatiques, notamment la Chine et la Corée du Sud, accroissent leur budget consacré à la Rampamp;D et à la formation scientifique et technique pour conforter leur place en tant que centre important en matière d'innovation. 
Au même moment, le fardeau écrasant de la dette pourrait contraindre les USA, l'Europe et le Japon à diminuer ce budget. 
Les USA restent le premier investisseur mondial en Rampamp;D avec 400 milliards de dollars en 2009 - un montant qui dépasse le total des dépenses de la Chine, du Japon et de l'Allemagne - ceci grâce au plan de relance du président Obama. 
Mais dans un classement des dépenses consacrées à la Rampamp;D en pourcentage du PIB, ils n'étaient que 8° (avec un taux de 2,9%). 
Ce taux était supérieur à celui de la moyenne des pays de l'OCDE, essentiellement en raison d'un budget de Rampamp;D plus important dans le secteur de la défense. 
Les dépenses de défense représentaient 52% des investissements en Rampamp;D aux USA en 2009 et plus de 50% au cours des 25 dernières années. 
La part des investissements en Rampamp;D consacrée à la défense au sein de l'UE et au Japon était et reste nettement plus faible - moins de 10% pour l'UE et moins de 5% pour le Japon en 2009 (on ne dispose pas de ces données pour la Chine et la Corée du Sud). 
Aux USA au cours des 10 prochaines années, en raison de la lutte contre les déficits, une baisse sensible du budget de la défense pourrait se traduire par une diminution notable des investissements en Rampamp;D. 
Au niveau mondial entre 1999 et 2009 les dépenses en Rampamp;D ont augmenté en moyenne de 7% par an, avec une accélération à 8% au cours des 5 dernières années, ceci malgré la récession. 
Durant toute cette période, ces dépenses ont augmenté bien davantage que la production mondiale, ce qui traduit à la fois un engagement de plus en plus fort des Etats et la part de plus en plus grande des secteurs de haute technologie dans la production et les échanges mondiaux. 
Mais ces données agrégées camouflent des différences entre pays et entre régions. 
Au cours des 10 dernières années, la part des USA dans les dépenses en Rampamp;D au niveau mondial a reculé de 38% à 31%, celle de l'UE de 27 à 23%, tandis que celle de l'Asie a fait un bond de 24 à 32%. 
Les dépenses en Rampamp;D de la Chine ont augmenté au rythme étourdissant de 20% par an, le double du taux de croissance de son PIB - au point qu'elle a dépassé le Japon en 2009 pour devenir le second investisseur mondial en Rampamp;D. Les dépenses de Rampamp;D ont également augmenté à un rythme élevé en Corée du Sud (10% par an). 
Par contre elles n'ont augmenté que de 4% par an au Japon, 5% aux USA et de 6% en Europe. 
A travers le monde, le secteur privé reste à la fois le principal acteur et le principal bailleur de fonds de la Rampamp;D. En 2009, les entreprises finançaient 75% de la Rampamp;D au Japon, 73% en Corée du Sud, 72% en Chine, 67% en Allemagne et 60% aux USA. Les entreprises américaines sont les premiers investisseurs en Rampamp;D en terme de pouvoir d'achat en valeur absolue - leurs investissements en Rampamp;D sont plus de deux fois supérieurs à ceux des entreprises japonaises. 
Mais la part consacrée à la Rampamp;D par les entreprises en pourcentage du PIB n'a que peu changé aux USA au cours de la dernière décennie, alors qu'elle a augmenté rapidement dans de nombreux autres pays, notamment en Chine, à Singapour, en Corée du Sud et en Israël. 
Les grandes compagnies multinationales sont les premiers investisseurs privés en Rampamp;D. Ainsi en 2009, hors secteur bancaire, elles finançaient à hauteur de 84% le budget de la Rampamp;D aux USA - sensiblement la même chose que lors de la décennie précédente. 
Les multinationales américaines maintiennent encore 84% de leur activité en Rampamp;D aux USA, souvent dans des zones dédiées à l'innovation à proximité des laboratoires universitaires. 
Mais ce pourcentage a baissé pendant la dernière décennie, les multinationales américaines délocalisant une partie de leur Rampamp;D en Europe ou en Asie du fait de généreuses subventions, de la croissance rapide de leurs marchés et de leur gisement de compétences scientifiques et technologiques. 
La concurrence internationale pour attirer les activités de Rampamp;D des multinationales et en tirer les profits qui en découlent va probablement s'intensifier. 
De nombreux Etats offrent déjà des avantages fiscaux sur une longue période - les pays asiatiques se montrant particulièrement agressifs. 
Sachant que la présence d'une main d'œuvre hautement qualifiée est un élément clé du choix du lieu d'implantation des activités de Rampamp;D, de nombreux pays augmentent le budget consacré à l'éducation tertiaire et à la formation scientifique et technique. 
Au niveau universitaire, 4% seulement des étudiants licenciés ont suivi un cursus technique aux USA, contre 33% en Chine et 19% dans l'ensemble de l'Asie, le continent qui délivre la moitié des diplômes des filières technologiques dans le monde. 
Beaucoup de pays modifient leur législation sur l'immigration pour attirer les travailleurs hautement qualifiés, en particulier scientifiques et ingénieurs qui sont de plus en plus mobiles. 
Ces derniers tendent à se détourner des USA et de l'Europe en raison d'une politique migratoire de plus en plus restrictive, ce qui oblige les entreprises à délocaliser leur Rampamp;D pour trouver les talents dont elles ont besoin. 
Conséquence de cette évolution, le paysage mondial de l'innovation s'est transformé lors de la dernière décennie. 
Ainsi beaucoup de pays émergents donnent la priorité des priorités à la science et à la technologie, et les multinationales n'hésitent pas à délocaliser leur Rampamp;D. Alors que les USA et d'autres pays développés s'engagent sur la voie de l'austérité pour maîtriser leur dette, ils doivent tenir compte de cette évolution et accroître les sommes qu'ils consacrent à la Rampamp;D, ainsi qu'à la formation scientifique et technique - même s'ils procèdent à des coupes budgétaires douloureuses dans d'autres domaines. 

Le credo de la croissance 
CANBERRA-SÉOUL – Près de quatre ans après le début de la crise financière mondiale, l’économie globale est toujours fragile et le taux de chômage reste à un niveau inacceptable. 
Le monde compte quelques 200 millions de chômeurs, dont près de 75 millions de jeunes. 
La croissance est en berne dans de nombreux pays, les risques se multiplient et l’incertitude va croissant, en particulier en raison des récents événements en Europe. 
Seule une croissance rapide et durable peut endiguer la hausse des coûts humains liés à la stagnation économique. 
Le défi pour le Sommet de G20 à Los Cabos, Mexique, qui se tiendra les 18 et 19 juin, sera de modifier la perception de l’opinion publique et de la faire passer du pessimisme et des inquiétudes concernant l’avenir à un état d’esprit optimiste quant à la croissance et à la stabilité. 
Nous devons agir résolument pour répondre aux incertitudes pesant sur l’économie mondiale et définir la voie vers une reprise durable et la création d’emplois. 
Nous voyons deux éléments à une telle stratégie. 
Premièrement, l’Europe – la cause immédiate des préoccupations concernant l’économie mondiale – doit envoyer un message clair disant qu’elle prendra les mesures nécessaires pour stabiliser et renforcer ses banques et qu’elle mettra l’accent sur le retour de la croissance tout en s’engageant de manière crédible à poursuivre une consolidation budgétaire. 
Un facteur crucial pour rétablir la confiance en Europe est de parvenir à un accord sur une feuille de route pour la zone euro qui complémente son union monétaire par une union budgétaire et bancaire, comprenant une surveillance paneuropéenne et un système d’assurance des dépôts bancaires. 
Il est essentiel que l’Europe agisse rapidement pour s’assurer que ses banques soient correctement capitalisées et pourvues d’un filet de sécurité. 
Nous nous félicitons à cet égard de la décision récemment prise par l’Espagne de demander une assistance financière à l’Union européenne pour recapitaliser ses banques. 
Des mesures décisives pour sauvegarder le secteur bancaire ne sont pas seulement nécessaires parce qu’elles réduisent une partie des risques qui inquiètent les marchés, mais aussi parce que des institutions financières saines sont nécessaires à la croissance économique. 
Si l’Europe doit appliquer des plans crédibles de consolidation budgétaire pour rétablir la viabilité de la dette publique, elle doit également se doter d’une stratégie de croissance qui comprenne des politiques visant à encourager les investissements, à libéraliser les marchés de produits et de travail, à déréglementer les entreprises, à promouvoir la concurrence et à acquérir des compétences. 
Ces réformes, accompagnées d’une intégration institutionnelle plus poussée, seront difficiles à mettre en œuvre au plan politique et leurs avantages ne seront pas immédiatement apparents. Mais tracer une voie claire permettra de renforcer la confiance en la croissance et la coopération à long terme de l’Europe. 
Nous ne sous-estimons pas l’ampleur des réformes entreprises par l’Union européenne ces dernières années. 
Depuis le sommet du G20 à Cannes en novembre dernier, l’Europe a par exemple augmenté son fonds de créances commun de 200 milliards d’euros, restructuré la dette grecque, pris des mesures pour renforcer les banques et la réglementation bancaire, établi des règles de discipline budgétaire et entrepris plusieurs réformes des marchés de produits et du travail. 
Mais l’ampleur des défis auxquels l’Europe est confrontée nécessite de mettre en œuvre des réformes plus décisives encore. 
Nous ne doutons pas que les pays européens agiront de concert pour répondre à ces défis et nous continuerons à soutenir ces efforts, parce la croissance et la stabilité européennes sont importantes pour le reste du monde. 
Deuxièmement, les pays membres du G20 devront eux aussi envoyer un message clair affirmant qu’ils suivent des politiques favorables à une croissance forte, durable et équilibrée. 
Pour être crédible, ce message devra être suivi d’actions : les membres du G20 doivent démontrer que leurs choix politiques encouragent la reprise économique et la création d’emploi et qu’ils s’engagent à honorer pleinement leurs obligations. 
Les chefs d’État et de gouvernement doivent également se prononcer sans équivoque contre le protectionnisme et en faveur de l’ouverture au commerce international et aux investissements étrangers. 
Nous pensons en particulier qu’un accord international destiné à faciliter les échanges commerciaux serait un pas dans la bonne direction, parce qu’il réduirait les coûts des importations et des exportations et redonnerait une impulsion à la libéralisation du commerce mondial. 
Le G20 doit faire savoir à Los Cabos que la réforme du Fonds monétaire international se poursuit, que les pays membres donnent suite à leur promesse d’augmenter les ressources du FMI de plus de 430 milliards de dollars et que les quotes-parts et structure de gouvernance de l’institution reflètent l’évolution actuelle de l’influence exercée par les pays sur l’économie mondiale. 
La croissance économique et la création d’emplois sont essentielles pour améliorer aujourd’hui les conditions de vie des populations et pour garantir la prospérité des générations futures. 
Les réformes nécessaires à cette fin ne sont pas simples et le changement ne se produira pas du jour au lendemain. 
Mais le monde s’attend à ce que le G20 respecte ses engagements. 

Une nouvelle saignée ? 
BERKELEY – Au cours des douze années de la Grande Dépression, entre le krach boursier de 1929 et la mobilisation des États-Unis dans la Deuxième Guerre mondiale, la production aux Etats-Unis se situait en moyenne autour de 15% en-deçà de la tendance d'avant la Dépression, ce qui implique un déficit total égal à 1,8 an de PIB. 
Aujourd'hui, même si la production des États-Unis revient à son potentiel à inflation stable en 2017 (ce qui est loin d'être certain), les États-Unis auront subi un manque à gagner équivalent à 60% du PIB annuel. 
En fait les pertes de ce que j'ai appelé la « Petite Dépression » ne seront certainement pas terminées en 2017. 
Il n'y a pas d'équivalent moral à la guerre pour emporter les États-Unis dans une croissance forte et effacer l'ombre portée de la récession. Quand je prends les valeurs actuelles et que je projette la croissance à tendance inférieure de l'économie américaine dans l'avenir, je ne peux pas compter la valeur actualisée de la perte supplémentaire à moins de 100% du résultat annuel d'aujourd'hui, pour un coût total de 1,6 années de PIB. 
Les dégâts sont donc presque égaux à ceux de la Grande Dépression et tout aussi douloureux, même si le PIB réel actuel des États-Unis est 12 fois supérieur à ce qu'il était en 1929. 
Quand je parle à mes amis de l'administration Obama, ils se défendent et défendent le résultat macroéconomique à long terme des États-Unis en soulignant que le reste du monde développé fait bien pire. 
Ils ont raison. 
L'Europe souhaite désespérément avoir les problèmes des États-Unis. 
Néanmoins ma conclusion est que je devrais arrêter d'appeler l'épisode actuel la « Petite Dépression ». 
Oui, sa forme est différente de celle de la Grande Dépression. Mais jusqu'à présent du moins, il n'y a aucune raison de la classer tout en bas de la hiérarchie des catastrophes macroéconomiques. 
Le marché obligataire américain est d'accord avec moi. 
Depuis 1975, la prime annuelle nominale sur les Bons du Trésor à 30 ans a atteint en moyenne 2,2% : en d'autres termes, au cours de sa durée de vie, le rendement nominal des Bons du Trésor à 30 ans affiche 2,2% de plus que la moyenne attendue des futurs rendements des Bons du Trésor à court terme. 
Le niveau actuel des Bons du Trésor à 30 ans affiche un rendement annuel de 3,2%, ce qui signifie qu'à moins que l'acheteur marginal d'obligations d'aujourd'hui ne soit particulièrement hostile à détenir des Bons du Trésor à 30 ans, il s'attend à ce que les rendements à court terme des Bons du Trésor soit en moyenne de 1% par an au cours de la prochaine génération. 
La Réserve Fédérale américaine maintient le rendement à court terme des Bons du Trésor à près de 1% seulement lorsque l'économie connaît la dépression, la capacité excédentaire, l'emploi ralenti et que le principal risque est la déflation plutôt qu'une pression à la hausse sur les prix. 
Depuis la Seconde Guerre mondiale, le taux de chômage américain a été en moyenne de 8% lorsque le rendement à court terme des Bons du Trésor était de 2% ou moins. 
C'est l'avenir que le marché obligataire voit pour l'Amérique : une économie excédentaire et sur le déclin, si ce n'est pour la prochaine génération, du moins pour la plupart. 
À moins d'une révolution globale de la pensée et du personnel de la Fed et du Congrès américain, les politiques activistes ne sauveront pas les États-Unis. 
Dans le passé, les décideurs ont compris que le gouvernement devait modifier les approvisionnements en actifs pour assurer un approvisionnement suffisant en liquidités, en actifs sûrs et en instruments d'épargne. 
De cette façon, l'économie dans son ensemble ne serait pas mise sous la pression de se désendetter et pousserait donc la production en-deçà de sa croissance potentielle. 
Mais ce principe de base de la gestion macroéconomique a tout simplement disparu. 
La majorité des gouverneurs de la Fed estime que l'expansion monétaire agressive a atteint, sinon dépassé, les limites de la prudence. 
Une majorité des membres du Congrès américain s'inspire de « Théodoric de York, Barbier médiéval » (un leitmotiv de l'émission de télévision américaine « Saturday Night Live » des années 1970). 
Elle croit comme ce personnage, que ce dont a besoin l'économie infirme des Etats-Unis, c'est d'une autre bonne saignée sous la forme d'une austérité encore plus rigoureuse. 
Comme le dit le personnage Lady Bracknell d'Oscar Wilde dans De l’Importance d’être Constant : « Perdre un parent... peut être considéré comme un malheur. 
Perdre ses deux parents ressemble à de la négligence. » Ce fut le malheur des Etats-Unis de subir un désatre de l'ampleur de la Grande Dépression. 
En subir deux ressemble en effet à de la négligence. 
Que doivent donc faire les économistes qui cherchent à améliorer le monde, si nous ne pouvons plus raisonnablement espérer pousser la politique dans la bonne direction ? 
À un point semblable de la Grande Dépression, John Maynard Keynes s'est détourné du projet d'influencer la politique. 
Au lieu de cela, il a tenté de reconstruire la pensée macroéconomique en écrivant sa Théorie générale de l'emploi, de l'intérêt et de la monnaie, de sorte que la prochaine fois qu'une crise éclaterait, les économistes pensent l'économie d'une manière différente et plus productive qu'ils ne l'ont fait entre 1929 et 1933. 
Cette semaine l'économiste et responsable régulier américain Lawrence Summers, dans une conférence à la London School of Economics, a appelé à une nouvelle reconstruction de la pensée macro-économique, ainsi que des institutions et de l'orientation des banques centrales. C'est une ambition keynésienne, mais peut-elle être réalisée ? 
On ne trouve nulle part un nouveau Keynes. 

Quand l'Amérique s'efface 
BERLIN – Madeleine Albright, l'ancienne secrétaire d'Etat, a qualifié les USA de pays indispensable. 
La situation mondiale montre qu'elle avait raison. 
Mais c'est une démonstration à contrario, liée à l'effacement des USA dans toute une série de crises (notamment en Syrie), qui illustre leur importance sur la scène internationale. 
Le monde post-américain se dessine sous nos yeux. Il se caractérise par l'ambiguïté politique, l'instabilité, voire le chaos, et non par l'émergence d'un nouvel ordre international. 
Cette situation est inquiétante ; elle pourrait devenir tellement dangereuse que même les anti-Américains les plus acharnés pourraient regretter la domination des USA au cours du siècle passé et leur rôle de gendarme mondial. 
Tant du point de vue subjectif qu'objectif, ils ne peuvent et ne veulent plus assumer ce rôle. 
Il y a plusieurs raisons à cela : une décennie de guerre au Moyen-Orient avec son coût colossal au point de vue humain et financier, la crise économique et financière, leur dette publique, leur recentrage politique vers les problèmes intérieurs et leur réorientation vers le Pacifique. 
Ajoutons à cela leur déclin relatif lié à la montée en puissance de la Chine et des autres pays émergents. 
Je suis à peu prés sûr qu'ils réussiront leur réorientation et leur réalignement, mais d'autres pays se renforcent et les rattrapent, aussi leur poids relatif et leur puissance vont-ils décliner. 
Encore pendant un certain temps la Chine va donner la priorité à la résolution de ses contradictions internes. 
Ni l'Inde ni la Russie ne devraient leur poser de véritable défi. 
Et le concert de voix discordantes en son sein fait que l'Europe ne pourra pas prendre leur place. 
Aussi les USA vont-ils conserver un rôle important sur la scène internationale. 
Aucune grande puissance ne paraît capable de remplacer les USA, mais ils ne pourront plus agir unilatéralement comme ils l'ont fait après la Guerre froide et ils seront incontestablement plus faibles. 
Cette évolution est évidente au Moyen-Orient et dans la région Asie-Pacifique. 
L'ordre régional créé au Moyen-Orient par les puissances coloniales (la France et la Grande-Bretagne) après la Première Guerre mondiale s'est perpétué durant la Guerre froide et durant la courte période de domination américaine unilatérale qui a suivi. Mais les convulsions de ces dernières années pourraient y mettre fin. 
Les frontières coloniales sont remises en question et il est difficile de prévoir l'évolution de la Syrie, du Liban et de la Jordanie. 
Le risque de désintégration et de réaménagement régional (un processus qui pourrait déclencher une violence souterraine comme en Syrie) est plus grand que jamais. 
Si aucune puissance régionale ne remplace les USA, les candidats pour les remplacer ne manquent pas - l'Iran la Turquie et l'Arabie saoudite étant les plus importants. 
Mais aucun n'est assez fort pour faire pencher la balance en sa faveur. 
L'absence d'une nouvelle grande puissance susceptible de remettre de l'ordre dans la région dans le futur prévisible, et la réticence de l'ancienne à agir, le risque d'une confrontation violente de longue durée augmente. 
Même si les USA intervenaient une fois de plus militairement dans la région, leur puissance ne serait pas suffisante pour imposer leur volonté. 
Après plus d'une décennie de guerre ils en sont parfaitement conscients, c'est pourquoi ils y réfléchiront à deux fois avant d'engager une fois de plus leur puissance militaire dans la région. 
La situation est différente en Asie où ils accroissent leurs engagements. 
En Asie de l'Est et en Asie du Sud, les puissances nucléaires (la Chine, la Russie, l'Inde, le Pakistan et la Corée du Nord) et les pays sur le point d'accéder à ce statut (le Japon et la Corée du Sud) sont empêtrés dans de dangereuses rivalités stratégiques. 
Ajoutons à cela l'imprévisibilité de la Corée du Nord. 
La présence américaine dans la région a permis jusqu'à présent d'éviter que les nombreux conflits et rivalités ne s'enveniment, mais les facteurs d'incertitude se multiplient. 
La Chine aura-t-elle la sagesse de s'engager dans la voie de la réconciliation et du partenariat avec ses voisins grands et petits, plutôt que de rechercher à dominer la région ? 
Que va-t-il advenir de la péninsule coréenne ? 
Et quelles seront les conséquences de la monté du nationalisme au Japon - et de sa politique économique aventureuse ? 
L'Inde et la Chine peuvent-elles améliorer leurs relations bilatérales ? 
Au Pakistan, l'Etat va-t-il s'effondrer ? 
Sans la puissance militaire et politique des USA, la région serait incroyablement plus dangereuse. 
Mais du fait de leurs difficultés financières, ils seront amenés à faire des choix quant à leur nouveau rôle au niveau mondial, et il est évident que dans leurs calculs, ils donnent la priorité à la région Asie-Pacifique. 
Leur nouveau rôle, plus limité et plus centré, soulève une question pour leurs partenaires européens : peuvent-ils s'offrir le luxe d'être dans l'incapacité de se défendre sans le parapluie américain ? 
La protection que les USA offrent à leurs alliés de l'OTAN ne va pas disparaître, mais elle va diminuer. 
Le monde post-américain conduisant plus probablement au chaos qu'à un nouvel ordre stable, un danger qui concerne particulièrement l'Europe, cette dernière devrait revenir sur sa détermination apparente à aller vers son propre démantèlement. 

Erdoğan n’est pas le seul problème de la Turquie 
PRINCETON – Türkan Saylan fut un médecin d’avant-garde, l’une des premières femmes turques dermatologues et une éminente combattante contre la lèpre. 
Elle fut aussi une laïque convaincue qui créa une fondation pour octroyer des bourses à de jeunes filles afin de leur permettre de suivre une scolarité. 
En 2009, son domicile fit l’objet d’une perquisition et la police confisqua des documents dans le cadre d’une enquête qui la liait à un groupe présumé terroriste appelé « Ergenekon, » dont l’objectif supposé était de déstabiliser la Turquie pour précipiter un coup d’état militaire. 
Saylan était atteinte d’un cancer en phase terminale à l’époque et mourut peu de temps après. 
Mais les accusations contre ses associés ont été maintenues et participèrent d’une grande vague de procès contre les opposants du Premier ministre Recep Tayyip Erdoğan et de ses alliés du puissant mouvement Gülen constitué des disciples de l’imam Fethullah Gülen. 
Les preuves rassemblées dans cette affaire, comme dans tant d’autres, consistent en une série de documents Microsoft Word trouvés dans un ordinateur appartenant à la fondation de T. Saylan. 
Lorsque récemment les experts américains ont étudié les éléments du disque dur, ils ont fait une découverte étonnante – même si tout à fait courante pour un turc. 
Les dossiers incriminants avaient été placés sur un disque dur quelques temps après la dernière utilisation de l’ordinateur à la fondation. 
Dans la mesure où l’ordinateur avait été saisi par la police, il n’a pas été difficile de conclure à une malversation des autorités. 
Preuves fabriquées, témoins secrets, et investigations fantaisistes sont les bases des procès fantoches que la police et les procureurs turcs ont fabriqué depuis 2007. 
Dans la fameuse affaire Sledgehammer, on a trouvé dans l’enquête sur un complot de coup militaire de grossiers anachronismes, dont l’utilisation de Microsoft Office 2007 dans des documents supposément sauvegardés pour la dernière fois en 2003. 
(Mon beau-père a fait partie des plus de 300 officiers qui ont été mis en prison, et ma femme et moi-même avons longuement documenté les fabrications de preuves dans cette affaire.) 
La liste des révélations et des absurdités est sans fin. 
Dans une autre affaire, on a découvert qu’un document décrivant un complot contre les minorités chrétiennes était parvenu entre les mains de la police avant la date à laquelle les autorités avaient prétendu l’avoir obtenu d’un suspect. 
Dans cette autre affaire, la police aurait « découvert » la preuve qu’ils recherchaient, malgré le fait qu’ils aient perquisitionné, par erreur, au domicile d’un officier de la marine dont le nom ressemblait beaucoup à la cible visée. 
Pourtant, aucun de ces procès n’a jusqu’à présent capoté. 
La plupart ont reçu le soutien et la bénédiction de Erdoğan qui les a exploité pour discréditer la vieille garde laïque et renforcer son pouvoir. 
Mais surtout, les procès ont reçu le soutien appuyé du mouvement Gülen. 
Gülen vit en exile volontaire en Pennsylvanie, d’où il préside un énorme réseau informel d’écoles, de groupes de réflexion, d’entreprises et de médias déployés sur les cinq continents. 
Ses fidèles ont établi une centaine d’écoles privées rien qu’aux Etats-Unis, et le mouvement a grossi en Europe depuis la fondation de la première école Gülen à Stuttgart en Allemagne en 1995. 
En Turquie, les partisans de Gülen ont effectivement créé un état dans l’état turc, avec une forte main mise sur la police, la justice, et la bureaucratie. 
Les gülenistes nient toute velléité de contrôle de la police turque, mais ainsi que l’a exprimé un ambassadeur des Etats-Unis en Turquie en 2009, « nous n’avons trouvé personne pour nous prouver le contraire. » 
Les transgressions de ses membres restent impunies du fait de l’influence du mouvement au sein du système judiciaire. 
Dans une affaire bien documentée, un sous-officier, agissant pour le compte du mouvement Gülen depuis une base militaire, a été pris en train de piéger des documents afin de mettre les responsables militaires dans l’embarras. 
Le procureur militaire qui a enquêté sur l’affaire s’est retrouvé en prison suite à de fausses accusations, tandis que l’auteur des faits a été réintégré. 
Un commissaire de police qui avait été proche du mouvement et avait rédigé une présentation de ses activités, a été accusé de collaborer avec des groupes d’extrême gauche qu’il avait passé une grande partie de sa carrière à poursuivre ; lui aussi a terminé en prison. 
Le mouvement Gülen utilise ces procès pour bâillonner les critiques et placer ses appuis aux postes administratifs importants. 
Le but ultime semble être de refaçonner la société turque à l’image religieuse et conservatrice du mouvement. 
Les médias gülenistes ont été particulièrement actifs envers cette cause, déversant un flot incessant de désinformation sur les accusés dans les procès montés de toute pièce par le mouvement, tout en couvrant les méfaits de la police. 
Mais les relations entre Erdoğan et les gülenistes se sont gâtées. 
Une fois débarrassés de leurs ennemis communs, les laïques, le mouvement ne représentait plus le même intérêt pour Erdoğan. 
Le point de rupture a été atteint en février 2012, lorsque les gülenistes ont tenté de faire tomber son directeur des services de renseignement, un proche de confiance, se rapprochant dangereusement de Erdoğan lui-même. 
La réponse de Erdoğan a été de priver de nombreux gülenistes de leurs postes dans la police et la justice. 
Mais Erdoğan n’est pas véritablement armé pour s’attaquer au mouvement. 
Des dispositifs d’écoute ont récemment été découverts dans son propre bureau, placés par la police selon ses proches. 
Mais Erdoğan, connu pour l’impétuosité de son style, a réagi avec un calme remarquable. 
S’il avait un doute sur le fait que le mouvement possède un trésor de renseignements sensibles, ou pire encore, la révélation des écoutes le lui aura ôté. 
La presse étrangère s’est principalement concentrée sur l’attitude de Erdoğan au cours de ces derniers mois. 
Mais si la Turquie est devenue un bourbier kafkaïen, une république de mauvais tours et de conspirations surréalistes, une grande part de la responsabilité en incombe aux gülenistes. 
Il serait bon de s’en souvenir alors que le mouvement s’efforce de glisser son actuelle opposition à Erdoğan dans un costume de démocratie et de pluralisme. 
Les commentateurs gülenistes prêchent l’autorité de la loi et les droits de l’homme, alors même que les médias de ces mêmes gülenistes soutiennent les procès à l’évidence fantoches. 
Le mouvement présente Fethullah Gülen comme un parangon de modération et de tolérance, alors que les sites internet en langue turque mettent en avant ses sermons anti-occidentaux et antisémites. 
Un tel double langage semble être devenu une seconde nature chez les dirigeants gülenistes. 
La bonne nouvelle c’est que le reste du monde a commencé à voir la république de Erdoğan pour ce qu’elle est : un régime de plus en plus autoritaire, construit autour d’un dirigeant populaire mais profondément imparfait. 
La répression de son gouvernement contre l’opposition pourrait en effet avoir coûté les jeux olympiques de 2020 à la Turquie. 
Ce qui reste à faire admettre est le rôle indépendant et, assez perturbant, que le mouvement Gülen a joué dans l’impasse dans laquelle se retrouve actuellement la Turquie. 
Au moment où les Américains et les Européens débâtent du rôle du mouvement Gülen dans leurs propres sociétés, ils devraient se pencher plus en détail sur l’expérience turque. 


Humains hybrides 
SINGAPOUR – L’élection d’un nouveau pape ne manque jamais de relancer le débat entre tradition et modernité au sein de l’Église catholique. 
Mais la modernisation de la langue dans laquelle sont conduits ces débats, le latin, est sans doute une évolution plus intéressante. 
Alors que les doctrines catholiques n’évoluent que très lentement, le vocabulaire latin s’est constamment enrichi ces dernières années, reflétant l’apparition de néologismes (nouveaux mots, usages et expressions) liés au rôle de plus en plus important joué par la technologie dans la vie quotidienne de chacun. 
L’ajout de termes tels que telephonium albo televisifico coniunctum (téléprésence par vidéo) et usus agonisticus medicamenti stupecfactivi (drogues susceptibles d'améliorer les performances) ont contribué à un renouveau de l’enseignement du latin dans les pays occidentaux, malgré une concurrence de plus en plus vive du mandarin. 
De même, la capacité de la langue anglaise à créer et à intégrer des néologismes est l’une des raisons pour laquelle elle restera la lingua franca mondiale. 
L’Oxford English Dictionnary, à présent mis à jour chaque trimestre, a révisé plus de 1900 entrées pour son édition de mars 2011 et ajouté plusieurs nouveaux termes, dont subdomain, dataveillance et geotaging. 
Les êtres humains se servent de mots pour donner un sens non seulement à des concepts spécifiques, mais également à des mouvements scientifiques, sociaux et historiques plus vastes. 
A cause des technologies qui modifient la configuration – et le rythme – de ces mouvements, trouver les termes qui rendent compte de leurs impacts considérables sur la vie humaine devient de plus en plus important. 
D’après le lauréat du prix Nobel d’économie Robert Fogel, par exemple, les avancées médicales et nutritionnelles enregistrées depuis la révolution industrielle ont accéléré et dirigé le processus évolutionnaire, faisant des être humains contemporains une espèce fondamentalement différente de l’Homo sapiens. 
Juan Enriquez, un investisseur important dans les biotechnologies, a inventé le terme Homo evolutis pour qualifier cette mutation. 
Mais ces étiquettes, largement acceptées, que sont « l’ère de l’information » et « la société de la connaissance » reflètent-elles adéquatement le mouvement global en cours ? 
Les avancées liées aux nouvelles technologies ont amené les époques à être positionnées de manière cumulative, au lieu de linéaire. 
Alors que l’âge de l’information est sur le point de s’étendre à toute la planète, la plupart des pays vivent encore à l’ère agricole et industrielle. 
Pour décrire les schémas sociaux-technologiques émergents – dont le syncrétisme des diverses disciplines scientifiques et la fusion de la vie humaine avec les progrès réalisés dans ces domaines – l’époque actuelle devrait être appelée « l’âge hybride ». 
C’est avant tout, de manière révélatrice, une époque de prolifération de nouvelles terminologies. 
Nous avons par exemple la biologie synthétique, qui associe la biologie et des processus d’ingénierie chimique permettant aux scientifiques de créer des systèmes biologiques qui n’existent pas dans la nature. 
En 2010, le biologiste Craig Venter a créé la toute première cellule entièrement synthétique et capable de se reproduire. 
Une autre discipline hybride, l’informatique moléculaire, porte sur la programmation d’enzymes organiques ou artificiels de façon à ce qu’ils effectuent des calculs complexes plus rapidement que les puces de silicium. 
Ce domaine pourrait permettre, avec des puces de silicium en trois dimensions, de maintenir, voire d’accélérer, le rythme de la loi de Moore qui veut que le nombre des transistors des circuits intégrés utilisés par les ordinateurs double tous les deux ans. 
L’hybridation biologique des êtres humains avec la technologie nécessite également de recourir à un nouveau vocabulaire. 
Hugh Herr, le directeur du Media Lab au MIT, est un ardent défenseur de la recherche biomécatronique, qui associe la biologie, le génie mécanique et l’électronique pour mettre au point des prothèses extrêmement fonctionnelles. 
Son travail est perçu par certains comme annonciateur d’une époque de surhumains bioniques. 
S’affranchissant des commandes musculaires pour reposer uniquement sur l’activité cérébrale, la technologie de l’Interface Cerveau-Ordinateur, ou interface neuronale directe, a énormément progressé ces dernières années, débouchant sur des neuroprothèses qui ont déjà permis à des paraplégiques de commander une souris d’ordinateur par la pensée et à des singes de commander un bras robotisé géant. 
Les scientifiques travaillent aujourd’hui à définir les processus chimiques des transmissions neuronales des pensées et des émotions de façon si précise que de nouvelles technologies pourraient être mises au point pour permettre aux humains de communiquer sans avoir recours à la parole. 
Alors que les scientifiques travaillent sans relâche à affiner ces technologies, il est temps que l’opinion publique prenne davantage conscience de leurs implications socioéconomiques. 
Aucun des deux paradigmes existants permettant d’évaluer le potentiel d’un individu – que ce soit la mesure du quotient intellectuel ou celui du quotient émotionnel – ne peut estimer la capacité d’un individu à se mesurer à une main d’œuvre robotique toujours croissante. 
Les robots industriels remplacent aujourd’hui des travailleurs de Foxconn qui fabriquent les iPhones en Chine ; les robots Da Vinci de l’entreprise Intuitive Surgery réduisent le recours à des assistants dans les salles opératoires ; et les robots professeurs d’anglais Engkey utilisés en Corée du Sud pourraient graduellement remplacer les quelques 30.000 Occidentaux qui enseignent aujourd’hui dans ce pays. 
Des algorithmes de plus en plus sophistiqués se substituent aux cambistes, aux assistants juridiques et même aux journalistes. 
Pour rester compétitifs face à une main d’œuvre de robots toujours plus compétente, les individus devront améliorer leur « quotient technologique ». 
Les sociétés et les gouvernements doivent prendre la tête de cet effort en mettant l’accent sur le rôle de la technologie, à la fois dans la forme et le contenu des programmes scolaires. 
Des meilleures connaissances technologiques n’aideraient pas seulement les citoyens à être compétitifs sur le marché du travail ; elles contribueraient également à la prospérité des pays dans ce nouvel environnement mondial d’hybridation croissante. 
L’essor et le déclin des empires ont longtemps été associés à des considérations d’ordre géopolitique, notamment les forces militaires, les ressources naturelles et la taille de la population. 
De même, les calculs géoéconomiques concernant le PIB par habitant relatif, les conditions des échanges commerciaux et les réserves de change ont tous un poids considérable pour déterminer l’équilibre du pouvoir. 
Mais toutes ces mesures ne tiennent pas compte de facteurs tels que la recherche et le développement, l’innovation technologique et sa commercialisation, qui sont aujourd’hui des indicateurs plus sûrs d’une réussite future que ne sont les arsenaux nucléaires ou la taille de l’économie. 
En fait, l’âge hybride est en train de devenir une ère géotechnologique. 
Les enjeux de la concurrence géotechnologique sont plus élevés que jamais. 
La cyberguerre se révèle être tout aussi menaçante pour la stabilité politique et économique qu’un affrontement militaire conventionnel. 
Dans le même temps, des technologies comme les systèmes de filtration d’eau, les semences résistantes à la sécheresse, les énergies renouvelables et l’internet peuvent potentiellement mieux répondre aux besoins de base d’une planète surpeuplée que ne le pourrait un empire. 
Plusieurs périodes historiques ont été associées à la prééminence de certains empires : Pax Romana, Pax Britannica, Pax Americana. 
Certains pensent que la prochaine sera la Pax Sinica, en raison de l’émergence de la Chine. 
Mais malgré leur nom, ces périodes n’ont pas été caractérisées par la paix, mais par les conquêtes et l’exploitation. 
La prochaine constituera peut-être une rupture fondamentale avec le passé, une ère véritablement moderne, celle de la Pax Technologica. 


Le résultat immoral d'une théorie morale 
PRINCETON – Est-il toujours mal d'ôter la vie à une personne innocente ? 
De nombreux philosophes de la tradition catholique romaine du droit naturel affirment qu'il n'existe aucune exception à cette interdiction, du moins si nous parlons d'ôter une vie intentionnellement et directement, plutôt qu'à titre d'effet secondaire d'une autre action. 
(Ces théoriciens moraux définissent aussi le terme « innocent » à l'exclusion des combattants ennemis, pour autant que la guerre menée soit juste.) 
Lorsque ce point de vue se combine, comme c'est généralement le cas dans la doctrine catholique romaine, avec l'affirmation selon laquelle toute progéniture de parents humains est un être humain dès l'instant de sa conception, il s'ensuit alors nécessairement que l'avortement n'est jamais permis. 
Mais le cas d'une Salvadorienne de 22 ans, connue des médias sous le nom de Beatriz, rend le caractère absolu de cette doctrine très difficile à défendre. 
Beatriz, mère d'un jeune fils, est atteinte de lupus, une maladie auto-immune, ainsi que d'autres complications. 
Sa première grossesse a été très difficile. 
Puis elle est de nouveau tombée enceinte. Ses médecins ont alors estimé que plus sa grossesse durerait, plus grand serait le risque qu'elle lui soit fatale. 
Chez la plupart des femmes, ce seul fait aurait suffi à interrompre la grossesse. 
Mais Beatriz avait une autre excellente raison d'agir de la sorte : le fœtus était atteint d'anencéphalie, une maladie dans laquelle le cortex cérébral, la partie du cerveau associée à la conscience, est absent. 
Presque tous les bébés atteints de cette maladie meurent peu après la naissance. Les rares survivants sont incapables de répondre même au sourire de leur mère. 
Dans les pays dotés du dépistage prénatal et de lois libérales sur l'avortement, l'anencéphalie est devenue très rare parce que presque toutes les femmes qui se savent porteuses d'un fœtus anencéphale optent pour l'interruption de grossesse. 
Alors que les pays européens traditionnellement catholiques comme l'Italie et l'Espagne ont libéralisé leurs lois sur l'avortement, l'Amérique latine, restée fidèle à sa foi, continue d'appliquer certaines interdictions les plus strictes au monde. 
L'année dernière en République dominicaine, une jeune fille de 16 ans atteinte d'un cancer refusait depuis plusieurs semaines la chimiothérapie parce qu'elle était enceinte et que les médecins craignaient que le traitement susceptible de lui sauver la vie ne provoque son avortement. 
Bien que la jeune fille ait ensuite été autorisée à commencer le traitement, elle et son fœtus sont morts. 
Au Salvador l'avortement est interdit sans exception. 
En avril les médecins de Beatriz ont demandé aux tribunaux de leur permettre d'interrompre sa grossesse pour des motifs médicaux, mais leur demande a été rejetée. 
Le 29 mai la Cour suprême a rejeté l'appel de Beatriz. 
Pour quiconque se préoccupe du bien-être humain (mais tout aussi bien de l'épanouissement humain en général) un tel résultat est absurde. 
Un avortement pratiqué sur un fœtus anencéphale met fin à une vie qui peut est peut-être humaine, dans la mesure où il s'agit de la vie d'un membre de l'espèce Homo sapiens, mais d'une vie qui ne disposera d'aucun bien-être, puisque l'enfant dans le cas où il survit, sera incapable de profiter de quoi que ce soit. 
D'autre part, ne pas autoriser Beatriz à avorter risque d'entraîner la mort d'une jeune femme qui souhaite désespérément vivre et qui a tant de choses à accomplir. 
Cela risque également de priver de sa mère son fils d'un an. 
Après la décision de la Cour suprême, le Ministre de la santé du Salvador, Maria Rodriguez, a annoncé que Beatriz serait autorisée à subir une « césarienne avant terme », qu'elle a déclaré ne pas être un avortement, mais une « naissance provoquée ». 
Cette opération a été effectuée le 3 juin : le nouveau-né anencéphale est mort cinq heures plus tard. 
Cela était peut-être préférable à une interruption de grossesse plus précoce, mais on peut toutefois se demander pour qui cela était préférable. 
Ce n'était certainement pas mieux pour Beatriz, toujours en soins intensifs, et pour qui l'impact à long terme de la grossesse sur sa santé reste incertain. 
Et en quoi cela-t-il pu bénéficier au nourrisson anencéphale de prolonger sa vie de quelques mois in utero, puis de cinq heures au dehors ? 
Un point négligé dans le débat sur le cas de Beatriz est que cette même théorie du droit naturel catholique, qui insiste sur le fait que tuer un être humain innocent est toujours mal, fournit également un argument selon lequel il n'est pas mal de tuer un fœtus anencéphale. 
Dans d'innombrables textes, les philosophes catholiques, les théologiens et les bio-éthiciens soutiennent qu'il est toujours mal de tuer des êtres humains innocents, parce que contrairement aux animaux non-humains, ils sont dotés d'une « nature raisonnable ». 
Les partisans de cet argument emploient ce terme pour définir des êtres qui ne sont pas encore capables de rationalité mais qui en deviendront capables selon le cours normal de leur développement. 
L'utilisation de l'expression « un être doté d'une nature raisonnable » est très large, peut-être trop large, même lorsqu'elle s'applique à des fœtus normaux. 
L'appliquer à des fœtus anencéphales requiert de franchir une étape supplémentaire, beaucoup plus douteuse. 
Thomas d'Aquin, par exemple, ne pensait pas que la nature raisonnable fût présente dans chaque membre de l'espèce Homo sapiens. 
Il a estimait qu'un certain degré de développement est nécessaire pour que l'animal humain devienne un être doté d'une nature raisonnable. 
Dans le cas d'un fœtus anencéphale, aucun développement n'est possible. 
Il ne peut pas devenir un être raisonnable. 
Pour cette raison, même ceux qui croient qu'il est toujours mal de tuer intentionnellement un être innocent doté d'une nature raisonnable ne doivent pas être opposés à l'autorisation d'une interruption de grossesse en faveur de Beatriz. 
Ils auraient dû opter pour une solution humaine en vue de ne pas ajouter une fin tragique à une histoire déjà bien triste. 

La mort au masculin 
LONDRES – Les médias d’actualité ne cessent de nous avertir des risques que présentent nos activités quotidiennes pour notre santé. 
Or, il se pourrait bien que le risque sanitaire mondial le plus considérable, bien que négligé, réside dans les normes liées aux genres masculin et féminin. 
Malgré la solidité des preuves du caractère néfaste des stéréotypes et des préjugés basés sur le genre à l’égard de notre santé, les problématiques sanitaires liées aux sexes sont en grande partie ignorées ou mal comprises, les organisations sanitaires internationales limitant bien souvent les efforts sexospécifiques aux femmes ou, de manière encore plus étroite, aux mères de famille. 
Pourtant, selon l’Organisation mondiale de la santé, dans la totalité des États du monde à l’exception de trois d’entre eux, les femmes peuvent s’attendre à vivre plus longtemps que les hommes, de sept ans de plus au Japon à seulement un an dans un certain nombre de pays plus pauvres d’Afrique sub-saharienne. 
La supériorité de l’espérance de vie des femmes a longtemps été associée à certaines « prédispositions biologiques, » les différentes théories faisant par exemple valoir une meilleure protection chez les femmes en raison d’une quantité de fer plus faible, ou encore l’absence de gènes « supplémentaires » sur le chromosome Y masculin. 
Certains des facteurs les plus évidents en direction du raccourcissement de l’existence masculine sont néanmoins de nature plus terre à terre, bien que politiquement délicate, résidant bel et bien dans des différences de comportements « appropriés » à l’endroit des hommes et des femmes, dictés par la société et renforcés par le marché. 
Les données publiées l’an dernier dans le journal médical The Lancet révèle que le top dix des maladies les plus lourdes à travers le monde seraient plus courantes chez les hommes que chez les femmes, la marge étant bien souvent considérable. 
Les hommes décèdent par exemple deux fois plus du cancer du poumon que les femmes. 
De même, les accidents de la route ainsi que les décès et la survenance de handicaps liés à l’alcool sont responsables de la perte de trois fois plus d’années de vies en bonne santé potentielles chez les hommes que chez les femmes. 
Ces disparités s’expliquent en grande partie par le fait que les hommes sont exposés à davantage de risques que les femmes. 
Bien qu’il puisse exister un aspect biologique en faveur d’une propension supérieure au risque chez les hommes (et notamment chez les jeunes), les normes de genre renforcent les comportements risqués et malsains en les associant à la masculinité. 
La compréhension et l’exploitation des normes de genre présente des avantages sur le plan commercial. 
Dans la mesure où les normes sociales, dans la majeure partie du monde, dissuadent les femmes de fumer, de boire de l’alcool ou encore, dans les cas les plus extrêmes, de conduire automobiles et motos, les annonceurs opérant dans ces secteurs ont tendance à cibler les hommes. 
Les producteurs de boissons alcoolisées sont par exemple les principaux sponsors des sports professionnels masculins, et rarement des événements sportifs féminins. 
Par ailleurs, les publicitaires font bien souvent la promotion d’une philosophie du « vivre intensément, quitte à mourir jeune, » afin d’encourager les hommes à ignorer les risquent que leurs produits sont susceptibles de présenter pour la santé. 
Bien que trois des authentiques « cowboys Marlboro » soient décédés d’un cancer du poumon, leur esprit macho perdure encore aujourd’hui dans les publicités pour le tabac au sein de nombreux pays à revenu faible et intermédiaire. 
Ces écarts de santé sont également accentués par la propension de la femme à faire davantage appel aux soins de santé que l’homme. 
Cette plus forte sollicitation s’explique par les besoins des femmes en matière de planning familial ou encore de services prénatals, celles-ci cherchant soit à prévenir, soit à favoriser une grossesse. 
Mais même lorsque l’on s’attendrait à ce que le recours aux soins de santé soit équivalent, comme par exemple en matière de traitement du VIH/sida en Afrique, les comportements liés au genre empêchent les hommes séropositifs de se voir prescrire des médicaments antirétroviraux proportionnellement à leurs besoins. 
Pourtant, bien que les normes de genre menacent clairement la santé des hommes autour du monde, les principales organisations internationales continuent d’ignorer le problème, ou alors n’appréhendent que les problématiques spécifiques aux jeunes filles et aux femmes dans leur conception des stratégies destinées à améliorer la santé mondiale. 
La Global Health Initiative tire par exemple parti de l’argent des contribuables américains pour compenser les « inégalités et disparités liées au genre qui compromettent de manière disproportionnée la santé des femmes et des jeunes filles. » 
Si le sexe féminin est de toute évidence moins puissant, moins privilégié, et bénéficie de moins d’opportunités que les hommes à travers le monde, ceci ne saurait justifier la négligence de l’évidence. 
Après tout, comment une approche axée sur seulement une moitié de la population ayant tendance à prendre moins de risques et à recourir plus fréquemment aux services de santé pourrait-elle espérer faire disparaître les inégalités entre les sexes ? 
La lutte contre les difficultés sociales et économiques émergentes associée à une santé défavorable – et notamment l’appréhension des problématiques liées au vieillissement de la population dans de nombreux pays – exige une nouvelle approche, dont il s’agirait qu’elle remplace le modèle déséquilibré et improductif qui prévaut actuellement. 
Il est grand temps d’abandonner les normes de genre qui menacent la santé masculine, et de privilégier une approche sociétale, culturelle et commerciale en direction d’un mode de vie plus sain pour tous. 
Les normes de genre ne sont pas statiques. 
Les sociétés, les cultures et les marchés potentiels évoluent. 
Par exemple, les tendances à la consommation d’alcool en Europe commencent aujourd’hui à changer. 
Bien que les hommes continuent de boire davantage – et plus souvent – que les femmes, la fréquence des ivresses chez les jeunes filles et les jeunes garçons est désormais à peu près égale. 
Tandis que les marchés asiatique et africain s’ouvrent, un certain nombre de changements sociétaux similaires pourraient bien suivre à mesure que les annonceurs d’alcool et de tabac se tournent vers de nouveaux clients. 
Il nous appartient d’agir dès maintenant afin d’établir une équité des sexes en matière de santé autour du monde. 
Selon la formule du philosophe romain Cicéron : « Nulle part l’homme ne se rapproche plus des Dieux que lorsqu’il confère la santé à autrui. » 
L’industrie mondiale de la santé, multimilliardaire, semble avoir fort malmené la maxime du philosophe, se concentrant plutôt sur la « santé aux femmes. » 
Or, le fait de privilégier la santé d’un seul des deux sexes entrave l’égalité des genres, et trahit l’objectif des initiatives mondiales en matière de santé, qui consiste – ou devrait consister – à œuvrer pour l’amélioration de la santé de tout un chacun. 

À quel moment la dette publique devient-elle risquée ? 
BERKELEY – Un gouvernement n’appliquant pas un impôt suffisant pour couvrir ses dépenses s’expose inexorablement à toutes sortes de difficultés générées par la dette. 
Ses taux d’intérêt nominaux sont voués à augmenter à mesure de la crainte croissante des détenteurs d’obligations à l’égard de l’inflation. 
Ses chefs d’entreprise auront quant à eux tendance à courber l’échine, et s’efforceront d’exfiltrer leurs richesses hors des sociétés qu’ils dirigent, de peur d’être soumis à un futur impôt sur les sociétés élevé. 
Par ailleurs, les taux d’intérêt réels auront dans ce cas également tendance à augmenter, en raison de l’incertitude des politiques, rendant peu rentables de nombreux investissements pourtant socialement productifs. 
De plus, lorsque l’inflation s’installe, la division du travail diminue. 
Ce qui constituait auparavant une large toile de fond tissée par de très fins liens monétaires se fragmente alors en réseaux de petite taille solidifiés par d’épais liens de confiance personnelle et d’obligation sociale. 
Or, faible division du travail signifie également faible productivité. 
Tout ceci est voué à se produire – tôt ou tard – lorsqu’un gouvernement ne taxe pas suffisamment pour couvrir ses dépenses. 
Mais ceci peut-il arriver aussi longtemps que les taux d’intérêt restent bas, que les cours boursiers demeurent porteurs, et que l’inflation reste modérée ? 
Selon moi, comme pour d’autres économistes parmi lesquels Larry Summers, Laura Tyson, Paul Krugman et beaucoup d’autres, la réponse est non. 
Dès lors que le prix des actions continue de susciter l’optimisme, les dirigeants d’entreprises ne craignent ni les taxes futures ni l’incertitude en matière de politiques. 
Aussi longtemps que les taux d’intérêt restent bas, aucune pression à la baisse ne pèse sur l’investissement public. 
Et tant que l’inflation conserve un faible niveau, la dette supplémentaire à laquelle s’expose un gouvernement continue d’être considérée comme une réserve de valeur, n’empêche pas les épargnants de dormir la nuit, et stimule l’économie, dans la mesure où elle favorise le désendettement, et augmente le rythme des dépenses. 
En bref, les économistes ne prêtent pas seulement attention à la quantité – c’est-à-dire au montant de la dette contractée par un État – mais également aux prix. 
Et dans la mesure où les individus échangent des obligations contre des matières premières, des liquidités et des actions, les prix de la dette étatique suivent le taux d’inflation, le taux d’intérêt nominal, ainsi que le volume du marché boursier. 
Le clignotant de ces trois prix est alors au vert, indiquant que les marchés préféreraient voir la dette étatique croître à un rythme plus rapide que celui des prévisions actuelles. 
Dans leur étude influente intitulée « La croissance en période de dette, » Carmen Reinhart et Ken Rogoff soulèvent la question suivante : « Si les déficits surdimensionnés et autres plans de sauvetage des banques peuvent s’avérer utiles dans la lutte contre la récession, quel est l’impact macroéconomique à long terme de ces plus hauts niveaux de dette gouvernementale, notamment dans un contexte de vieillissement des populations et d’augmentation des coûts d’assurance sociale ? » 
Selon Reinhart et Rogoff, il existerait un seuil de dette publique de « 90% du PIB [annuel], » au-delà duquel « les taux de croissance chutent… [à la fois] dans les économies développées et les économies émergentes. » 
La principale erreur commise par Reinhart et Rogoff dans leur analyse – et en réalité la seule erreur significative – réside dans leur utilisation du terme « seuil. » 
Ce choix sémantique, ainsi que le graphique qui l’accompagne, conduisent de nombreuses personnes à la confusion. 
Le comité de rédaction du Washington Post a par exemple récemment condamné ce qu’il a qualifié d’approche « Don’t worry, be happy » à l’égard du déficit budgétaire et de la dette gouvernementale des États-Unis, au motif qu’il existerait un « seuil de 90% au-delà duquel les économistes considèrent qu’apparaît une menace pour la croissance économique à long terme. » 
La rédaction du Washington Post a certes démontré, depuis le début des années 2000, qu’elle échouait bien souvent à appuyer ses affirmations par des données empiriques. 
Seulement voilà, cette formule de « croissance en période de dette » a également induit en erreur le commissaire européen Olli Rehn, ainsi que beaucoup d’autres, qui ont affirmé que « lorsque la dette [étatique] atteignait 80 à 90% du PIB, elle commenç[ait] à évincer l’activité. » 
Reinhart et Rogoff – c’est ce que tout le monde comprend clairement – considèrent que lorsque le ratio dette/PIB se situe en dessous de 90%, une économie est alors à l’abri des difficultés, et que ce n’est que lorsque la charge de la dette dépasse 90% que la croissance est menacée. 
Or, l’existence d’un tel seuil est tout à fait erronée. 
C’est là une fabrication de Reinhart et Rogoff sur la base d’une méthode non-paramétrique : cela revient à placer vos données dans quatre paniers distincts, le pourcentage de 90% se situant à la base du panier le plus élevé. 
En réalité, le taux de croissance diminue graduellement et en douceur à mesure de l’augmentation du ratio dette/PIB – le pourcentage de 80% n’apparaît ainsi qu’artificiellement meilleur que 100%. 
Par ailleurs, comme l’affirment Reinhart et Rogoff, la corrélation entre dette élevée et faible croissance permet de déterminer si la dette présente un risque. 
C’est parfois le cas : une grande part de cette relation découle d’États dans lesquels les taux d’intérêt sont plus élevés et le marché boursier plus faible, et où la supériorité du ratio dette/PIB signifie en effet une croissance moins rapide. 
Une plus grande part de cette relation émane d’États où les taux d’inflation sont plus élevés lorsque la dette étatique l’est aussi. 
Mais elle découle également parfois de pays dans lesquels la croissance était déjà lente, et où, comme le fait constamment valoir Larry Summers, les ratios dette/PIB élevés résultent ainsi du dénominateur, et non du numérateur. 
Quelle place reste-t-il alors à la relation entre dette et performance économique dans les pays présentant des taux d’intérêt bas, une inflation faible, des cours boursiers porteurs, et une croissance saine ? 

La sage décision de l’Inde 
NEW YORK – Le rejet par la Cour Suprême de New Delhi de la demande de brevet déposée par le géant pharmaceutique suisse Novartis sur le Glivec, un médicament vedette contre le cancer, est une bonne nouvelle pour les malades indiens atteints d’un cancer. 
Si d’autres pays en développement suivent l’exemple de l’Inde, ce sera également une bonne nouvelle dans d’autres domaines : plus d’argent pourra être consacré à d’autres besoins, que ce soit la lutte contre le sida, l’éducation ou les investissements destinés à réduire la pauvreté et encourager la croissance. 
Mais la décision de la Cour Suprême indienne signifie aussi moins d’argent pour les laboratoires pharmaceutiques multinationaux, qui ont sans surprise réagi de manière excédée en alléguant que ce jugement « allait décourager l'innovation future en Inde », et qu’il constituait un sérieux revers pour la santé publique dans le monde. 
Ces affirmations sont largement exagérées. 
Le jugement de la Cour Suprême indienne fait sens, tant du point de vue économique qu’en termes de politique sociale. 
Il n’est de plus qu’une tentative locale de rééquilibrer un régime de propriété intellectuelle (PI) qui penche trop en faveur des intérêts pharmaceutiques, au détriment du bien-être social. 
Il existe en fait un consensus croissant parmi les économistes sur le fait que le régime actuel de PI étouffe en réalité l’innovation. 
Une protection forte des droits de propriété intellectuelle a des conséquences sur le bien-être social qui sont depuis longtemps considérées comme ambiguës. 
D’une part, la perspective d’une rente de monopole peut encourager l’innovation (bien que les découvertes les plus importantes, comme l’ADN, aient en général été le fait d’universités et de laboratoires de recherche financés par l’État, et dépendent d’autres incitations). 
Mais de l’autre, un monopole s’accompagne également de coûts importants : des prix élevés pour les consommateurs, un frein mis aux innovations subséquentes en raison d’un accès moindre aux connaissances et dans le cas de médicaments susceptibles de sauver des vie, la mort pour tous ceux qui ne peuvent se les permettre. 
Le poids relatif de chacun de ces facteurs dépend des circonstances et des priorités et varie selon les pays et le moment. 
Les pays industrialisés avancés ont profité dans les premières étapes de leur développement d’une croissance économique plus rapide et d’une meilleure protection sociale en adoptant explicitement une plus faible protection des droits de propriété intellectuelle que celle exigée aujourd’hui des pays en développement. 
Même aux Etats-Unis, on s’inquiète de plus en plus que les brevets dit « hold-up » et « me-too » - et l’énorme maquis de brevets, qui fait que toute innovation risque de se retrouver en concurrence avec les revendications de propriété intellectuelle de quelqu’un d’autre – détournent de rares ressources de recherche de leurs utilisations les plus productives. 
L’Inde ne représente que de 1 à 2 pour cent du marché pharmaceutique mondial. 
Mais elle est depuis longtemps le centre névralgique des batailles que livrent les laboratoires pharmaceutiques pour étendre les droits mondiaux de propriété intellectuelle, en raison de son industrie dynamique de médicaments génériques et de sa volonté à remettre en cause la validité des dispositions relatives aux brevets, à la fois au plan national et auprès de juridictions étrangères. 
La révocation de la protection des brevets sur les médicaments en 1972 a considérablement élargi l’accès aux médicaments de base et donné naissance à une industrie indienne, compétitive au plan international, souvent appelée « la pharmacie du monde en développement ». 
La production des antirétroviraux par des fabricants de génériques comme Cipla a par exemple réduit le coût d’un traitement contre le sida en Afrique subsaharienne à seulement 1 pour cent de ce qu’il était une décennie plus tôt. 
L’essentiel de cette précieuse capacité mondiale a vu le jour sous un régime faible, voire inexistant, de protection des brevets pharmaceutiques. 
Mais l’Inde est aujourd’hui soumise aux clauses de l’Accord sur les ADPIC de l’Organisation mondiale du commerce et a révisé ses lois sur les brevets en conséquence, provoquant l’anxiété du monde en développement sur les conséquences qu’aura cette révision sur la disponibilité de médicaments abordables. 
A vrai dire, la décision Glivec n’est qu’un revers minime pour les géants pharmaceutiques occidentaux. 
Au cours des deux dernières décennies, les groupes de pression ont travaillé à l’harmonisation et au renforcement d’un régime de propriété intellectuelle bien plus strict et applicable mondialement. 
Les laboratoires pharmaceutiques sont en conséquence protégés aujourd’hui par une multitude de brevets qui se recoupent et qu’il est difficile pour la plupart des pays en développement de contester. Cette conjoncture place également ces pays dans une situation où leur obligation nationale à protéger les vies et la santé de leurs citoyens entre en conflit avec leurs engagements internationaux. 
D’après le jugement rendu par la Cour Suprême indienne, la loi amendée sur les brevets accorde toujours une primauté aux objectifs sociaux, comparé à des pays comme les Etats-Unis et ailleurs : les normes de nouveauté et de non-évidence nécessaires à l’obtention d’un brevet sont plus strictes (en particulier en ce qui concerne les médicaments) et aucune revendication additionnelle portant sur un brevet qualifié de « brevet de deuxième génération », généralement lié à des innovations de peu d'importance (pratique de « l’evergreening ») n’est permise. 
La Cour a ainsi réaffirmé le premier engagement de l’Inde, à savoir la protection des vies et de la santé de ses citoyens. 
Cette décision a également souligné un fait important : malgré ses sérieuses limitations, l’accord sur les ADPIC offre quelques sauvegardes (rarement utilisées) qui donnent une certaine flexibilité aux pays en développement pour limiter la protection des brevets. 
C’est pour cette raison que l’industrie pharmaceutique, les Etats-Unis et d’autres insistent, depuis la mise en œuvre de cet accord, pour l’adoption de normes plus étendues et plus strictes au moyen d’accords complémentaires. 
Ces accords complémentaires auraient par exemple pour vocation de limiter l’opposition aux demandes de brevets ; d’interdire aux instances réglementaires nationales d’approuver des médicaments génériques avant l’échéance des brevets ; de préserver l’exclusivité des données, retardant ainsi l’approbation des médicaments biogénériques ; et d’exiger de nouvelles formes de protection, comme des mesures de lutte anti-contrefaçon. 
L’argument qui veut que la décision juridique indienne sape les droits de propriété intellectuelle comporte une incohérence curieuse. 
La fondation institutionnelle indispensable au respect des droits de propriété est un appareil judiciaire indépendant en mesure de faire appliquer les lois. 
La Cour Suprême indienne a démontré qu’elle était indépendante, qu’elle interprétait les lois avec justesse et qu’elle ne succombait pas aisément aux intérêts commerciaux mondiaux. 
Il revient maintenant au gouvernement indien d’utiliser les sauvegardes de l’accord sur les ADPIC pour s’assurer que le régime de propriété intellectuelle du pays permette de faire progresser à la fois l’innovation et la santé publique. 
Alors qu’un consensus commence à se faire jour sur la nécessité d’un régime de propriété intellectuelle plus équilibré, l’industrie pharmaceutique, souhaitant consolider ses gains, ne cesse de demander un régime toujours plus restrictif et déséquilibré. 
Les pays qui envisagent d’être partie prenante d’accords comme le Partenariat TransPacifique ou des accords de « partenariat » avec les Etats-Unis et l’Europe doivent être conscients du fait qu’ils incluent ce genre d’objectifs. 
Ce qui est présenté comme des « accords de libre-échange » contiennent des clauses sur la propriété intellectuelle qui pourraient bloquer l’accès à des médicaments abordables, avec des conséquences potentiellement graves pour la croissance économique et le développement. 

L'avenir des femmes dans les pays émergents 
LONDRES – D'après les Nations Unies, 70% des femmes à travers le monde font l'expérience de la violence au cours de leur vie. 
La Banque mondiale ajoute que les femmes âgées de 15 à 44 sont plus susceptibles de subir un viol ou de la violence domestique qu'un cancer, un accident de voiture, la guerre ou le paludisme. 
Ces indicateurs sont encore plus inquiétants sur les marchés émergents, où la discrimination et l'inégalité des sexes sont particulièrement répandues. 
Ceci reflète en partie l'échec des politiques publiques pour atténuer les conséquences distributives d'une croissance économique rapide. 
Comme le secteur non structuré continue à jouer un rôle majeur dans les économies émergentes, les femmes ont souvent seulement accès à des emplois peu fiables et de courte durée, à des salaires occasionnels et irréguliers. 
Simultanément, une urbanisation sans précédent bouleverse les structures familiales traditionnelles et sape d'autant plus le rôle que les femmes peuvent jouer dans l'économie et la société. 
L'impact préjudiciable d'une discrimination sexuelle active, comme l'immolation des épouses par le feu et l'infanticide des filles, est avéré. 
Mais une discrimination passive est tout aussi destructrice : car elle tolère des règlementations et des institutions qui ne mettent pas les femmes sur un pied d'égalité dans les décisions touchant à la reproduction, et qui leur refusent un accès égal à l'éducation et à l'emploi, à un salaire égal pour un travail égal, à des droits égaux et à une égale influence politique. 
Sous toutes ses formes, la discrimination sexuelle rend les femmes vulnérables à l'esclavage sexuel, au trafic et au mariage forcé, prive les femmes de leurs droits inaliénables et détériore leur qualité de la vie. 
En même temps, cela empêche les garçons et les hommes de comprendre la situation difficile des femmes et affaiblit donc leur motivation à faire évoluer cette situation. 
Bien que ces probl��mes touchent le monde entier, ils sont les plus urgents sur les marchés émergents, où ils minent un progrès économique et social dont dépend de plus en plus le reste du monde. 
À la suite de la crise économique mondiale, les marchés émergents sont devenus les moteurs de la croissance mondiale. 
Mais ces pays sont confrontés à des contraintes croissantes de durabilité, de cohésion sociale et de stabilité politique, mais aussi à l'érosion de leur compétitivité internationale, à la dégradation de l'environnement, à des faiblesses en matière de gouvernance nationale (notamment celle de la corruption), gouvernance locale et des entreprises, au gaspillage de capital humain et à une inégalité croissante, aussi bien sociale qu'économique, ou encore de discrimination sexuelle. 
L'incapacité à utiliser pleinement les qualifications des femmes sape le développement économique des marchés émergents, alors que la marginalisation et l'abus des femmes menace leur promotion sociale et détériore leur stabilité politique. 
Alors que la plupart des pays du monde sont dans une incertitude économique continue, la communauté internationale a un intérêt direct à la résilience des économies émergentes, à la capacité collective à répondre à la demande globale de biens et de services, et en leur capacité à faire face aux défis, en particulire à celui de l'inégalité des sexes, qui menacent leur succès. 
L'importance de surmonter ces barrières au développement a été soulignée à un colloque récent (que j'ai dirigé) à l'Université Green Templeton College, à Oxford. 
Cinquante chefs de gouvernement, chefs d'entreprise, décideurs de la société civile et du milieu universitaire ont défini l'inégalité des sexes comme la contrainte la plus urgente à une croissance durable, à la cohésion sociale et à la stabilité politique, et se sont mis d'accord sur les mesures à prendre pour résoudre efficacement ce problème. 
En premier lieu, les décisionnaires nationaux doivent prendre des mesures concrètes et complètes pour s'assurer que des femmes ne soient pas forcées d'abandonner leurs activités productives et reproductrices. 
À cette fin, les gouvernements doivent mettre en œuvre des mesures qui garantissent, directement ou indirectement, des systèmes de prise en charge des enfants et des systèmes de soins aux personnes âgées en faveur des parents actifs. 
En outre, il faut encourager les employeurs du secteur privé à construire des lieux de travail qui mettent en œuvre des solutions créatives à des contraintes communes. 
Par exemple, MAS Holdings au Sri Lanka a intégré des postes de soins infirmiers en milieu professionnel, des services bancaires sur site et des transports par des autobus d'entreprise pour faciliter les déplacements des employés et pour les aider à participer à des programmes sportifs. 
De telles mesures non seulement favorisent une meilleure productivité, mais elles encouragent également la fidélisation, le moral et donc la pérennité du personnel. 
Dans le même temps, il est crucial que les femmes jouissent de leur totale autonomie reproductive et d'une pleine souveraineté sexuelle. 
Ceci ne peut être accompli qu'à condition de fournir un accès universel et libre aux services de reproduction et aux autres services de santé appropriés. 
Mais même la reproduction médicalement assistée a son côté sombre. 
Le néonaticide (le meurtre des nourrissons âgés de moins d'un jour), l'infanticide (celui des bébés âgés de plus d'un jour) et la pratique d'élimination des enfants de sexe féminin en faveur des enfants mâles ne sont pas seulement barbares, mais aboutissent au déséquilibre de la proportion hommes/femmes sur de nombreux marchés émergents. 
Les décideurs doivent appliquer des sanctions pénales à l'encontre de ces pratiques. 
Par la suite des programmes éducatifs pour enfants et adultes seront mis en place, en collaboration avec les groupes religieux, afin d'améliorer la compréhension de l'opinion publique de l'inégalité des sexes. 
En favorisant un changement dans la perception de l'opinion publique, de tels programmes peuvent catalyser des changements fondamentaux de comportement. 
Une action internationale est également essentielle. 
La Banque mondiale et les banques régionales de développement doivent être encouragées à intégrer l'égalité des sexes dans leurs critères d'admissibilité aux prêts et au crédit pour les gouvernances des marchés émergents et celles des entreprises du secteur privé. 
Un lien économique si évident aidera à motiver les décideurs locaux à prendre des mesures énergiques, tout en contribuant à renforcer le soutien de l'opinion publique en faveur des politiques de promotion de l'égalité des sexes. 
La communauté internationale a un intérêt profond à la performance future des marchés émergents. 
Afin de soutenir les avancées sociales et économiques de ces pays, l'ordre du jour du développement pour les années à venir doit prendre un engagement solide pour promouvoir l'égalité des sexes. 

Le destin de la Syrie et les décisions du G-Zéro 
NEW YORK – Le G-20 a conclu ses réunions et ses discussions sur les charges à requérir contre le Président syrien Bachar el-Assad. Ce dernier a utilisé des gaz toxiques pour tuer plus de 1400 de ses citoyens. 
La France, la Grande-Bretagne, la Turquie et le Canada ont exprimé des degrés variables de soutien à l'appel du Président Barack Obama des États-Unis en faveur de l'action militaire, alors que le Président russe Vladimir Poutine a traité de menteur le Secrétaire d'État des États-Unis John Kerry en tenant les preuves contre Assad pour peu concluantes. 
La Russie et la Chine ont insisté sur le fait que les États-Unis ne peuvent pas agir sans l'approbation du Conseil de Sécurité des Nations Unies, où elles mettront leur veto à une telle proposition. 
Du côté des observateurs, l'Union européenne et le pape François 1er ont averti qu'aucune « solution militaire » n'est possible en Syrie. 
En d'autres termes, tout s'est déroulé exactement comme prévu. 
Les Américains, les Français et d'autres continuent à pousser les Russes à accepter le fait que le gouvernement de la Syrie a utilisé des armes chimiques. Les Russes, impatients de protéger leur allié syrien, rejettent les preuves comme peu concluantes. 
Et le carnage continue. L'enjeu de ce combat se déplace à présent vers le Congrès des États-Unis, où une petite coalition de Démocrates progressistes et de Républicains isolationnistes tente de faire barrage aux plans du président. 
Ceux qui voudraient arrêter les violences ne disposent d'aucune bonne option. 
C'est le cas aussi bien pour Obama, que pour les Européens aux prises avec des casse-têtes de politique nationale, tout comme pour les dirigeants Arabes impatients d'assister à la chute du gouvernement d'Assad, mais sans pour autant vouloir le déclarer publiquement. 
Le Premier ministre britannique David Cameron dit que son gouvernement a de nouvelles preuves contre Assad, alors que le Parlement a voté pour retirer son soutien à une réponse militaire. 
La France est prête à suivre, mais pas à diriger. 
La Ligue arabe veut que « la communauté internationale » mette fin au carnage, mais sans employer la force. 
Obama va demander au Congrès d'approuver des attaques aériennes circonscrites qui pourraient décourager l'utilisation future d'armes chimiques, mais cela ne va pas modifier l'équilibre des forces dans la guerre civile en Syrie. 
Assad, les rebelles syriens, les Américains, les Russes et les Arabes soutiennent chacun une position critiquable. 
Mais il ne s'agit pas de trouver un bouc-émissaire : la situation de la Syrie est encore une fois la preuve la plus frappante d'un nouvel ordre mondial « G-Zéro », dans lequel aucune puissance ou bloc de puissances n'acceptera les coûts et les risques qui découlent du leadership mondial. 
Même si les États-Unis et la France bombardent Damas, cela ne mettra pas fin au conflit en Syrie (contrairement à ce qui s'est passé en ex-Yougoslavie, où ils ont stoppé la guerre du Kosovo en bombardant Belgrade) pour trois raisons. 
Premièrement, il y a trop de parties prenantes dans des intérêts trop divergents. 
Alors qu'un bombardement donnerait beaucoup de fil retordre à Assad, cela ne le contraindrait pas à se rendre ni n'encouragerait ses alliés à se retourner contre lui. 
Cela n'aiderait pas non plus à mettre au clair une manière de restaurer la stabilité et de bâtir une Syrie plus stable et plus prospère, étant donné le besoin de coopération de tant d'acteurs aux objectifs contradictoires. 
Les États-Unis et l'Europe veulent une Syrie qui joue un rôle plus constructif dans la région. 
L'Iran et la Russie veulent maintenir un allié essentiel. 
La Turquie, l'Arabie Saoudite et le Qatar veulent une Syrie qui tienne l'Iran à distance et qui ne devienne pas une source d'activisme transfrontalier. 
En conséquence, la Syrie est plus susceptible de devenir une arène dans laquelle les puissances de la région, avec le soutien des étrangers intéressés, vont rivaliser d'influence. 
Deuxièmement, les États-Unis (le seul pays qui dispose d'assez de puissance pour jouer un rôle décisif) vont continuer à refuser de s'impliquer davantage. 
La plupart des Américains disent qu'ils ne veulent en aucun cas partager les souffrances de la Syrie : ils sont las des guerres au Moyen-Orient et souhaitent que leurs dirigeants se concentrent sur la reprise économique et la création d'emplois. 
Obama va devoir marcher sur des œufs face au Congrès et même si ses adversaires républicains votent un soutien limité en sa faveur, ils rendront sa tâche aussi difficile que possible. 
Enfin, les États-Unis ne peuvent pas compter sur leurs alliés pour partager cette lourde charge. 
En Libye, il était relativement facile de bombarder les armées de Mouammar Kadhafi qui progressaient à découvert. 
En revanche, bombarder Damas (qui reste une ville à la population dense, malgré les fuites de réfugiés) risque de tuer à coup sûr un nombre important de civils syriens. 
Comme dans les Balkans il y a une génération, quand les dirigeants occidentaux se sont mobilisés pour mettre un terme au conflit européen le plus sanglant depuis la Seconde Guerre mondiale, les Français sont prêts à envoyer des avions et des pilotes en Syrie. 
Mais la Grande-Bretagne n'est pas unanime sur la question. 
D'ailleurs la plupart des dirigeants européens sont préoccupés par les retombées nationales des conflits de longue durée sur la zone euro. 
En Allemagne, par exemple, la Chancelière Angela Merkel veut éviter de prendre des risques inutiles en avant les prochaines élections législatives. 
De même, les dirigeants arabes, conscients de l'agitation en Égypte, de la montée de la violence en Irak et en Libye et de la menace de malaise social dans leur propre pays, n'inviteront pas ouvertement les puissances occidentales à bombarder un pays musulman. 
Le Canada ne souhaite pas y participer non plus. 
Ce problème du G-Zéro ne va pas durer éternellement. 
En fin de compte les incendies politiques non maîtrisés menaceront assez de pays puissants pour obliger à un certain niveau de coopération. 
Malheureusement pour les Syriens, leurs souffrances à elles seules ne suffiront pas. 

Comment Bo Xilai a volé la vedette 
CLAREMONT, CALIFORNIE – Contrairement à ce qui se passe d’ordinaire lors de procès pour l’exemple, la tragédie dans laquelle Bo Xilai, l’arrogant et médiatique ancien chef du Parti communiste chinois (PCC) de Chongqing, occupe le premier rôle, a viré de manière étonnante à l’improvisation. 
Avant le début de l’instruction, l’idée généralement admise était que son procès était écrit d’avance de façon à le dépeindre comme un pécheur repenti confessant ses crimes et demandant pardon au Parti. 
Mais le procès historique de cinq jours a réfuté toute notion que Bo rejoindrait tranquillement sa cellule de la prison de Qincheng où sont incarcérés les dirigeants chinois déchus. 
Il a vigoureusement contesté l’accusation, se défendant avec une combativité qui a surpris la majorité de ceux qui ont lu les transcriptions mises en ligne en temps réel par le tribunal lors du premier jour du procès. 
Bo a accusé l’un des témoins à charge d’avoir « vendu son âme ». 
Il a qualifié le témoignage de sa femme, Gu Kailai, condamnée à la peine capitale avec sursis pour l'assassinat de l’homme d’affaires britannique Neil Heywood en 2011, de « grotesque » et « mensonger » et l’a traitée de « folle ». 
Tout au long de l’instruction, Bo a nié la plupart des accusations de corruption, a souvent dit tout ignorer des faits qui lui étaient reprochés ou ne pas se souvenir des détails des éléments à charge. 
Il est même revenu sur sa confession à la Commission de discipline du PCC, précisant que ce n’était qu’en raison de fortes pressions psychologiques qu’il avait faussement admis avoir accepté des pots-de-vin de la part d’un homme dont il a dit qu’il était « prêt à vendre son âme ». 
Lors de sa déclaration finale, il a lâché une bombe en affirmant que Wang Lijun, son ancien homme de main et chef de la police de Chongqing (et « un vil personnage »), était secrètement amoureux de sa femme. 
Les extraits de l’audience ont donné l’impression d’un homme qui aurait été un excellent avocat s’il n’avait pas choisi la politique. 
Les interventions de Bo ont fait apparaître l’accusation comme négligente et incompétente. 
Mais quiconque pense que le drame judiciaire qui s’est déroulé dans la capitale provinciale de Jinan aura une influence sur l’issue du procès (le verdict et la sentence seront rendus en septembre) se trompe lourdement. 
Les dirigeants du PCC ont déjà décidé que Bo était coupable et qu’il purgerait une peine de prison (le montant des pots-de-vin qu’il aurait accepté lui garantit une peine de réclusion de 15 à 20 ans). 
La question logique à se poser est donc pour quelle raison le Parti a-t-il permis que le procès se déroule avec un degré sans précédent de transparence. 
Les deux derniers membres du Bureau politique à avoir fait l’objet d’une purge ont été jugés en secret, tout comme la femme de Bo et son ancien chef de la police. 
Le point de vue optimiste est que la nouvelle direction de la Chine veut démontrer son engagement en faveur de l’État de droit et de l’équité. 
Mais cette interprétation est naïve. 
Si les transcriptions du procès le premier jour étaient agréablement ouvertes d’après les normes chinoises, cela n’a pas duré. 
Les jours suivants, les extraits de l’audience n’étaient plus diffusés en temps réels et des détails importants ont été omis (Bo a par exemple affirmé que les représentants du Parti avaient menacé d’exécuter sa femme et de poursuivre son fils s’il refusait de coopérer). 
Sans doute inquiets que le comportement combatif de Bo lui fasse gagner la bataille des relations publiques, les médias officiels chinois se sont lancés dans une offensive sans nuance, dénigrant son caractère et le prononçant coupable. 
Plus troublant encore, au second jour du procès, la police chinoise a arrêté Xu Zhiyong, un militant des droits de l’homme qui a lancé une campagne pour demander que les hauts dirigeants et leurs familles révèlent leur patrimoine. 
Le gouvernement chinois a également réprimé férocement les médias sociaux, arrêtant pour des motifs contestables des internautes militants connus. 
Il doit donc y avoir une autre interprétation – plus politique – de la mise en scène du procès de Bo par le gouvernement chinois. 
Il faut rappeler que son éviction a suscité des divisions profondes aux plus hauts échelons du PCC. 
Ses protecteurs et alliés ne pouvaient pas le sauver, mais étaient néanmoins en position de demander que son procès soit aussi transparent que possible. 
Compte tenu des talents d’orateur de Bo, ses alliés ont dû penser qu’une défense brillante le servirait, tant juridiquement que politiquement. 
Bo ne les a pas déçus. 
Il aurait pu faire preuve d’humilité lors de l’audience, comme d’autres dirigeants du Parti évincés pour corruption, et comme l’ont été la plupart des accusés tout au long de la longue et sombre histoire des procès spectacles communistes depuis Staline. 
Mais il semble que Bo ne voit pas sa disgrâce politique comme un acte final – il a indiqué lors de sa déclaration de clôture qu’il souhaitait rester membre du Parti (il a quand même été exclu) – et l’idée d’un retour pourrait être à l’origine de sa défense passionnée. 
Il sait qu’il ne doit pas être perçu comme un perdant pathétique qui renonce lâchement à son honneur. 
En se montrant digne, réfractaire et déterminé, Bo a de toute évidence cherché à préserver son image de dirigeant fort auprès de ses alliés et partisans. 
Admettre sa culpabilité dans l’espoir d’une remise de peine – dans une affaire qu’il a qualifiée de grave erreur judiciaire – l’aurait fait passer pour un lâche. 
Bo sera envoyé en prison, mais la possibilité d’une réhabilitation politique n’est pas exclue si la conjoncture changeait radicalement en Chine. 
Son procès bâclé – et passionnant – est terminé, mais le spectacle Bo Xilai devrait se poursuivre. 

Le Pape et le Parti 
ALBERTA – A l’aube du XXe siècle, le pape Léon XIII, inquiet du choix que s’apprêtait à faire l’humanité entre le socialisme athée et le libéralisme vénal, demanda à des intellectuels catholiques de réfléchir à une troisième voie. 
Sous le terme de Corporatisme, cette doctrine fut publiée en 1891 dans l’encyclique Rerum Novarum. 
Le successeur de Léon, le pape Pie XI, rappela qu’elle « a donné à l'humanité des directives très sûres pour résoudre les difficiles problèmes que pose la vie en société, et dont l'ensemble constitue la question sociale ». 
Le corporatisme (qui doit être distingué des structures de négociations tripartites apparues dans de nombreux pays dans les années 1970 sous le terme de néo-corporatisme) est devenu l’intervention, motivée par des questions d’éthique, la plus influente de l’histoire de l’économie des temps modernes. 
En tant que doctrine sociale défendue par l’Église catholique jusqu’à la fin du XXe siècle, le corporatisme continue à forger les constitutions, les lois et les comportements dans une grande partie du monde. 
Il repose sur quatre principes majeurs : 
· L’égalité est une illusion cruelle : les gens sont plus heureux si une place déterminée leur est assignée dans une hiérarchie légitimée par l’enseignement catholique. 
· La concurrence est spirituellement avilissante. 
Les associations – des groupes d’entrepreneurs, de syndicalistes et de fonctionnaires catholiques – définissent les quotas, les prix et les salaires au sein de pans économiques interconnectés appelés corporations. 
Une économie corporatiste comprend en général une trentaine environ de corporations – dans les secteurs de l’alimentation, de l’industrie lourde, du textile, de la chimie, etc. – couvrant les matières premières, la production, la distribution et le commerce de détail. 
Le commerce international et les nouvelles entreprises, qui sapent le pouvoir des associations, sont indésirables. 
· La propriété privée est légitimée par l’obéissance envers l’Église et les associations, mais illégitime dans le cadre de la concurrence. 
· Le principe de subsidiarité prévoit l’exercice de l’autorité, dans le cas où les échelons les plus élevés ne sont pas sollicités, par la plus petite entité capable de l’exercer dans l’ensemble de la hiérarchie. 
Mussolini a établi la première économie corporatiste, mais en remplaçant le terme « catholique » par « fasciste » à tous les niveaux. 
Des holdings d’État contrôlaient directement les principales sociétés cotées ; et les associations contrôlaient le reste, réconciliant le totalitarisme avec une supposée propriété privée. 
L’Italie, dont le commerce extérieur avait ainsi été péremptoirement supprimé, échappa aux guerres commerciales de la Grande Dépression. 
En 1931, Pie XI s’en attribuait le mérite. 
« Point n'est besoin de beaucoup de réflexion pour découvrir les avantages de l'institution…. : collaboration pacifique des classes, éviction de l'action et des organisations socialistes ». 
Il se réjouissait que « les principes catholiques (de Léon XIII) sur la question sociale aient peu à peu été intégrés au patrimoine de la société humaine dans son ensemble … non seulement dans les livres et les publications non-catholiques, mais également dans les assemblées législatives et les tribunaux ». 
En effet, le corporatisme s’est propagé d’un pays à l’autre. 
En 1932, il était adopté par l’Autriche, sous le régime austrofasciste et clérical du chancelier Engelbert Dollfuss. 
La Phalange espagnole et le Portugal d’António de Oliveira Salazar suivirent. 
Pendant l’entre-deux-guerres, la Pologne, la Grèce, l’Albanie, la Bulgarie, l’Estonie, la Lettonie et la Lituanie adoptèrent diverses formes de corporatisme. 
L’Allemagne sous Hitler également, mais avec des modifications majeures. 
La France de Vichy, comme la Belgique occupée par l’Allemagne, le protectorat allemand de Bohême-Moravie et la Slovaquie théoriquement indépendante du maréchal Joseph Tito, embrassèrent également le corporatisme catholique. 
Dans les années 1960, la plupart des pays d’Amérique latine étaient de leur propre aveu des dictatures corporatistes. 
Le parti des Phalanges libanaises s’est fait l’écho de ses membres maronites chrétiens. 
Le corporatisme s’est étendu au-delà de la chrétienté – à la Turquie sous Atatürk, et sous divers travestissements pour dissimuler son origine catholique, aux pays arabes. 
Les écoles d’élite catholiques se sont de leur côté chargées d’enseigner le corporatisme aux chefs indépendantistes des colonies françaises, espagnoles et portugaises. 
En fait, la prédominance du corporatisme dans l’enseignement catholique est notable. 
Dans leur livre « Trudeau – Fils du Québec, Père du Canada », les auteurs Max Nemni, Monique Nemni et William Johnson citent des notes prises par l’ancien Premier ministre canadien Pierre Trudeau lorsqu’il était étudiant dans un collège jésuite: « Le principe démocratique a contribué à saper la civilisation en freinant le développement de l’élite ». 
Et, dans la même veine, « le libéralisme conduit aux excès : au chômage, à l’anarchie. 
L’idéal est le corporatisme, qui ne divise pas les individus entre différents partis, mais unit leurs intérêts communs ». 
Aujourd’hui, les pays catholiques et islamiques, ainsi que les anciennes colonies françaises, espagnoles et portugaises qui ont toutes des résidus corporatistes institutionnels, sont synonymes de niveaux de vie médiocres. 
Cela n’a rien d’étonnant : les institutions corporatistes freinent de manière plausible le développement. 
Les hiérarchies établies étouffent l’initiative individuelle. 
Pie XI pensait que « la direction et l’enseignement de l’Église… dans ce domaine également » proscriraient tout abus d’autorité. 
Il semble lui avoir échappé qu’un pouvoir illimité pourrait être spirituellement plus avilissant que la concurrence. 
La subsidiarité corporatiste laisse les niveaux supérieurs de la hiérarchie déterminer ses propres pouvoirs, alors qu’interdire la concurrence et cautionner la propriété privée génère à la fois inégalités et incompétence. 
Les carences de cette doctrine devenant manifestes, l’Église décida de faire marche arrière dans les années 1960, et en fin de compte, ce fut le pape Jean-Paul II qui répudia le corporatisme. 
Aujourd’hui, peu de catholiques connaissent même l’existence de cette doctrine. 
Mais le corporatisme d’entre-deux-guerres est ressuscité. 
En abandonnant le socialisme, la Chine n’a pas adopté le capitalisme, mais fait en sorte de maintenir le parti communiste au sommet d’une hiérarchie qui se légitimait d’elle-même. 
Il est vrai que les planificateurs du régime n’établissent plus les salaires, les prix, les taux d’intérêt et les quotas ; mais ce sont les cadres du parti, et non les forces du marché, qui contrôlent les échelons les plus élevés de l’économie. 
Les ministères de l’Industrie supervisent des pans verticaux d’entreprises. 
Les banques contrôlées par l’État allouent les capitaux. 
Les entreprises d’État, ou leurs filiales, dominent les principaux marchés, comme en Italie entre les deux guerres mondiales. 
Un principe de subsidiarité laisse même aux cadres du parti toute latitude pour déléguer des pouvoirs à leurs subalternes. 
Il est vraiment étrange que ce soient les héritiers de Mao qui aient, sans le vouloir, ressuscité cette idéologie catholique caduque. 
La croissance rapide de la Chine a permis à des millions de personnes d’échapper à une pauvreté extrême, et des structures quasi corporatistes sont certainement préférables au Grand Bond en avant ou à la Révolution culturelle. 
Mais c’est un semblant d’éloge. 
Ailleurs, le corporatisme s’est traduit par des inégalités marquées, la corruption et des dictatures qui se sont avérées non durables. 
L’histoire du corporatisme met en garde les économistes contre la non-observation des préoccupations éthiques concernant les marchés. 
Mais elle dit également aux théologiens que l’économie contient des vérités intrinsèques, aussi peu attrayantes soient-elles. 



Le dilemme de l’intervention 
CAMBRIDGE – À quel moment les états devraient-ils intervenir militairement pour mettre fin aux atrocités survenant dans d’autres pays ? 
Cette question s’est déjà posée en bien des points de la planète. 
Elle se pose aujourd’hui en Syrie. 
En 1904, le président américain Theodore Roosevelt déclarait que « des crimes sont occasionnellement commis à une telle échelle et d’une telle horreur » que nous devrions intervenir par la force des armes. 
Un siècle plus tôt, en 1821, alors que les Européens et les Américains débattaient de l’opportunité d’intervenir dans la lutte de la Grèce pour son indépendance, le président John Quincy Adams mettait en garde ses concitoyens sur le fait « d’aller à l’étranger à la recherche de monstres à détruire. » 
Plus récemment, après un génocide qui coutât la vie à près de 800,000 personnes au Rwanda en 1994, et le massacre d’hommes et de jeunes garçons bosniaques à Srebrenica en 1995, beaucoup ont émis le vœu que de telles atrocités ne devraient plus jamais être permises. 
Alors que Slobodan Milosevic entamait un nettoyage ethnique à grande échelle au Kosovo en 1999, le Conseil de sécurité de l’ONU adoptait une résolution reconnaissant la catastrophe humanitaire, sans pour autant s’accorder sur une seconde résolution en vue d’une intervention, du fait de la menace d’un véto russe. 
En conséquence de quoi l’OTAN a procédé à des bombardements en Serbie dans un effort reconnu par de nombreux observateurs comme légitime, mais illégal. 
A la suite de ces évènements, le Secrétaire général de l’ONU de l’époque Kofi Annan créait une commission internationale pour proposer des recommandations sur les moyens de réconcilier le principe d’une intervention humanitaire avec l’Article 2.7 de la Charte de l’ONU, qui garantit la compétence nationale des états membres. 
Cette commission a conclu que les états ont la responsabilité de protéger leurs citoyens, et devraient être aidés en cela par des moyens pacifiques, mais que si un état devait ignorer cette responsabilité en s’attaquant à ses propres citoyens, la communauté internationale pouvait envisager une intervention armée. 
L’idée d’une « responsabilité de protéger » (R2P) a été adoptée à l’unanimité au sommet mondial de l’ONU en 2005, mais certains évènements survenus depuis démontrent que tous les états membres n’interprètent pas cette résolution de manière identique. 
La Russie n’a eu de cesse de soutenir que seules les résolutions du Conseil de sécurité, et non celles de l’Assemblée générale, relèvent du droit international contraignant – tout en opposant son véto à la résolution concernant la Syrie ; et de manière quelque peu ironique, Kofi Annan a été rappelé aux affaires dans un effort, jusqu’à présent vain, d’arrêter le carnage. 
Jusqu’à l’année dernière, de nombreux observateurs voyaient au mieux dans la R2P un vœu pieux ou un noble échec. 
Mais en 2011, alors que le Colonel Mouammar Kadhafi se préparait à exterminer ses opposants à Benghazi, le Conseil de sécurité a invoqué la R2P comme fondement pour une résolution autorisant l’OTAN à utiliser la force armée en Lybie. 
Aux Etats-Unis, le président Barack Obama a pris soin d’attendre les résolutions de la Ligue Arabe et du Conseil de sécurité afin d’éviter toute incidence négative sur la puissance douce américaine, qui avait tant pesé sur l’administration de George W. Bush lorsqu’elle était intervenue en Irak en 2003. 
Mais la Russie, la Chine et certains autres pays ont estimé que l’OTAN avait exploité cette résolution pour mettre en place un changement de régime, plutôt que de se limiter à protéger les populations libyennes. 
En fait, la R2P est plus une question de luttes pour la légitimité politique et la puissance douce qu’une question de stricte loi internationale. 
Certains juristes occidentaux prétendent qu’elle implique la responsabilité de combattre le génocide, les crimes contre l’humanité et les crimes de guerre selon les différentes conventions des lois humanitaires internationales. 
Mais la Russie, la Chine, et d’autres pays hésitent à apporter une base légale ou politique à des actions telles que celles qui ont eu lieu en Libye. 
Il y a d’autres raisons pour lesquelles la R2P n’a pas été un succès dans le cas syrien. 
Tirée de la théorie traditionnelle de « la guerre juste », la R2P ne repose pas uniquement sur de bonnes intentions, mais aussi sur l’existence d’une perspective raisonnable de succès. 
De nombreux observateurs soulignent les importantes différences physiques et militaires entre la Libye et la Syrie qui rendraient problématiques des zones de non-vol ou de non-circulation en Syrie. 
Certains Syriens opposants au régime du président Bashar el-Assad et faisant référence à Bagdad en 2005, déclarent que la seule chose pire qu’un dictateur cruel est une guerre civile confessionnelle. 
De tels facteurs sont symptomatiques de problèmes plus importants liés aux interventions humanitaires. 
Pour commencer, les motivations sont souvent mixtes (Roosevelt, après tout, faisait référence à Cuba). 
En outre, nous vivons dans un monde de cultures différentes, et nous connaissons peu de choses sur l’ingénierie sociale et comment bâtir une nation. 
Lorsque nous ne sommes pas certains d’améliorer le monde, la prudence devient une vertu importante, et l’arrogance de certaines visions peut poser un grave problème. 
La politique étrangère, comme la médecine, doit être guidée par ce principe : « en premier lieu, ne causer aucun préjudice. » 
Prudence ne veut pas dire que rien ne peut être fait en Syrie. 
Certains gouvernements peuvent continuer de tenter de convaincre la Russie que ses intérêts sont mieux servis en se débarrassant du régime actuel plutôt que de laisser ses opposants s’enliser dans la radicalisation. 
Des sanctions plus dures peuvent permettre d’enlever toute légitimité à ce régime, et la Turquie pourrait être persuadée de prendre des mesures plus fortes contre son voisin. 
En outre, la prudence ne signifie pas que les interventions humanitaires seront toujours un échec. 
Dans certains cas, même si les motivations sont multiples, les perspectives de succès sont raisonnables et la misère des populations peut être allégée à moindre coût. 
Les interventions en Sierra Leone, au Libéria, au Timor Oriental et en Bosnie n’ont pas résolu tous les problèmes, mais elles ont permis d’améliorer la vie des populations. 
D’autres interventions, comme par exemple en Somalie, n’y sont pas parvenues. 
L’opinion publique a perdu confiance dans les actions militaires à la suite des récentes interventions à grande échelle en Irak et en Afghanistan, dénuées de caractère humanitaire. 
Mais nous devrions nous rappeler l’histoire de Mark Twain au sujet de son chat. 
Après s’être posé sur un poêle chaud, il ne poserait plus jamais sur un poêle chaud, ni non plus sur un poêle froid, d’ailleurs. 
Il y aura d’autres interventions, mais elles seront désormais probablement plus courtes, seront de moindre envergure, et se reposeront sur des technologies permettant d’intervenir de plus loin. 
Dans cette ère de cyberguerre et de drones, la fin de la R2P ou des interventions humanitaires est difficilement prévisible. 

La guerre d’Irak, dix ans plus tard 
CAMBRIDGE – Il y a dix ans ce mois-ci débutait l’invasion controversée de l’Irak, lancée par une coalition dirigée par les États-Unis. 
Quelles ont été les retombées de cette décision au cours de la décennie écoulée ? 
Et plus important, cette décision a-t-elle été prise à bon escient ? 
Dans une perspective positive, les analystes soulignent le renversement de Saddam Hussein, la mise en place d’un gouvernement élu, et une économie qui croît de 9 pour cent par an, avec des exportations de pétrole dépassant le niveau d’avant-guerre. 
Certains, comme Nadim Shehadi du groupe de réflexion britannique Chatham House, vont plus loin en affirmant que si « les Etats-Unis ont certainement eu les yeux plus gros que le ventre en Irak », l’intervention américaine « pourrait avoir sorti la région d’une stagnation qui a dominé les vies d’au moins deux générations ». 
Les sceptiques rétorquent qu’il est faux de lier la guerre d’Irak au printemps arabe, parce que les événements de 2011 en Tunisie et en Égypte avaient leurs propres causes, et que la rhétorique et les actes du président George W. Bush ont plus discrédité la cause de la démocratie dans la région qu’ils ne l’ont fait progresser. 
Le renversement de Saddam Hussein était certes important, mais l’Irak est aujourd’hui un pays où règne la violence, dirigé par un gouvernement sectaire, avec un indice de corruption qui le place au 169e rang sur 174 pays. 
Quels que soient les bénéfices de cette guerre, affirment en outre les sceptiques, ils sont trop faibles pour justifier son prix : plus de 150.000 Irakiens et 4488 soldats américains tués, et un coût total estimé à près d’un milliard de dollars (sans compter les coûts d’invalidité et de santé à long terme d’environ 32.000 soldats américains blessés). 
Ce bilan paraîtra peut-être différent dans une décennie, mais une grande majorité d’Américains donne aujourd’hui raison aux sceptiques et ce point de vue influence la politique étrangère américaine actuelle. 
Il est très peu probable que, dans les dix ans à venir, les Etats-Unis se lancent dans l’occupation et la transformation d’un autre pays. 
Comme l’a dit l’ancien secrétaire à la Défense Robert Gates peu avant de quitter ses fonctions, tout conseiller recommandant cette voie devrait « être examiné par un médecin ». 
Certains qualifient cette position d’isolationniste, mais il serait sans doute plus juste de la qualifier de prudente ou de pragmatique. 
Il faut se souvenir que le président américain Dwight Eisenhower avait refusé d’envoyer des troupes américaines prêter main forte aux Français à Dien Bien Phu en 1954 par crainte de voir les Etats-Unis « engloutis par les divisions » vietnamiennes. 
Et Eisenhower était loin d’être un isolationniste. 
Bien qu’il soit peut-être prématuré, après une décennie, de rendre un verdict définitif sur les conséquences à long terme de la guerre d’Irak, il n’est pas trop tôt pour évaluer le processus par lequel l’administration Bush est parvenue à cette décision. 
Bush et les responsables de l’époque ont avancé trois arguments principaux pour justifier l’invasion de l’Irak. 
Le premier liait Saddam Hussein à Al Qaïda. 
Les sondages d’opinion ont montré que l’opinion publique américaine avait, dans sa majorité, accepté pour argent comptant cette affirmation, mais aucune preuve n’est jamais venue l’étayer. 
En fait, les éléments présentés publiquement étaient maigres et exagérés. 
Le deuxième argument voulait que remplacer Saddam Hussein par un régime démocratique contribuerait à transformer l’environnement politique du Moyen-Orient. 
Plusieurs membres néo-conservateurs de l’administration avaient appelé à un changement de régime en Irak avant d’entrer en fonction, sans toutefois parvenir à en faire une réalité politique durant les huit premiers mois de l’administration Bush. 
Après le 11 septembre 2001, ils se sont hâtés de profiter de l’occasion offerte par ces attentats terroristes. 
Bush a souvent parlé d’un changement de régime et d’un ordre du jour en faveur de la liberté et ses partisans ont évoqué le rôle de l’occupation militaire américaine dans la démocratisation de l’Allemagne et du Japon après la Seconde guerre mondiale. 
Mais l’administration Bush a utilisé sans discernement les analogies historiques et s’est montrée négligente dans sa préparation inadéquate de l’occupation de l’Irak. 
Le troisième argument était d’empêcher Saddam Hussein de se doter d’armes de destruction massive. 
Il était clair pour une grande partie de la communauté internationale que Hussein défiait les résolutions du Conseil de sécurité des Nations unies depuis plus de dix ans. 
De plus, la résolution 1441 ordonnait sans ambiguïté à Bagdad de détruire tous ses programmes d’armes de destruction massive sous peine d’un recours à la force. 
Bien que Bush se soit par la suite trouvé en défaut lorsque les inspecteurs n’ont trouvé aucune arme de ce genre, l’idée que Saddam Hussein les avait développées était partagée par de nombreux pays. 
Procéder avec prudence aurait donné un peu plus de temps aux inspecteurs, mais Bush n’était pas le seul à se tromper. 
Bush a dit que l’histoire lui donnerait raison et il s’est comparé au président Harry Truman, dont la présidence est perçue comme positive aujourd’hui, alors qu’il était au plus bas dans les sondages à la fin de son mandat à cause de la guerre de Corée. 
On peut toutefois se demander si l’histoire montrera la même indulgence envers la présidence de Bush. 
Le biographe du président Truman, David McCullough, pense qu’un demi siècle doit s’écouler avant de pouvoir évaluer correctement une présidence. 
Mais une décennie après celle de Truman, le Plan Marshall et l’Otan étaient déjà des réalisations solides. 
Bush ne peut se targuer de succès analogues pour compenser sa mauvaise gestion de l’Irak. 
Si l’histoire tend à ne montrer aucune clémence envers les malchanceux, les historiens jugent les dirigeants en fonction des causes de leur chance ou malchance. 
Un bon entraîneur sportif analysera le jeu de son équipe et celui de leur adversaire de façon à retirer un enseignement des erreurs commises et profiter de la « chance ». 
Mais une perception erronée de la réalité et une prise de risque excessive et inutile sont souvent synonyme de « malchance ». 
Il est probable que les historiens de demain reprocheront à Bush ces défauts. 
Même si des événements fortuits débouchent sur un meilleur Moyen-Orient dans les dix ans à venir, les historiens critiqueront le processus de décision de Bush et la manière dont il a distribué les risques et les coûts de ses actions. 
Guider son peuple au sommet de la montagne est une chose ; c’en est une autre de l’amener au bord du gouffre. 

Les élections américaines imparfaites 
PRINCETON – Beaucoup de gens à travers le monde, sinon la plupart, ont sans aucun doute poussé un soupir de soulagement en apprenant la réélection du Président des Etats-Unis Barack Obama. 
Une enquête de BBC World dans 21 pays a montré partout une forte préférence pour Obama, sauf au Pakistan. 
Cependant la joie quant à l'issue du scrutin ne doit pas nous aveugler sur une incapacité à respecter une série de normes éthiques pour le choix démocratique. 
Selon le Center for Responsive Politics des Etats-Unis, les dépenses pour les élections (pour le Président et le Congrès, y compris les dépenses par les groupes extérieurs aussi bien que par les candidats et leurs partis politiques) sont estimées au-delà des 6 milliards de dollars. 
Cela fait des élections de 2012 les plus chères élections jamais organisées. 
La majeure partie de ces dépenses représente seulement la mise ex aequo des deux partis adverses. 
Ceci profite aux agences de publicité et aux médias, mais à personne d'autre et sûrement pas aux partis eux-mêmes, ni aux téléspectateurs bombardés de publicités, en particulier s'ils habitent justement dans un des Etats pivots très fortement disputés. 
Il est difficile de croire que quelques 200 millions de dollars n'auraient pas suffi à informer correctement l'électorat sur les mesures politiques des candidats. 
Dans ce scénario, une limitation des dépenses aurait économisé environ 5,8 milliards de dollars. 
Et si ces limitations avaient été combinées avec le financement public des campagnes électorales, elles auraient aussi aidé à ce que les élections répondent à une norme éthique importante, en refusant aux riches une influence disproportionnée sur les résultats, et donc sur les actions ultérieures du Président et du Congrès. 
Personne ne s'attend vraiment à ce que la publicité politique offre aux citoyens les informations nécessaires pour évaluer correctement les mérites des candidats. 
Pour l'élection présidentielle toutefois, la coutume des trois débats télévisés entre les candidats des deux principaux partis doit être en principe l'occasion d'un examen approfondi de ces questions. 
Malheureusement les débats les plus récents n'ont pas atteint cet objectif. 
Considérons par exemple le débat final en octobre, qui était censé se concentrer sur la politique étrangère. 
Les États-Unis ne sont peut-être plus un chef de file incontesté dans le monde, comme cela était le cas dans la décennie qui a suivi l'effondrement de l'Union soviétique, mais ils continuent néanmoins à jouer un rôle vital dans les affaires internationales. 
Obama a mentionné les Etats-Unis comme « la nation indispensable » et cette description est toujours valable, en partie parce que les dépenses militaires américaines dépassent celles des neuf autres pays confondus, soit cinq fois plus que la Chine, le deuxième plus grand pays du monde en termes de dépenses militaires. 
Cependant il n'y a eu aucune discussion sérieuse sur les conditions dans lesquelles il serait bon d'utiliser cette puissance militaire. 
Les deux candidats ont indiqué qu'ils n'étaient pas favorables à une intervention militaire pour empêcher le gouvernement syrien de continuer à tuer ses citoyens. Mais aucun des deux n'était prêt à dire quand il serait prêt à accepter la responsabilité de protéger les citoyens qui subissent les attaques de leur propre gouvernement, ni des forces que leur gouvernement refuse ou est incapable de contenir. 
Les deux candidats ont déclaré qu'ils soutiendraient Israël et ne permettraient pas à l'Iran de développer des armes nucléaires, mais il n'y a pas eu de discussion sur les solutions au conflit israélo-palestinien, ni sur les motifs pour lesquels les pays qui possèdent des armes nucléaires pourrait être justifiés d'utiliser la force pour empêcher d'autres de les développer. 
En effet, les points qui n'ont pas été abordé dans le débat des candidats sur la politique étrangère étaient plus importants que ceux qui l'ont été. 
Tout le débat a porté sur la région qui s'étend de la Libye à l'Iran. 
La Chine a été mentionnée seulement en termes de sa prétendue « tricherie » sur le commerce et les questions monétaires. 
Des questions telles que troubles de la zone euro et les relations avec la Russie n'ont pas du tout été abordées. 
Inutile de dire qu'aucun des deux candidats n'a jugé utile de mettre en avant une proposition pour aider plus d'un milliard de personnes vivant dans l'extrême pauvreté. 
La plus grave omission a été celle du changement climatique. 
Obama s'en est le plus approché pendant une discussion sur « l'indépendance énergétique, » qui implique de ne pas être dépendant du pétrole en provenance du Moyen-Orient. 
C'est de toute évidence un thème cher à tous les patriotes américains. 
Obama a également indiqué avoir renforcé les normes d'économie de carburant pour les automobiles aux États-Unis et avoir investi dans les énergies renouvelables, comme l'énergie solaire et éolienne. 
Mais quand Romney a parlé de l'augmentation de la production de charbon, Obama a négligé de souligner que le dioxyde de carbone lié à la production d'électricité au charbon est déjà un contributeur majeur au changement climatique, que nous n'avons toujours pas la technologie pour produire du « charbon propre » et que l'augmentation de l'utilisation du charbon imposera un fardeau énorme aux populations du monde entier. 
Il a fallu les ravages de l'ouragan Sandy pour que le président en vienne à aborder le thème du changement climatique. 
Après cela, le maire de New York Michael Bloomberg a annoncé qu'il approuvait Obama, pour sa meilleure politique sur le changement climatique. 
En réponse, Obama a reconnu que le changement climatique est « une menace pour l'avenir de nos enfants et que nous leur devons de faire quelque chose à ce sujet. » 
Maintenant qu'il a été réélu, la question est de savoir s'il va honorer cette dette envers nos enfants et envers les générations futures. 

La nécessité d’une offensive de paix israélienne 
TEL AVIV – Avant même que ne soit adopté le dernier cessez-le-feu, il était devenu évident que le dilemme posé à Israël au sujet de Gaza impliquerait bien plus que d’apporter de simples réponses militaires au problème du Hamas. 
La véritable question est de savoir si la gouvernance israélienne est capable d’utiliser de nouveaux outils non militaires pour endiguer la haine anti-israélienne ayant envahi la région dans le sillage du Printemps arabe. 
Et au lendemain, désormais, du succès retentissant de la Palestine dans l’obtention de son statut d’État observateur aux Nations Unies, le casse-tête est devenu d’autant plus délicat pour Israël. 
Israël a récemment affronté le Hamas dans un contexte régional considérablement différent de celui qui entourait son incursion précédente dans Gaza, l’opération « Plomb durci, » menée en 2008. 
L’avènement de régimes islamistes au sein du monde arabe, de même que les changements qui ont suivi en matière d’alliances régionales, ont aggravé l’isolement de l’État hébreu. 
Des puissances régionales majeures comme l’Égypte, la Turquie et le Qatar soutiennent désormais un Hamas galvanisé, dont les objectifs fondamentaux consistent aujourd’hui à consolider sa légitimité internationale accrue, ainsi qu’à mettre sur la touche l’Autorité palestinienne (AP) de Cisjordanie. 
Israël est effectivement aujourd’hui prisonnier d’un piège stratégique, en raison non seulement du Printemps arabe, mais également de ses propres bévues diplomatiques, en premier lieu desquelles la désintégration de son alliance avec la Turquie. 
Nulle démonstration de force militaire ne saurait arranger les choses ; seule une diplomatie pacifique solide peut mettre un terme à l’isolement d’Israël. 
Malheureusement, les dirigeants israéliens sont incapables de faire appel au sens politique nécessaire à la gestion du réajustement stratégique qui s’opère actuellement dans la région. 
Au lieu de cela, le ministre de la Défense Ehud Barak a analysé les raisonnements sous-tendant les dernières hostilités à Gaza en termes typiquement existentiels. 
Il s’est rabattu sur un discours déterminant dans l’histoire israélienne, l’éloge de Ro’i Rothberg par le Général Moshé Dayan, hommage à ce jeune soldat tombé sous les balles dans la bande de Gaza en 1956. 
Rothberg avait été tué car « la sérénité de ce matin printanier l’avait aveuglée et il ne vit pas ceux qui se tapissaient dans les sillons pour lui prendre la vie. » 
Et, citant encore Dayan, Barak de poursuivre : « Au-delà de la frontière (Gaza) roule une mer de haine et de vengeance ; une vengeance, qui guette le jour où le calme lassera notre vigilance. » 
C’est en ces termes qu’il est conseillé à une nation inquiète de faire preuve de résistance : « N’hésitons pas devant la haine qui enflamme des centaines de milliers d’Arabes qui nous entourent… c’est la destinée de notre génération… d’être prêts et armés, forts et durs, de crainte que l’épée tombe de notre poignet et que notre vie s’arrête. » 
Comme Dayan avant lui, Barak considère qu’il est nécessaire pour Israël, véritable « villa dans la jungle, » d’entrer en guerre de temps en temps afin de consolider sa force dissuasive au sein d’un Moyen-Orient hostile, région qui n’accorde « aucune pitié pour les faibles, aucune seconde chance pour las vaincus. » 
Seulement, Barak omet un passage cruellement naïf du discours de Dayan, paragraphe évoquant l’ampleur considérable de la détresse palestinienne : « Ne blâmons pas aujourd’hui les meurtriers… Ils vivent depuis huit ans maintenant dans les camps de réfugiés de Gaza et voient depuis huit ans comment, sous leurs propres yeux, nous installons nos foyers sur les terres et dans les villages que leurs ancêtres et eux-mêmes ont jadis occupé. 
Ce n’est pas sur les mains des Arabes de Gaza que nous devons chercher le sang de Ro’i, c’est sur les nôtres. » 
Bien évidemment, le Moyen-Orient est loin d’être un quartier tranquille. 
Mais l’audace dans la recherche de la paix, comme l’ont par le passé démontré Yitzhak Rabin et Barak lui-même – de même que Dayan en tant que négociateur avec l’Égypte – n’est pas un signe de faiblesse. 
Comme les États-Unis, qui semblent accepter les changements au Moyen-Orient, à en juger par leurs discussions avec les Frères musulmans, et même avec les salafistes, Israël serait bien avisé de s’essayer à une relation avec le Hamas sur le front diplomatique. 
Un effondrement militaire du Hamas ne saurait faire revenir au pouvoir à Gaza le modéré Fatah ; il introniserait bel et bien le Jihad islamique et Al-Qaïda. 
La promesse du Hamas aux Palestiniens est cependant une illusion. 
Ferveur religieuse et état de conflit permanent avec Israël constituent peut-être un signe d’identité, mais ne sauraient les conduire à la victoire. 
Le Hamas est tout à fait disposé à exposer les civils de Gaza aux représailles dévastatrices d’Israël dès lors que ceci permet de mobiliser la région contre les agresseurs sionistes et de railler les illusions du président de l’AP Mahmoud Abbas quant à une solution diplomatique. 
Le Hamas est conscient du fait qu’un arrangement avec l’État hébreu – et qu’un engagement dans la tâche ardue d’offrir à Gaza une gouvernance décente, plutôt que d’accumuler un arsenal colossal avec l’aide de l’Iran et du Soudan (pour lesquels la « Palestine » n’est qu’un prétexte) – signifierait la fin de l’organisation telle que nous la connaissons. 
Pour autant, contrairement au Jihad islamique et à Al-Qaïda, le Hamas est susceptible de changement ; et c’est précisément ce à quoi la diplomatie israélienne devrait s’affairer. 
Ceci exigerait, d’abord et avant tout, de résoudre cette dissonance cognitive par laquelle Israël rêve d’un engagement auprès des Frères musulmans d’Égypte, mais refuse cette idée avec la descendance gazéenne des Frères, le Hamas. 
Israël devrait plutôt reconnaître au Hamas son droit de gouverner, ce qui signifierait ouvrir les frontières (y compris le passage de Rafah vers l’Égypte), la levée du siège, et la permission de libre circulation des biens et des personnes. 
Par ailleurs, il serait bon qu’Israël tire parti du rôle considérable de l’Égypte dans l’adoption du dernier cessez-le-feu comme d’une opportunité pour étendre le dialogue bilatéral avec le nouveau régime islamiste du Caire, afin d’y inclure des discussions sur la paix et la sécurité régionales. 
Le gouvernement du président Mohamed Morsi ne peut être que préoccupé par l’embrasement chronique de Gaza, qui ne fait que déstabiliser l’Égypte. 
Néanmoins, l’actuel cessez-le-feu sera tout aussi éphémère que beaucoup d’autres avant lui – ses dispositions étant quasi-identiques à celles qui avaient mis fin à l’opération Plomb durci – si Israël ne poursuit pas dans une démarche vigoureuse de paix sur le front palestinien au sens large. 

Crise européenne, le sacrifice sans la récompense 
VITORIA-GASTEIZ – Dans une interview récente, le président français François Hollande a souligné l’idée essentielle, pourtant souvent occultée, selon laquelle il y aurait des limites au degré de sacrifice qui peut être demandé aux citoyens des pays du sud de l’Europe en difficulté financière. 
Afin d’éviter de changer la Grèce, le Portugal et l’Espagne en véritables « maisons de correction » collectives, a-t-il fait valoir, les peuples ont besoin d’espoir, au-delà des perpétuels horizons lointains de réduction des dépenses et de mesures d’austérité. 
Les notions de psychologie les plus élémentaires appuient le point de vue de Hollande. 
Renforcement négatif et report répété des retours positifs ne peuvent aboutir à un objectif qu’à condition de la perception d’une lueur au bout du tunnel – la récompense future des sacrifices d’aujourd’hui. 
Le pessimisme public régnant en Europe du Sud est en grande partie attribuable à l’absence d’une telle récompense. 
Tandis que la confiance déclinante des consommateurs et le pouvoir d’achat des ménages aggravent la récession, les prévisions de fin de crise sont sans cesse repoussées, et les peuples soumis au fardeau de l’austérité en arrivent à perdre espoir. 
Tout au long de l’histoire, le concept de sacrifice a mêlé théologie et économie. 
Dans le monde antique, les peuples procédaient à des offrandes souvent sanglantes auprès des divinités, dont ils pensaient qu’elles les récompenseraient au travers, par exemple, de bonnes récoltes ou d’une protection contre le malheur. 
Le Christianisme, et sa croyance selon laquelle Dieu (ou le Fils de Dieu) se serait sacrifié afin d’expier les péchés de l’humanité, a inversé l’économie traditionnelle du sacrifice. 
Ici, la souffrance divine constitue une illustration de l’humilité désintéressée avec laquelle les mésaventures terrestres devraient être endurées. 
Malgré la sécularisation, la croyance selon laquelle récompenses ou accomplissements exigeraient un sacrifice est devenue partie intégrante de la conscience culturelle européenne. 
Le concept de « contrat social » – apparu au siècle des Lumières afin d’appréhender, sans recours au droit divin, la légitimité de l’autorité de l’État sur ses citoyens – repose sur le postulat selon lequel les individus renonceraient à un certain degré de liberté personnelle dans le but de garantir paix et prospérité pour tous. 
Ainsi, les dirigeants politiques ont souvent demandé aux citoyens de sacrifier libertés personnelles et confort au nom d’entités spirituelles sécularisées, telles que la Nation ou l’État – requête à laquelle les citoyens ont très largement accédé. 
Dans son premier discours à la Chambre des communes en tant que Premier ministre du Royaume-Uni, Winston Churchill avait inspiré l’espoir d’un pays assiégé au travers de sa déclaration célèbre affirmant que lui – et donc l’Angleterre – n’avait « rien à offrir que du sang, du labeur, des larmes et de la sueur. » 
Eu égard à une telle abondance de précédents, il peut sembler surprenant que la rhétorique du sacrifice utilisée sous la bannière de l’austérité se soit avérée aussi inefficace dans le cadre de la crise européenne actuelle. 
Certains observateurs déplorent le déclin de l’engagement des peuples dans tout ce qui transcende l’individu, notamment dans le système politique. 
Mais la réticence face à l’austérité en Europe du Sud ne puise nullement ses racines dans une hostilité généralisée à l’égard des sacrifices. 
Le point de vue des Européens consiste plutôt à considérer que les sacrifices réclamés par leurs dirigeants ne servent pas leurs intérêts. 
Churchill avait offert aux Britanniques une perspective à laquelle s’accrocher : la victoire. 
À défaut d’une fin claire et précise, susceptible de le justifier, le sacrifice perd tout son sens. 
La légitimité de l’Union européenne était censée reposer sur la prospérité. 
Au terme de la période de croissance économique rapide de la communauté, les dirigeants européens en sont venus à se baser davantage sur la menace d’un mal plus grand que l’austérité : une aggravation de la déstabilisation des pays débiteurs, qui conduirait au défaut, à une expulsion de la zone euro, ainsi qu’à un effondrement économique, social et politique. 
Cependant, le discours de la peur voit aujourd’hui sa portée décliner, dans la mesure où le « new deal » prenant forme en Europe du Sud présente davantage de répression et une moindre protection, violant ainsi les principes fondamentaux du contrat social. 
En effet, tandis que les citoyens européens sont appelés à faire des sacrifices quant à leur niveau de vie – voire à leurs moyens de subsistance – pour le bien de l’« économie nationale, » les multinationales sont en plein essor. 
Les conditions imposées par la « troïka » – Commission européenne, Banque centrale européenne et Fonds monétaire international – conduisent à reporter indéfiniment la satisfaction des besoins de ceux auxquels il est demandé de faire des sacrifices, de même qu’à retarder la réparation de filets de sécurité sociale en lambeaux. 
Pourtant, les gouvernements nationaux continuent d’appliquer des politiques qui exacerbent l’injustice. 
Par exemple, le budget 2013 du Portugal réduit de huit à cinq le nombre de tranches d’imposition – une démarche vouée à dévaster la classe moyenne. 
Le sacrifice impliquait autrefois un renoncement au corps – à ses plaisirs, à ses besoins fondamentaux, et même à sa vitalité – pour le bien de l’esprit. 
Tandis que persiste le discours du sacrifice, la logique l’ayant sous-tendu pendant des millénaires a aujourd’hui été abandonnée. 
Il est crucial que les dirigeants européens nourrissent leurs citoyens d’une espérance renouvelée. 
Il en va de la légitimité d’une Europe « post-nationale », reposant sur une obligation de la part de l’UE, inscrite dans le Traité de Lisbonne, de promouvoir « le bien-être de sa population ». 

L'unique possibilité 
TOKYO – Que doivent faire les banques centrales quand les politiciens semblent incapables d'agir ? 
Jusqu'à présent, elles ont été prêtes à s'engouffrer dans la brèche, à trouver de nouveaux moyens de plus en plus non conventionnels pour tenter d'influencer l'orientation des économies en difficulté. 
Mais comment peut-on déterminer le moment où les banques centrales outrepassent leurs limites ? 
Quand l'audace devient-elle de la témérité ? 
Les banques centrales peuvent jouer un rôle important en cas de ralentissement conjoncturel. 
Les baisses de taux d’intérêt peuvent stimuler l'emprunt – et donc les dépenses d'investissement et de consommation. 
Les banques centrales peuvent aussi jouer un rôle lors du gel des marchés financiers. 
En offrant des prêts gratuits contre des garanties, elles « fluidifient » les actifs et empêchent les banques d'être obligées de vendre des prêts ou des titres à prix bradés. 
En anticipant sur une telle assurance de liquidité, les banques peuvent faire des prêts à long terme non liquides ou détenir d'autres actifs financiers non liquides. 
Dans la mesure où la politique monétaire non conventionnelle (y compris les diverses formes d'assouplissement quantitatif, ainsi que des prises de position à propos de la prolongation des faibles taux d'intérêt) remplit ces fonctions, elle est justifiable. 
Par exemple, le premier tour de la Réserve fédérale américaine de ce qu'on appelle l'assouplissement quantitatif (QE1), mis en œuvre au milieu de la crise, a été doublement efficace : en achetant des titres hypothécaires, la Fed a réduit les taux d'intérêt sur ce marché important (en partie sans doute en signalant sa confiance dans les valeurs mobilières) et lui a rendu sa vitalité. 
De la même manière, avec son programme d'opération monétaire sèche (OMT), la Banque Centrale Européenne a proposé d'acheter les obligations souveraines des pays périphériques de la zone euro sur le marché secondaire, à condition qu'ils s'engagent à entreprendre les réformes convenues. 
La logique est que la conditionnalité assurera que les pays soient solvables, tandis que les OMT vont rétablir la confiance sur un marché qui est en panne, parce que les investisseurs craignent que les pays concernés ne sortent de la zone euro. 
Encore une fois, son effet, jusqu'à présent, a été considérable. 
Cependant d'autres mesures non conventionnelles ont été prises pour stimuler l'économie, plutôt que de traiter avec les marchés défaillants. 
Les avantages ont été proportionnellement plus faibles. 
Le QE2, dans lequel la Fed a acheté des obligations d'État à long terme, n'a pas eu d'effet perceptible à long terme sur les taux d'intérêt du gouvernement. 
En effet, avec sa récente décision de poursuivre avec le QE3, la Fed se concentre une fois de plus sur le marché des titres hypothécaires. Mais étant donné que le marché est à présent en bien meilleure santé, on ne sait pas quel impact cela pourra avoir. 
Récemment la Fed a exprimé son intention de maintenir les taux directeurs bas pendant une longue période, jusqu'à une forte augmentation de l'emploi. 
Elle espère que si les investisseurs considèrent cette annonce comme crédible, les taux d'intérêt à long terme baisseront encore et encourageront les dépenses. 
Mais l'effet immédiat sur les taux des obligations à long terme n'a pas été encourageant. 
Comme les banques centrales s'aventurent plus loin en territoire inconnu, les partisans font valoir qu'au pire ces mesures ne feront aucun mal. 
En fait, personne n’en sait rien. 
Par exemple, le maintien de taux d'intérêt bas cause du tort aux épargnants qui préfèrent traditionnellement les placements sûrs à court terme. 
Les retraités et les personnes proches de la retraite, face à de faibles revenus d'intérêts, peuvent réduire davantage leur consommation, et affaiblir l'économie. 
Les retraités plus audacieux, en cherchant désespérément à générer des rendements plus élevés, peuvent prendre des risques inutiles, par exemple en investissant dans des obligations de pacotille pouvant compromettre leur pécule. 
Et malheureusement une telle prise de risque financier peut avoir peu d'impact en termes d’incitation des entreprises à prendre plus de risques dans leurs investissements. 
De même, un inconvénient potentiel de l'assouplissement quantitatif est que les taux d'intérêt bas envoient les capitaux dans les pays à plus forte croissance et à fort taux d'intérêt. 
En théorie, si des capitaux arrivent en masse, les taux de change de ces pays vont ajuster rapidement leur valorisation, ce qui les rendra peu attractifs et endiguera automatiquement le flux. 
Dans la pratique, cependant, si les investisseurs font du profit sur leurs échanges, ils apportent encore plus d'argent, ce qui oblige à une nouvelle revalorisation de la monnaie. 
Trop souvent, le processus ne se termine pas en douceur, mais par un krach. 
Pas étonnant que les pays bénéficiaires résistent à l'afflux de capitaux brûlants. 
Nous savons également peu de choses sur ce que sera la sortie plus ou moins douce de l'assouplissement quantitatif. 
En théorie, l'économie se redressera et les taux d'intérêt commenceront à grimper, les banques centrales vont tout simplement payer des taux d'intérêt plus élevés sur leurs réserves, afin de pouvoir financer leurs portefeuilles de titres à long terme et les réduire lentement. 
Mais des taux d'intérêt plus élevés impliquent également de fortes pertes en capital pour les avoirs des banques centrales. 
Même si certaines de ces pertes sont compensées par le gouvernement dans sa globalité (lorsque la banque centrale perd sur ses avoirs de dette publique, le Trésor gagne dans une égale mesure, parce que sa dette vaut moins), les pertes sur la dette privée à long terme sont réelles. 
En outre, l'argument selon lequel les pertes sont compensées n'est pas facile à expliquer au grand public. 
Est-ce que l'opinion approuvera la Fed si des politiciens comme Ron Paul la condamnent pour avoir perdu des dizaines de milliards de dollars par mois sur ses avoirs ? 
Les marchés obligataires vont-ils fortement chuter (et les taux d'intérêt augmenter) alors que les marchés craignent que la Fed ne soit poussée à céder ses participations énormes en peu de temps ? 
Une dernière ligne de défense proposé par les partisans de la poursuite sur la voie de la politique monétaire aventureuse, même si les avantages perçus sont de petite taille, est que parce que les politiciens refusent de régler leurs différends et d'agir, la politique monétaire reste « l'unique possibilité ». 
Dans les démocraties, quand il n'y a pas d'autre choix, les politiciens finissent souvent par prendre la bonne décision. 
En donnant l'impression que quelque chose de bénéfique se fait, la politique monétaire non conventionnelle soulage la pression sur les politiciens. 
Ainsi, lorsque les dirigeants des banques centrales estiment qu'ils sont l'unique possibilité, ils s'appliquent à faire de bons résultats. 
Les dirigeants des banques centrales jouissent à présent de la popularité de rock stars, à juste titre : leur réponse à la conjoncture difficile et incertaine pendant et après la crise financière a été largement impeccable. 
Mais lorsqu'ils sont à court de munitions, encore doivent-ils le reconnaître. 
Après tout, le passage de la célébrité à l'anonymat peut être très rapide. 

Le sommet Nutrition pour la croissance 
GENÈVE – Cette année à la présidence du G-8, la Grande-Bretagne du Premier ministre David Cameron accueillera cette semaine à Londres le sommet « Nutrition pour la croissance, » appréhendant une problématique plus urgente que jamais. 
Il nous faut sans plus tarder faire preuve de la volonté politique nécessaire pour lutter aujourd’hui contre la malnutrition, et admettre l’accès à l’alimentation comme un droit fondamental de l’homme. 
La malnutrition tue un enfant innocent toutes les cinq secondes, responsable de la charge mondiale de morbidité à hauteur de 11%. 
Ce sommet prochain aborde à juste titre un certain nombre de liens directs entre la nutrition, la productivité, la croissance économique et la stabilité politique. 
Investir dans la nutrition revient à investir en faveur de générations d’enfants issus de communautés pauvres, et il devra s’agir pour ce sommet de placer les femmes et les mères de famille au centre des solutions proposées. 
Il convient d’autant plus de s’y atteler que s’opère actuellement un nouveau baby-boom – non pas aux États-Unis ou en Europe, mais bien en Afrique sub-saharienne et en Asie du Sud-Est. 
Les enfants qui naîtront ces vingt prochaines années feront leur entrée dans l’âge adulte à une période clé : la population active de ces régions sera en effet deux fois supérieure à la population sans emploi. 
Il y a là une opportunité future exceptionnelle de booster la croissance économique, de préserver et d’améliorer la vie des populations, ainsi que d’aider les familles, les communautés et les États à s’extraire de la pauvreté pour entrer dans la prospérité. 
De récentes recherches ont démontré que la nutrition pouvait constituer un important catalyseur de croissance économique inclusive, chaque dollar investi générant un rendement de 15 à 138 $. 
La lutte contre la malnutrition ne constitue pas seulement une obligation éthique ; il a en effet également été établi que ce combat pouvait permettre d’accroître la croissance du PIB jusqu’à 11% en Afrique et en Asie. 
Nous savons aujourd’hui que l’apport des nutriments essentiels aux femmes enceintes et à leurs nouveau-nés au cours de cette période critique de 1 000 jours qui se joue à compter de la conception jusqu’au deuxième anniversaire de l’enfant constitue le meilleur investissement possible pour la santé des intéressés comme pour celle de la société dans son ensemble. 
Se dresse à défaut la menace d’un retard de croissance physique, qui affecte actuellement un nombre astronomique de 165 millions d’enfants. 
Ce fléau du retard de croissance apparaît en effet désormais comme le vrai visage de la pauvreté dans le monde contemporain, engendrant des dommages irréparables sur le développement cognitif et physique de l’enfant. 
De plus, de nombreuses études médicales ont établi que la malnutrition au cours de cette « fenêtre des 1 000 jours » augmentait les risques d’hypertension, de maladies cardiovasculaires, de diabète, et même d’obésité, alourdissant les coûts des soins de santé plus tard dans l’existence. 
Or, une étude de 2011 menée en Inde auprès de 112 communes rurales a révélé que « moins de 20% des mères [avaient] déjà entendu l’équivalent du terme malnutrition dans leur langue locale. » 
En Afrique, les denrées alimentaires sont en majorité produites par des femmes à la tête de petites exploitations agricoles. 
La malnutrition y est monnaie courante, dans la mesure où ces femmes détiennent seulement 2% des terres et n’ont accès qu’à 10% des services de vulgarisation agricole. Pour paraphraser ce que m’ont confié de nombreuses agricultrices, « Nous sommes les premiers producteurs. 
Mais nous ne percevons que peu de revenus par rapport au travail difficile que nous fournissons. Au moment où notre production se retrouve sur le marché, un certain nombre d’intermédiaires en ont déjà tiré profit. 
Or, l’Afrique toute entière serait affamée si nous nous mettions en grève. » 
Tout remède à la famine et à la malnutrition doit par définition placer ces femmes au centre de la solution. 
Les résultats des récentes recherches en matière de développement sont sans équivoque : une meilleure autonomie des femmes et une augmentation de leurs revenus sont synonymes d’une amélioration de l’éducation, de la santé et de la nutrition de leurs enfants. 
Il nous appartient de faire en sorte que les marchés fonctionnent en leur faveur et pour le bien de leur famille. 
L’objectif d’unité mondiale préconisée par ce prochain sommet dans la lutte contre la malnutrition doit cibler les chefs d’État, les ministres des finances et de la santé, ainsi que les entreprises et les dirigeants de la société civile. 
Il nous appartient de faire en sorte que le système alimentaire fonctionne en faveur de tous les citoyens, ce qui exige davantage d’action de la part de chacun de ces acteurs. 
Il est notamment nécessaire que les gouvernements investissent dans la nutrition au travers de budgets, procèdent à la vitaminisation obligatoire des aliments de base, œuvrent contre la « malbouffe, » et améliorent le contrôle de la qualité. 
De même, il est important que les organismes de la société civile mettent en place de solides programmes de promotion des droits et d’éducation, qu’il s’agirait d’instaurer auprès des communautés locales afin de changer les mauvaises habitudes alimentaires, de souligner l’importance critique de l’allaitement exclusif au sein au cours des six premiers mois de la vie, ainsi que de sensibiliser les populations au lien entre le mode de vie, le régime alimentaire et l’exercice physique en matière de prévention des maladies. 
Enfin, il est nécessaire que la communauté des entreprises fasse bénéficier les individus de son expertise en matière de gestion, de son marketing, de sa technologie, de sa capacité logistique et de son envergure, afin d’améliorer la qualité et d’abaisser les prix des aliments nutritifs sur le marché. 
Par ailleurs, il serait bénéfique que les grandes sociétés exploitent leurs chaînes d’approvisionnement mondiales dans le sens d’une revalorisation de leur main-d’œuvre ainsi que des agricultrices à la tête de petites exploitations. 
Un certain nombre de solutions locales émergent aujourd’hui à grande échelle. 
Au Bangladesh, qui souffre de l’un des taux de malnutrition les plus élevés de la planète, un complément alimentaire riche en vitamines et minéraux est aujourd’hui disponible à un prix abordable, pouvant être ajouté aux bouillies et aux soupes. 
Un partenariat entre le BRAC, la plus grande ONG du monde, et la société pharmaceutique bangladaise Renata permet de produire ce complément alimentaire à partir de pois chiche et de lentilles disponibles au plan local ; des dizaines de milliers de travailleurs de la santé le distribuent ensuite. 
De la même manière, dans l’État indien du Rajasthan, des aliments complémentaires de haute qualité, produits par plusieurs groupes décentralisés d’entraide entre les femmes, permettent d’améliorer la nutrition d’enfants âgés de 6 à 36 mois. 
Au Ghana, un nouveau produit instantané à base de maïs, enrichi en vitamines et minéraux, constitue une première sur le marché, en raison de son prix abordable et de sa possibilité d’intégration naturelle à l’allaitement. 
Ceci permettra ainsi d’améliorer la nutrition de plus d’un million d’enfants au cours des mille premiers jours de leur vie. 
Il nous faut faire preuve de davantage d’innovation dans la mise en place de solutions. 
Nous avons besoin de partenariats qui tirent parti de connaissances et de solutions émanant des communautés locales elles-mêmes. 
Si nous saluons l’engagement du Royaume-Uni dans la promotion d’un récent mouvement baptisé Scaling Up Nutrition, coordonné par les Nations Unies, nous savons également que la présence de tel ou tel intervenant autour de la table à laquelle se décideront les solutions détermine qui mangera finalement à sa faim. 
En investissant dès aujourd’hui dans la nutrition et dans l’amélioration de la sécurité alimentaire, nous pouvons d’ici 2020 extraire 50 millions de personnes de la pauvreté, prévenir les retards de croissance chez 20 millions d’enfants de moins de cinq ans, et sauver 1,7 million de vies humaines. 

La pleine valeur de la vaccination des enfants 
GENÈVE – Si vous voulez vraiment savoir la valeur des vaccins, vous n’avez qu’à passer un peu de temps dans une clinique en Afrique. 
Les visages des mères et des pères ne mentent pas : les vaccins préviennent les maladies et sauvent des vies. 
Mais ce que ces parents ne savent peut-être pas, c’est que l’histoire ne s’arrête pas là. 
Car alors qu’ils quittent la clinique et rentrent chez eux, ils ont non seulement déjà agi pour améliorer la santé de leur enfant, mais ils ont en plus augmenté les chances pour leur progéniture d’obtenir une éducation et de jouir d’un avenir pérenne. 
Qui plus est, ils auront aussi contribué à l’amélioration de leurs propres vies et des perspectives économiques de l’ensemble de leur collectivité. 
Les causes en sont simples. 
Tout le monde sait que des enfants en bonne santé n’ont pas besoin de traitements ou de soins médicaux onéreux en temps et en argent. 
Aussi, en évitant de tomber malades, les nourrissons ont une meilleure chance de grandir en santé et d’aller à l’école et de devenir des membres plus productifs de la société. 
Entre-temps, au lieu de devoir prendre soin d’un enfant malade, les parents peuvent aller au travail en paix, augmentant ainsi leur capacité de gagner leur vie. 
Aussi, plutôt que de mettre de l’argent en frais médicaux, ils sont plus en mesure de gagner un revenu et de le dépenser, deux choses qui favorisent la croissance de l’économie. 
Instinctivement, tout cela a du sens et il y a un nombre grandissant de données scientifiques pour le confirmer. 
Il a été démontré, par exemple, que non seulement les enfants vaccinés ont de meilleurs résultats scolaires, mais aussi un meilleur développement cognitif du fait qu’ils ont évité les dommages pour la santé et les déséquilibres alimentaires que provoquent les maladies infectieuses. 
Tout semble également indiquer que la vaccination a des effets d’entraînement général sur les salaires des populations, au même titre que les hausses des taux de survie infantile sont associées à des taux moins élevés de fertilité. 
De plus, sur le plan des progrès plus généraux, une étude a constaté qu’une hausse de l’espérance de vie de cinq ans peut se traduire en un ajout de 0,5 point de pourcentage à la croissance annuelle du revenu par habitant. 
Tout cela pour dire qu’en mesurant l’efficacité des vaccins uniquement en nombre de « vies sauvées », nous pourrions grandement sous-estimer l’entière portée des avantages qu’ils procurent. 
Dans l’état actuel des choses, les vaccins sont déjà jugés sur le plan de l’efficacité des coûts des interventions en santé comme l’un des meilleurs investissements dont une politique publique peut se munir. 
En fait, le calcul a été fait que le travail effectué pour étendre la couverture des vaccins dans les pays en voie de développement par GAVI Alliance, l’organisme que je dirige, devrait produire, d’ici 2020, un rendement sur l’investissement de 18 %. 
Cependant, il semble y a avoir à l’heure actuelle encore plus de données qui indiqueraient que cette estimation ne rendrait pas pleinement justice à toute la valeur des vaccins. 
Étant donné les progrès réalisés dans l’expansion des programmes de vaccination ces dernières années, cette conclusion constitue une occasion unique pour la communauté internationale, surtout que la polio est en voie d’être éradiquée. 
Le fait que le virus de la polio ne soit plus endémique que dans trois pays seulement nous permet de profiter de l’élan qui a amené si loin les interventions d’éradication. Le but est maintenant d’élargir l’étendue des programmes d’immunisation systématique pour sauver la vie d’un plus grand nombre encore d’enfants démunis. 
Les mêmes systèmes de santé et de services d’immunisation de masse peuvent maintenant aussi servir de plateforme de lutte à la pauvreté. 
Il est clair, cependant, qu’il reste encore beaucoup de chemin à faire, car les prévisions actuelles indiquent que la moitié seulement des enfants du monde entier seront complètement immunisés d’ici 2030 par les onze vaccins recommandés mondialement par l’Organisation mondiale de la santé. 
Quant à GAVI, notre mission est de contribuer à changer les choses. 
Depuis sa formation en l’an 2000, GAVI a déjà aidé à immuniser plus de 370 millions d’enfants contre un éventail de maladies mortelles, ayant ainsi évité 5,5 millions de morts. 
Nous visons d’ailleurs l’immunisation de 245 millions d’enfants pour sauver cinq millions d’autres vies, d’ici 2015. 
Parallèlement, nous savons que la valeur des vaccins va bien au-delà du nombre de vies sauvées. 
Les retombées des investissements dans les programmes de vaccination ne se retrouvent pas vraiment à court terme, tant en nombre de vies qu’en coûts économiques. La valeur des vaccins réside principalement dans la protection que ces programmes assurent tout au long de la vie des enfants pour leur donner la capacité de réaliser leur plein potentiel. 
Donc, même si l’objectif de réduction de la mortalité par l’immunisation de tous les enfants de la planète est déjà raison suffisante de le faire, maintenant que nous savons qu’il ne s’agit pas uniquement de sauver des vies, nous sommes d’autant plus déterminés à aider par la même occasion à l’amélioration de la qualité de vie d’un beaucoup plus grand nombre de personnes. 

La guerre froide des médias 
PRINCETON – Une guerre de l’information a éclaté sur la planète. 
Les lignes de bataille sont tracées entre les gouvernements qui considèrent la libre circulation de l’information et la capacité à y accéder comme un droit humain fondamental, et ceux qui estiment que le contrôle officiel de l’information est une prérogative souveraine fondamentale. 
La campagne se mène aussi au niveau institutionnel par des organisations comme l’Union Internationale des Télécommunications (ITU) et chaque jour dans des pays comme la Syrie. 
Le sociologue Philip N. Howard a récemment utilisé le terme « nouvelle guerre froide » pour décrire « les batailles entre médias traditionnels et réseaux de médias sociaux, dont les approches en matière de production de l’information, de propriété et de censure sont très différentes. » 
Parce que cette industrie traditionnelle de l’information requière des fonds conséquents, elle est plus centralisée – et donc d’autant plus sujette au contrôle des états. 
Les médias sociaux, par contre, peuvent confier la veille des actes et des méfaits des gouvernements à quiconque possède un téléphone portable, et il est difficile de les mettre sous silence à moins de fermer internet dans son entier. 
Etudiant les conflits entre médias traditionnels et médias sociaux en Russie, en Syrie, et en Arabie Saoudite, Howard conclue que, malgré des différences dans leurs cultures médiatiques, ces trois gouvernements soutiennent fortement les médias contrôlés par l’état. 
Ces luttes inter-médiatiques sont intéressantes et importantes, car comme le déclare Howard, le mode de circulation de l’information reflète en effet une conception particulière de l’organisation d’une société ou d’un régime politique. 
Mais une différence encore plus profonde concerne la question fondamentale de savoir qui détient l’information en premier lieu. 
En janvier 2010, la secrétaire d’état américaine Hillary Clinton déclarait que les Etats-Unis « défendent un internet unique, permettant à l’ensemble de l’humanité un égal accès à l’information et aux idées. » 
Elle a rattaché cette position non seulement au premier amendement de la constitution américaine, qui garantit la liberté d’expression et la liberté de la presse, mais aussi à la Déclaration Universelle des Droits de l’Homme, qui stipule que tous les peuples ont le droit « de chercher, de recevoir et de répandre, sans considérations de frontières, les informations et les idées par quelque moyen d'expression que ce soit. » 
La détermination de nombreux gouvernements à « ériger des barrières électroniques » pour bloquer l’accès de leurs citoyens aux ressources d’internet, a-t-elle ajouté, signifie « qu’un nouveau rideau de l’information est en train de s’abattre sur le monde. » 
Cette bataille de plus ample envergure se joue sur de nombreux terrains, y compris au sein de l’ITU, qui doit réunir 190 pays à Dubaï en décembre pour la révision d’un traité international sur les télécommunications, adopté une première fois en 1988. 
Si de nombreux points de ce traité sont très techniques, concernant les détails liés à l’acheminement des télécommunications, de nombreux gouvernements ont soumis des propositions d’amendements pour y inclure des provisions destinées à faciliter la censure gouvernementale de l’internet. 
Le président Russe Vladimir Poutine ne fait pas mystère de son vœu de voir l’ITU « établir un contrôle international » sur l’internet, et donc de substituer les conditions en vigueur actuellement, qui laissent la gouvernance d’internet entre les mains d’organismes privés comme la Société d’attribution des noms de domaine et des numéros sur Internet (ICANN) et la Internet Engineering Task Force. 
Les Etats-Unis ne signeraient jamais un traité qui modifierait fondamentalement les arrangements de gouvernance de l’internet, mais il est évident que de nombreux gouvernements tenteront d’utiliser ce processus de révision pour accroître leur contrôle sur l’information accessible à leurs citoyens. 
Sur le terrain, les gouvernements se limitent encore souvent à principalement bloquer l’information sur leurs actions. 
L’une des premières décisions prise par le gouvernement syrien lorsqu’il a réprimé les manifestations, par exemple, a été d’expulser les journalistes étrangers. 
Il y a plusieurs semaines, le gouvernement du Tadjikistan a bloqué YouTube et interrompu les réseaux de communications dans une région retirée du pays où les forces gouvernementales combattent un groupe d’opposition. 
Le gouvernement chinois a interdit l’entrée du Tibet à tous les journalistes étrangers à la veille des jeux olympiques de 2008, alors qu’il réprimait dans la violence les manifestations. 
Ces tactiques plus traditionnelles peuvent désormais être étayées par de nouveaux outils de désinformation. 
Pour ceux qui suivent étroitement le conflit syrien, il peut paraître parfois surréaliste de suivre les journalistes clé et les représentants de l’opposition sur Twitter. 
Il y a deux semaines, Ausama Monajed, consultant syrien en communication stratégique qui envoie un flux régulier d’informations et de liens vers les activités d’opposition en Syrie, a soudainement commencé à transmettre une propagande pro-gouvernementale. 
La chaine satellitaire saoudienne Al Arabiya a aussi fait état du piratage de son compte Twitter par « l’Armée Electronique Syrienne », un mystérieux groupe fort probablement constitué d’opérateurs indépendants soutenus plus ou moins directement par le gouvernement syrien. 
C’est une chose d’avoir conscience de l’existence de capacités sophistiquées pour une guerre électronique ; mais c’en est une autre de voir les identités en ligne de personnes ou de sites familiers soudain piratées. 
Dans ces nombreuses manifestations existantes et croissantes de(s) guerre(s) de l’information, les forces pro-liberté de l’information ont besoin d’une nouvelle arme. 
Le fait qu’un gouvernement expulse des journalistes ou bloquent des sites internet de média social ou d’information auparavant autorisés devrait en soi être considéré comme le signal d’alarme d’une crise qui mérite toute l’attention du monde. 
Il semblerait logique de penser que les gouvernements qui n’ont rien à cacher n’aient rien à perdre à autoriser leurs citoyens et les médias reconnus internationalement à se faire l’écho de leurs actions. 
Et pour appuyer cette logique, elle devrait être inscrite dans les accords de commerce et d’investissement internationaux. 
Imaginons que le Fonds Monétaire International, la Banque Mondiale et les banques de développement régionales suspendent leur financement dès qu’un gouvernement tire le rideau sur l’information. 
Supposons que les investisseurs étrangers rédigent des contrats stipulant que l’expulsion et l’interdiction de journalistes étrangers ou le blocage généralisé de l’accès aux sources d’information internationales et aux médias sociaux constitueraient un signe de risque politique suffisant pour suspendre les obligations contractuelles des investisseurs. 

C'est l'autoritarisme qui pose problème, pas l'islam ! 
PRINCETON – L'islam est-il fondamentalement incompatible avec la démocratie ? 
De nombreux événements nous amènent à nous poser la question. 
Mais c'est une question qui obscurcit les choses, plutôt que de les éclairer. 
La Turquie, l'Egypte et la Tunisie sont des pays très différents les uns des autres, mais ils sont tous gouvernés par les islamistes (au moins jusqu'à une époque récente dans le cas de l'Egypte). 
A des degrés variés, leurs promesses de démocratie se sont relevées creuses, car ils n'ont pas défendu les libertés publiques et les droits de l'homme et ont réprimé durement leurs adversaires. 
Malgré leurs assurances répétées, l'intérêt des dirigeants islamistes pour la démocratie n'a duré que le temps d'une campagne électorale. 
Ceux qui estiment que la destitution du gouvernement Morsi est justifiée avancent un argument : de plus en plus autoritaire, le régime des Frères musulmans a foulé aux pieds les idéaux et les aspirations de la révolution de la place Tahrir qui a renversé l'ex-président Moubarak en 2011. 
Néanmoins le soutien de nombreux libéraux égyptiens en faveur du coup d'Etat militaire est difficile à accepter. 
Aussi habile puisse-t-elle être, la dialectique ne permet pas de masquer l'essence de ce qui s'est passé : l'armée a chassé un gouvernement élu à l'issue d'élections équitables. 
On pourrait dire qu'une intervention militaire permet de corriger une dérive. 
Le secrétaire d'Etat John Kerry a déclaré que l'armée égyptienne a "restauré la démocratie". 
Et l'ancien ambassadeur américain en Turquie, James Jeffrey, s'est appuyé sur son expérience dans ce pays, notamment sur le coup d'Etat de 1980, pour en conclure que l'armée peut aider à "modérer les mouvements islamistes". 
L'idée qu'un arbitre politique impartial reconnu par toutes les parties puisse prévenir les abus de pouvoir et redonner du souffle à l'idée de démocratie est attirante. 
Mais la Turquie est un contre-exemple. 
Il est vrai que l'armée turque ne voulait pas gouverner directement et qu'après ses coups d'Etats elle a rendu le pouvoir aux civils. 
Néanmoins ses interventions répétées ont causé un grave préjudice au développement d'une culture politique démocratique. 
La démocratie repose sur un accord implicite entre groupes en concurrence, chacun reconnaissant aux autres le droit de gouverner s'il remporte une élection. 
Une Constitution à elle seule ne suffit pas à forger ce consensus, car ceux qui détiennent le pouvoir peuvent aisément s'en affranchir. 
Pour éviter les abus de pouvoir, il faut aussi que les institutions d'un régime (les partis politiques, le Parlement et la Justice) incarnent les règles d'un bon comportement politique. 
C'est la conscience que leur non-respect aurait des conséquences dommageables pour tous qui peut assurer la pérennité de ces règles. 
Si je ne respecte pas vos droits aujourd'hui alors que je suis au pouvoir, pourquoi respecteriez-vous les miens demain quand c'est vous qui serez au pouvoir ? 
Quand une force extérieure telle que l'armée interrompt ce processus, que ce soit sur sa propre initiative ou à l'appel de l'une des parties, la dynamique du comportement politique change de manière irréversible. 
La perte de continuité des procédures parlementaires, des processus judiciaires et dans la vie des partis politiques favorise les calculs à court terme et multiplie les pratiques autoritaires. 
C'est exactement la maladie des jeunes démocraties. 
C'est aussi le problème qui mine la démocratie turque, bien qu'elle ait un passé plus long qu'en Egypte. 
Quand le Parti pour la justice et le développement (AKP) du Premier ministre Tayyip Erdogan est arrivé au pouvoir en 2002, il manquait non seulement de culture démocratique, mais il craignait aussi une réaction de la vieille garde laïque au sein de l'armée. 
Poussé par cette crainte, il a lancé une série de simulacre de procès visant des hauts gradés de l'armée et d'autres opposants. 
Quand le gouvernement Erdogan a finalement perdu le soutien des libéraux qui l'avaient soutenu dans un premier temps, il s'en est pris aux médias et à la liberté d'expression. 
Dans ce contexte de répression et de démocratie balbutiante, l'échec des islamistes en Egypte et en Turquie nous en apprend moins que ce que l'on pourrait croire sur la compatibilité entre islam et démocratie. 
Le comportement de Morsi et d'Erdogan est-il lié à leur idéologie religieuse, ou est-ce la manière d'agir de la plupart des dirigeants politiques qui veulent conserver le pouvoir ? 
L'Amérique latine où l'islam ne joue aucun rôle politique ne manque pas de dirigeants qui violent quotidiennement les libertés publiques et les droits de l'homme. 
Tout cela n'excuse en rien les abus de pouvoir commis par les dirigeants islamistes. 
Mais de même que les interventions répétées de l'armée turque contre ce qu'elle percevait comme une menace ont fait obstacle à la démocratie, la destitution de Morsi par l'armée ne contribuera pas à sa restauration. 
On ne peut compter sur une entité autoritaire et hiérarchique par sa nature même pour favoriser une transition démocratique. 
Une intervention militaire lorsqu'un pays se trouve au bord de la guerre civile comme ce fut le cas en Turquie en 1980 (et peut-être de Egypte au mois de juillet) constitue un cas particulier, mais il ne faut pas confondre le rétablissement de l'ordre et le rétablissement de la démocratie. 
La bataille pour la démocratie doit être remportée localement, néanmoins les acteurs extérieurs ont aussi un rôle à jouer. 
Ainsi les organisations internationales de défense des droits de l'homme peuvent diffuser des informations sur les violations de ces droits, ainsi que sur les autres abus de pouvoir. 
Les pays démocratiques - notamment les pays de l'UE et les USA - peuvent dénoncer publiquement les pratiques autoritaires et résister à la tentation de pactiser avec les tyrans régionaux pour des intérêts stratégiques à court terme. 
Du fait de la mondialisation et des communications planétaires, des dirigeants autocrates tirent autant avantage de leur position sur la scène internationale que de leur contrôle sur les institutions de leur propre pays. 
Considérer les crises politiques du Moyen-Orient comme la conséquence d'une fracture entre islamistes et laïques pourrait se révéler contre-productif. 

Incertitudes arabes 
MADRID – Les révolutions qui ont balayé le monde arabe lors des deux dernières années ont mis en lumière l'extraordinaire fragilité de certains pays arabes parmi les plus importants. 
A l'exception de pays anciens comme l'Egypte ou le Maroc, la plupart des pays arabes sont des constructions du colonialisme européen qui a réuni des tribus et des ethnies disparates dans des Etats artificiels dont l'unité reposait uniquement sur un régime autoritaire et un ennemi commun (le sionisme et ses protecteurs occidentaux). 
Les désordres auxquels on assiste aujourd'hui dans les pays arabes ne sont pas dus à une colère dirigée contre des forces étrangères, ils marquent la deuxième phase du processus de décolonisation : l'affirmation du droit à l'autodétermination de peuples et de tribus unis exclusivement par le joug d'un dictateur. 
Il n'est donc pas difficile d'anticiper l'émergence de nouveaux pays qui se construiraient sur les débris des anciens pays arabes. 
L'invasion américaine de l'Irak en constitue un modèle, car elle a fait tomber le pouvoir du gouvernement central et l'a transféré à des enclaves ethniques et religieuses. 
Ce qui s'est passé en Yougoslavie, une conséquence de la diplomatie wilsonienne, pourrait aussi se produire au Moyen-Orient dans un contexte marqué par bien plus de cynisme. 
Ce que Freud définissait comme "le narcissisme des différences mineures" a entraîné l'éclatement de la Yougoslavie en 7 petits Etats (y compris le Kosovo), après les combats les plus sanglants que l'Europe ait connu depuis la Deuxième Guerre mondiale. 
Les pays arabes pourront-ils éviter le même sort ? 
La démocratisation dans le monde arabe n'est pas seulement une question de renversement de dictatures, elle passe aussi par le redécoupage de la carte ethno-politique de la région, qui n'est pas approprié à la situation de nombreuses minorités. 
C'est le cas des Kurdes qui se répartissent entre l'Irak, la Turquie, la Syrie et l'Iran. 
Mais il n'y a pas que les Kurdes. 
La Libye est formée de trois anciennes colonies italiennes : la Tripolitaine, la Cyrénaïque et le Fezzan, chacune incluant des groupes de tribus différents (par exemple les Sa'adi en Tripolitaine et les Touaregs au Fezzan). 
La chute de Kadhafi a ouvert la boite de Pandore des anciennes rivalités, la Cyrénaïque se transformant en région semi-autonome connue sous le nom de Barqa. 
De la même manière, à Bahreïn, les tensions de longue date entre la minorité sunnite au pouvoir et la majorité chiite se sont aggravées depuis l'écrasement du mouvement pro-démocratique conduit par les chiites en 2011. 
En Jordanie, l'équilibre précaire entre la majorité palestinienne et la minorité bédouine qui n'était déjà pas facile à maintenir lorsque la situation était stable, est devenu problématique aujourd'hui. 
D'autres pays de la région se sont trouvés dés le début au bord de l'effondrement. 
Le Yémen est issu de la réunification en 1990 du Yémen du Sud et du Yémen du Nord qui se sont combattus sans merci en 1972 et en 1979. 
Mais ses dirigeants n'ont pas pu intégrer les tribus (unités de base de la structure sociale yéménite) dans un système politique, de manière à ce qu'elles reconnaissent sans équivoque le Yémen comme un Etat souverain. 
La Syrie montre de manière éclatante comment un combat contre la dictature peut rapidement se transformer en lutte sectaire pour la survie ou pour le pouvoir. 
Malgré la légitimité internationale dont jouit maintenant la Coalition nationale des Forces de la Révolution et de l'Opposition syrienne, un effondrement désordonné du régime pourrait conduire à des divisions entre les différentes enclaves ethniques autonomes du pays. 
Les rebelles, en majorité des sunnites aidés par des groupes jihadistes comme le Front Al-Nusra, une branche de Al Qaïda en Irak, n'ont jamais vraiment essayé de nouer des contacts avec les minorités du pays (les chrétiens, les chiites, les Druzes et les Kurdes) qui refusent de rejoindre la Coalition nationale qu'ils considèrent sous l'emprise de la Turquie et du Qatar. 
Les Kurdes, sous le joug des Arabes, des Turcs et des Iraniens, ont vu dans le renversement de Saddam Hussein et maintenant dans le démembrement d'autres autocraties arabes l'occasion de participer au nouveau Grand redécoupage du Moyen-Orient - autrement dit, réaliser leur rêve d'union au sein d'un Etat kurde indépendant. 
Les milices kurdes du nord de la Syrie qui cherchaient à rester en dehors de la guerre civile tout en préparant leur propre enclave autonome en cas de renversement du régime de Bachar Al Assad, sont maintenant poussées dans les combats. Les Kurdes d'Irak qui les entraînaient pourraient suivre la même voie. 
La Turquie considère évidemment l'activisme kurde au nord de la Syrie (sous la direction du parti d'Union démocratique, une branche du Parti des travailleurs du Kurdistan insurgé en Turquie) comme une menace à l'encontre de sa stabilité. Elle fera donc tout ce qu'elle peut pour empêcher la rébellion de s'étendre à sa propre minorité kurde qui supporte mal son autorité. 
Le Liban constitue encore une autre mosaïque ethnique sensible aux événements en Syrie. 
Déjà les affrontements entre milices sunnites et alaouites montrent que les combats débordent la frontière syrienne. 
Cependant, aussi hégémonique semble aujourd'hui le pouvoir du Hezbollah au Liban, il tient en grande partie au soutien du régime de Assad. 
Si celui-ci tombe et que l'opposition constituée essentiellement de sunnites dirige la Syrie, l'équilibre des pouvoirs aura des conséquences sur les rapports de force au Liban. 
Considérons le Soudan du Sud, pays à large majorité chrétienne, devenu indépendant en 2011 en se détachant du nord du Soudan, musulman et arabe, à l'issue d'une longue guerre civile. Deviendra-t-il le nouveau paradigme pour des Etats arabes de création relativement récente, déchirés par des rivalités ethniques et tribales ? 
Ainsi que l'ancien Premier ministre chinois Chou En-Lai l'aurait déclaré au sujet de l'impact de la Révolution française, "Il est trop tôt pour l'évaluer". 
Mais il ne fait aucun doute que le statu quo post-colonial est en train de s'écrouler au Moyen-Orient. 
Cette région en patchwork doit encore se recristalliser en une construction politique durable. 

L’inconduite de la science? 
WOLLERAU, SUISSE – La presse se fait de plus en plus l’écho d’impostures, de plagiats, et d’écrivains fantômes dans le domaine scientifique, donnant l’impression que ces mauvais comportements dans la recherche scientifique se généralisent en un mal omniprésent. 
Mais ces faits relayés relèvent plus d’un sensationnalisme en quête de sujets brulants que d’un compte-rendu juste de la détérioration des valeurs scientifiques. 
Loin d’être la norme dans le domaine de la recherche scientifique, tromperies et impostures sont de rares exceptions, et sont habituellement rapidement identifiées par la communauté. 
Le public d’ailleurs semble le comprendre. 
Ces révélations d’inconduites n’ont en effet pas véritablement eu de conséquences sur la confiance et l’assurance dans la recherche scientifique. 
Et ces rares incidents n’ont pas non plus entravé le progrès scientifique, si précieux pour l’espèce humaine. 
Ce petit nombre de mauvais comportements par des scientifiques est, bien sûr, de trop. 
On attend des scientifiques qu’ils soient des symboles d’espoir dans cette quête du savoir – et suffisamment intelligents pour ne pas tenter de s’en tirer par la supercherie. 
Il existe des mécanismes préventifs pour déterminer les responsables qui en font le pari. 
Mais alors que la communauté scientifique – y compris les institutions professionnelles et académiques, les responsables d’agences, les gestionnaires et les éditeurs – hésite à prendre en charge les cas d’inconduite de manière rigoureuse, c’est la réputation du monde scientifique dans son ensemble qui est en jeu, et pas uniquement celle d’une seule personne, institution, revue ou entité scientifique nationale. 
D’une manière assez ironique, cependant, ceux qui sont pris sur le fait rejettent souvent la faute de leur inconduite sur la compétition, la pression de publier, la reconnaissance et les prix – ces mêmes pratiques et incitations que la communauté scientifique a mis en place et entretenu. 
Donc même si la menace de mauvais comportements a été exagérée, nous devons repenser notre manière de mener la recherche scientifique – ses valeurs, ses vertus, ses limites. 
Les scientifiques doivent suivre une voie qui n’est pas scientifiquement prédéterminée, et qui requière de prendre des décisions à chaque étape. 
Ce n’est qu’à postériori que l’on sait s’ils ont eu raison ou tort ; c’est pourquoi les erreurs sont inévitables (bien qu’il faille les corriger rapidement). 
Le domaine scientifique implique de constamment évoluer sur une corde raide entre foi aveugle et curiosité, expertise et créativité, préjugé et ouverture, expérience et révélation, ambition et passion, et entre arrogance et conviction – en résumé, entre un aujourd’hui révolu et un nouveau demain. 
Mais aujourd’hui, les objectifs de la recherche sont de plus en plus orientés par erreur vers des prix lucratifs, la reconnaissance professionnelle, et les profits financiers – des récompenses qui étouffent la créativité et la passion qu’exige le progrès scientifique. 
Comme le disait T.S. Eliot, « Où est la sagesse que nous avons perdu dans le savoir ? 
Où est le savoir que nous avons perdu dans l’information ? » 
Dans les sciences dites « dures », comme les mathématiques et la physique, la vérité peut être établie de manière plus transparente, ce qui rend ces domaines moins prônes aux mauvais comportements scientifiques. 
Mais des domaines comme la médecine, les humanités, la philosophie, les sciences économiques, et d’autres sciences sociales, qui reposent plus fortement sur l’ouverture d’esprit et l’imagination, peuvent être plus facilement manipulées pour prendre en compte les objectifs des bureaucrates. 
Car aujourd’hui, trop de domaines que l’on qualifie de « scientifiques » - tel la collecte de statistiques partiales pour appuyer l’argumentaire d’un homme politique (ou d’une corporation), ou la publication d’une variante d’un savoir existant – n’intègrent pas les standards scientifiques d’originalité et de recherche d’une intuition fondamentale. 
Mais même si la bureaucratisation du domaine scientifique éveille des inquiétudes quand à son attrait pour les penseurs de talent, il ne faut pas être exagérément pessimiste. 
Bien sûr, ils ont été nombreux à se lamenter au sujet de la fuite des cerveaux brillants vers le secteur financier depuis quelques dizaines d’années. 
Mais peut-être devrions-nous considérer comme une chance que ces génies aient commis ailleurs leurs dégâts. 
En outre, nous sous-estimons la plus jeune génération de scientifiques. 
Comme la précédente, de nombreux jeunes chercheurs talentueux savent qu’ils doivent travailler dur pour surmonter des défis monumentaux et apporter de précieuses contributions à la société. 
Mais il faut être prudent à ne pas corrompre leur travail par les pratiques douteuses adoptées ces dernières années par la communauté scientifique. 
La nouvelle génération de chercheurs doit être dotée des compétences et des valeurs – au delà des idéaux scientifiques, une prise de conscience des faiblesses humaines – qui lui permettront de corriger les erreurs de leurs prédécesseurs. 

Pourquoi payer plus ? 
PRINCETON – Lorsque le Premier ministre polonais Radosław Sikorski s’est rendu en Ukraine pour des discussions le mois dernier, son homologue ukrainien aurait ri de lui parce qu’il portait une montre à quartz de fabrication japonaise qui ne coute que 165 dollars. 
Un journal ukrainien a fait état des préférences des ministres ukrainiens, dont un certain nombre portent des montres à plus de 30 000 dollars. 
Un membre communiste de la Rada, le parlement ukrainien, était montré avec une montre de plus de 6 000 dollars au poignet. 
Ce rire aurait du s’adresser à l’autre partie. 
Ne vous moqueriez-vous pas (en privé, peut-être, pour ne pas être impoli) de quelqu’un qui paierait 200 fois plus que vous un produit d’une qualité finalement inférieure ? 
C’est ce que les Ukrainiens ont fait. 
Ils auraient pu acheter des montres à quartz précises, légères et sans entretien, capables de fonctionner pendant cinq ans de manière fiable sans avoir à être secouées ou remontées. 
Ils ont payé bien plus cher pour des montres imposantes qui peuvent perdre jusqu’à quelques minutes chaque mois, et qui s’arrêteront si vous oubliez de les remonter pendant un jour ou deux (si elles sont dotées d’un mécanisme automatique, elles s’arrêteront si on ne les secoue pas). 
En outre, les montres à quartz sont aussi dotées de fonctions alarme, chronomètre, et minuteur que les autres montres n’ont pas ; ou si elles les possèdent, elle ne font que gâcher leur design, sont souvent difficiles à lire, et finalement ne servent qu’à rivaliser avec la concurrence. 
Pourquoi un acheteur raisonnable accepterait-il une si mauvaise affaire ? 
Par nostalgie ? 
Sur une pleine page de publicité pour Patek Philippe, le président de la société Thierry Stern déclare qu’il écoute le mouvement de chaque montre avec une répétition minute fabriquée par sa société, comme son père et son grand-père l’ont fait avant lui. 
Tout cela est bien beau, mais nous avons fait des progrès en matière de marquage du temps depuis l’époque du grand-père de Stern. 
Pourquoi rejeter ces améliorations que nous offre l’ingénuité humaine ? 
J’ai un vieux stylo plume à pompe qui appartenait à ma grand-mère ; même s’il représente un joli souvenir d’elle, il ne me viendrait pas à l’esprit de l’utiliser pour rédiger ces lignes. 
Thorstein Veblen connaissait la réponse. 
Dans son ouvrage classique, The Theory of the Leisure Class (La Théorie de la classe du loisir, ndt), publié en 1899, il argumentait qu’à partir du moment où la richesse est devenue le fondement du statut social – plutôt que par exemple la sagesse, la connaissance, l’intégrité morale, ou la compétence au combat – les riches ont du trouver un moyen de dépenser l’argent dont le seul objectif était l’étalage de la richesse. 
Il qualifiait ce phénomène de « consommation ostentatoire. » 
Veblen écrivait en tant que sociologue, évitant de formuler des jugements moraux, bien que le lecteur soit laissé dans le doute quand à son opinion sur de telles dépenses à une époque où ils étaient nombreux à vivre dans la pauvreté. 
Porter une montre ridiculement chère pour proclamer que l’on est parvenu à un statut social élevé semble particulièrement immoral pour des fonctionnaires dans un pays où une part significative de la population vit encore dans une réelle pauvreté. 
Ces fonctionnaires portent à leur poignet la valeur de quatre ou cinq ans du salaire moyen des Ukrainiens. 
Cela dit aux contribuables ukrainiens soit qu’ils payent trop leurs fonctionnaires, soit que leurs fonctionnaires ont d’autres moyens d’obtenir de l’argent pour acheter des montres qu’ils ne pourraient pas autrement s’offrir. 
Le gouvernement chinois sait ce que peuvent être « ces autres moyens ». 
Comme le rapporte le International Herald Tribune, un des aspects de la campagne du gouvernement chinois contre la corruption est la répression contre la pratique des cadeaux coûteux. 
Donc, selon Jon Cox, analyste chez Kepler Capital Markets, « il n’est plus acceptable d’avoir une grosse montre au poignet. » 
Le marché chinois des montres chères est en fort déclin. 
Prenez note, Ukrainiens. 
Le fait de porter une montre qui coute 200 fois plus chère qu’une autre qui marque mieux le temps envoie un autre message, même lorsqu’elle est portée par des personnes qui ne gouvernent pas un pays relativement pauvre. 
Andrew Carnegie, l’homme le plus riche à l’époque de Veblen, ne mâchait pas ses mots en matière de jugement moral. 
Il avait coutume de dire que « l’homme qui meure riche meure déshonoré. » 
Nous pouvons adapter ce jugement à la femme ou à l’homme qui porte une montre à 30 000 dollars ou achète des articles de luxe du même genre, comme un sac à 12 000 dollars. 
Au fond, cette personne dit : « Je suis soit extraordinairement ignorant, soit simplement égoïste. 
Si je n’étais pas ignorant, je saurais que des enfants meurent de diarrhée ou de paludisme parce qu’ils manquent d’eau potable ou de moustiquaires, et à l’évidence, ce que j’ai dépensé sur cette montre n’aurait pas été suffisant pour aider un certain nombre d’entre eux à survivre ; mais je me préoccupe si peu d’eux que je préfère dépenser mon argent sur quelque chose que je peux porter avec ostentation. » 
Bien sur, nous avons tous nos petites faiblesses. 
Je ne dis pas que tous les luxes sont mauvais. 

Vies contre profits 
NEW YORK – La Cour Suprême des Etats-Unis vient d’entamer ses délibérations sur une affaire qui met en lumière une question profondément problématique concernant les droits de propriété intellectuelle. 
La Cour doit répondre à la question suivante : les gênes humains – vos gènes – peuvent-ils être brevetés ? 
En d’autres termes, quelqu’un peut-il essentiellement être autorisé à détenir le droit de, disons, tester si vous avez un ensemble de gènes qui implique que vous avez plus de 50% de probabilité de développer un cancer du sein ? 
Pour ceux qui sont étrangers à l’univers mystérieux du droit de la propriété intellectuelle, la réponse semble évidente : Non. 
Vous êtes le propriétaire de vos gènes. 
Une entreprise peut détenir, au mieux, la propriété intellectuelle sur son test génétique ; et parce que la recherche et le développement nécessaires au développement de ce type de test peuvent entrainer un coût considérable, l’entreprise pourrait à juste titre faire payer le fait de le pratiquer. 
Mais Myriad Genetics, une entreprise basée dans l’Utah, prétend à plus que cela. 
Elle prétend détenir les droits sur tous les tests visant à rechercher la présence des deux gènes associés au cancer du sein – et a appliqué ce droit de manière impitoyable, bien que leur test soit inférieur à un test que l’Université Yale était disposée à proposer à un prix nettement inférieur. 
Les conséquences ont été tragiques : un test approfondi et abordable qui identifie les patientes à haut risque sauve des vies. 
Empêcher de tels tests coûte des vies. 
Myriad est l’exemple parfait d’une corporation américaine pour laquelle le profit prend le dessus sur toute autre valeur, y compris celle de la vie humaine. 
Voici un cas particulièrement poignant. 
Normalement, les économistes discutent de compensations : des droits de propriété plus faibles, dit-on, seraient un frein à l’innovation. 
L’ironie ici est que la découverte de Myriad aurait de toute façon été faite, compte tenu des efforts internationaux mis en œuvre, et financés par des fonds publics, pour décoder l’ensemble du génome humain qui a été une remarquable avancée des sciences modernes. 
Les bénéfices sociaux de la découverte antérieure de Myriad ont été minimisés par les coûts imposés par son impitoyable recherche de profit. 
Plus généralement, on admet aujourd’hui que l’actuel système des brevets impose des coûts sociaux conséquents, et ne contribue pas à tirer le meilleur parti de l’innovation – comme le démontrent les brevets de Myriad liés à la génétique. 
Car après tout, Myriad n’a pas inventé les technologies utilisées pour analyser les gènes. 
Si ces technologies avaient été brevetées, Myriad n’aurait peut-être pas été en mesure de réaliser sa découverte. 
Et le contrôle étroit de ses brevets a freiné le développement par d’autres de tests meilleurs et plus fiables pour la recherche de ce gène. 
Le problème est simple : Toute recherche est basée sur des recherches antérieures. 
Un système de brevet mal conçu – tel que le nôtre – peut freiner la poursuite des recherches. 
C’est la raison pour laquelle nous n’autorisons pas de brevets dans la recherche mathématique fondamentale. 
Et c’est pourquoi la recherche démontre que breveter les gènes limite la production de nouvelles connaissances en matière génétique : la plus importante contribution à la production de nouvelles connaissances est la connaissance antérieure, à laquelle les brevets freinent l’accès. 
Heureusement, ce qui motive les avancées les plus significatives en matière de connaissances n’est pas le profit, mais la propre poursuite de la connaissance. 
Cela est vrai de toutes les découvertes et innovations transformatives – l’ADN, les transistors, les lasers, l’Internet, etc. 
Une toute autre affaire juridique américaine a mis en lumière l’un des principaux dangers du monopole induit par les brevets : la corruption. 
Dans la mesure où les prix excèdent largement les coûts de production, de considérables profits peuvent être obtenus en persuadant les pharmacies, les hôpitaux, ou les médecins de se fournir chez vous plutôt qu’ailleurs. 
Le procureur du district sud de la ville de New York a récemment accusé le géant pharmaceutique suisse Novartis de faire exactement la même chose en donnant illégalement des dessous de table, honoraires, et autres bénéfices aux médecins – soit exactement ce qu’il avait promis de ne pas faire à la suite d’une affaire similaire qui remonte à trois ans. 
Public Citizen, une association de consommateurs américaine a en effet calculé que rien qu’aux Etats-Unis, l’industrie pharmaceutique a payé des milliards de dollars en conséquences de décisions de justice et d’accords financiers entre les firmes pharmaceutiques et les gouvernements d’états et fédéral. 
Malheureusement, les Etats-Unis et les pays avancés font pression pour un renforcement des régimes de la propriété intellectuelle partout dans le monde. 
De tels régimes vont limiter l’accès des pays pauvres à la connaissance dont ils ont besoin pour leur développement – et priver de médicaments génériques salvateurs les centaines de millions de personnes qui n’ont pas les moyens de payer les prix imposés par le monopole des firmes pharmaceutiques. 
Cette question est d’ailleurs âprement discutée dans le cadre des négociations continues de l’Organisation Mondiale du Commerce. 
L’accord de propriété intellectuelle de l’OMC, l’ADPIC (TRIPS en anglais, ndt) avait à l’origine prévu une extension de « flexibilités » pour les 48 pays les moins développés dont le revenu annuel par habitant est inférieur à 800 dollars. 
L’accord original paraît remarquablement clair : l’OMC devra étendre ces « flexibilités » à la demande des pays les moins développés. 
Mais alors que ces pays ont fait la demande de ces « flexibilités », les Etats-Unis et l’Europe semblent hésitants à les obliger. 
Les droits de la propriété intellectuelle sont des règles que nous créons – et qui sont supposées améliorer le bien-être social. 
Mais les régimes de propriété intellectuelle déséquilibrés mènent à des inefficacités – comme les profits obtenus par monopole et une incapacité à maximiser l’utilisation des connaissances – qui freinent le rythme de l’innovation. 
Et comme le démontre le cas Myriad, ils peuvent aussi entrainer la perte de vies humaines. 
Le régime de propriété intellectuelle américain – et le régime que les Etats-Unis sont parvenus à imposer au reste du monde avec l’accord ADPIC – est déséquilibré. 
Nous devrions tous espérer que par sa décision dans l’affaire Myriad, la Cour Suprême contribuera à la création d’un cadre plus sensible et plus humain. 

La nécessité de l'OTAN 
BRUXELLES - Il y a de nombreuses années, j'ai emmené mes enfants visiter les plages du débarquement du Jour J en Normandie. 
J'ai voulu qu'ils comprennent les sacrifices que d'autres avaient faits, afin que l'Europe et l'Amérique du Nord puissent jouir des bienfaits de la vie, de la liberté et de la poursuite du bonheur. 
Nous avons visité les plages dont les noms sont restés dans l'Histoire - Omaha, Utah, Juno. 
Ces plages sont un témoignage en faveur de l'idée que, tous ensemble, nous pouvons surmonter toute sorte de menaces, de n'importe quelle taille. 
Nous comprenons quel avenir aurait pu échoir non seulement à l'Europe, mais au monde entier, si l'Amérique du Nord n'avait pas aidé l'Europe quand elle en a eu besoin. 
Et nous savons que ces opérations du débarquement ont créé un lien unique entre nos continents. 
Ce lien est essentiel à la conservation de nos valeurs et de notre sécurité. 
Mais après la Guerre froide, beaucoup ont supposé que sa concrétisation institutionnelle, l'Organisation du Traité d'Atlantique Nord, devait disparaître. 
Cela ne s'est pas produit, parce que notre lien ne se fonde pas simplement sur des menaces communes, mais sur des idéaux partagés. 
Il ne peut pas plus disparaître que ne peut s'éteindre notre désir de liberté. 
L'OTAN n'a eu besoin d'aucune raison externe pour exister. 
Pourtant une rapide consultation de l'Histoire suffit à énumérer ces raisons. 
En Bosnie et Kosovo, l'OTAN est intervenue pour arrêter des violations massives de Droits de l'Homme. 
En Libye, nous avons imposé une résolution du Conseil de Sécurité des Nations Unies pour protéger les civils. 
Et en Afghanistan, nous refusons de donner asile aux extrémistes. 
L'Alliance s'est transformée en une véritable organisation de gestion de la sécurité, flexible, efficace et rentable. 
Les menaces ont changé : elles deviennent plus globales, et nous avons changé pour y répondre. 
L'OTAN développe des options militaires en missiles balistiques pour protéger nos populations et nos territoires européens contre une menace réelle et croissante. 
Dans l'Océan Indien, l'OTAN travaille avec l'Union Européenne et de nombreux autres partenaires pour maintenir l'ordre sur les principales routes maritimes menacées par des pirates. 
Et tout autour du monde, cette organisation conduit des opérations de déminage, de secours aux sinistrés, donne ses conseils sur la façon de placer les forces militaires sous contrôle démocratique, et collabore étroitement avec l'ONU pour empêcher la maltraitance envers les enfants. 
Des efforts comme ces derniers ne font pas toujours la une des journaux. 
Mais la sécurité est comme la santé - on n'y prête pas attention avant qu'elle ne se dégrade. 
C'est pourquoi nous avons besoin d'une assurance. 
Et l'OTAN est la plus forte assurance de sécurité du monde. 
Ratifiée par 28 membres, elle a fourni des avantages de sécurité à tous les Alliés chaque année pendant plus de six décennies. 
Ce week-end à Chicago, les représentants d'environ 60 États membres, de pays associés et d'organismes internationaux se réuniront au prochain sommet de l'OTAN, le plus grand dans l'histoire de l'Alliance, pour aborder certaines des plus graves questions de sécurité de notre époque. 
Nos débats se concentreront sur trois questions : la transition à la pleine responsabilité de sécurité afghane, le développement continu des possibilités militaires des Alliés, et le réseau mondial des associations de l'OTAN. 
Premièrement, nous réaffirmerons notre engagement sur la stabilité et à la sécurité de l'Afghanistan. 
Au cours des mois à venir, notre rôle passera du combat à la formation et à la tutelle. 
Et vers la fin de 2014, les Afghans auront la pleine responsabilité de leur propre sécurité. 
Deuxièmement, alors que notre participation militaire en Afghanistan touche à sa fin, nous devons penser à l'avenir et développer de nouvelles possibilités pour une nouvelle ère. 
À un moment où les budgets de la défense sont réduits à travers l'Alliance, il faut trouver une nouvelle approche. 
En travaillant ensemble à maximiser nos ressources, nous pourrons faire davatage avec ce que nous avons. 
C'est l'essence de la « Smart Defense ». 
A Chicago, les Alliés s'engageront dans cette approche comme stratégie à long terme pour améliorer les possibilités de l'OTAN. 
Enfin, les associations occuperont une place prépondérante dans l'ordre du jour de Chicago. 
Au cours des 20 dernières années, l'OTAN a créé un réseau d'associés de sécurité avec les pays du monde. 
À la différence des Alliés, les partenaires ne sont pas couverts par l'Article 5, la clause de défense collective du Traité de l'Atlantique Nord. 
Mais les menaces transnationales exigent les solutions multinationales, et nos associations nous aident à répondre à des défis communs. 
L'OTAN tient des consultations régulières avec tous nos associés. 
L'Alliance aide les associés intéressés en matière de réforme de la défense. 
Et plusieurs de nos associés apportent des compétences et une expertise précieuses pour nos opérations. 
J'ai commencé par mentionner mon rapport personnel au lien entre l'Amérique du Nord et l'Europe. 
Mais cet attachement est plus profond qu'il ne paraît. 
Chicago a longtemps été un foyer d'accueil pour de nombreux immigrés européens. 
Mon propre fils habite en Illinois, non loin de Chicago, avec son épouse et ses deux enfants. 
Sur mes quatre petits-enfants, deux sont européens et deux sont américains. 
Quand je pense aux raisons de préserver notre lien transatlantique pour les générations futures, je ne pense pas à ma sécurité. 
Je pense à la leur. 
Et c'est la seule raison qui compte à mes yeux. 

Pivot vers l’Asie et désarmement nucléaire 
WASHINGTON, DC – En 2009, le président américain Barack Obama s’était engagé à agir pour un monde sans armes nucléaires. 
Or, si cette promesse a été tenue un an plus tard à travers la négociation d’un nouveau Traité russo-américain de réduction des armes stratégiques, les progrès en ce sens ont par la suite faibli. 
Afin de sortir de cette impasse, le cadre bilatéral actuel des négociations, qui a peu évolué depuis la Guerre Froide, doit être transformé en un cadre trilatéral qui inclue la Chine. 
Il est évident qu’une telle évolution serait de nature à compliquer considérablement les négociations. 
Si en effet plusieurs dizaines d’années de dialogue bilatéral ont conféré aux États-Unis et à la Russie une compréhension certaine des attentes stratégiques de l’un et de l’autre – y compris sur les questions de désaccord – les intentions de la Chine quant à une stabilité stratégique sont bien moins évidentes. 
Pour autant, un dialogue trilatéral, catalysé par une diplomatie américaine compétente, pourrait également présenter l’opportunité de gérer les relations stratégiques entre ces États, lesquelles sont actuellement caractérisées par la contradiction et la méfiance. 
La Russie sollicite le soutien de la Chine dans une opposition aux systèmes de missiles de défense des États-Unis, et en appelle à l’implication de tous les États nucléaires dans les discussions stratégiques futures en matière de contrôle des armes, tout en exprimant néanmoins ses inquiétudes à l’égard de la modernisation de l’armée chinoise pour justifier son refus de négocier auprès de l’OTAN sur la réduction des armes nucléaires tactiques. 
La Chine, qui n’a jamais consenti à accepter de limites juridiquement contraignantes sur son arsenal nucléaire ou ses vecteurs nucléaires stratégiques, rejette quant à elle l’invitation de la Russie à rejoindre les négociations – une position soutenue par les États-Unis jusqu’à ce que les arsenaux nucléaires russe et américain retrouvent une taille inférieure comparable à celui de la Chine. 
Dans le même temps, les responsables américains nient l’idée que le programme de missiles de défense du pays puisse être dirigé contre la Russie ou la Chine, mais refusent d’offrir une garantie juridiquement contraignante. 
Et le département américain de la Défense de développer un solide programme d’armes conventionnelles de frappe longue distance, ce sur quoi se basent la Chine et la Russie pour justifier leurs efforts de renforcement de leur capacité offensive nucléaire. 
Bien que les efforts de coopération multilatérale sur les questions nucléaires aient dans certains cas porté leurs fruits, comme lors de la ratification du Traité de non-prolifération nucléaire, ils se sont parfois également avérés inadéquats, par exemple dans l’apaisement des tensions avec l’Iran et la Corée du Nord. 
En réalité, même lorsque la Chine, la Russie et les États-Unis partagent les mêmes intentions, la divergence de leurs tactiques diplomatiques altère bien souvent leur capacité à atteindre ces objectifs. 
Les politiques adoptées par les trois pays contribuent par exemple involontairement à d’autres pressions relatives à la prolifération en Asie et en Europe. 
L’engagement des États-Unis à défendre le japon contre toute attaque nucléaire en provenance de Chine ou de Corée du Nord a joué un rôle décisif dans la renonciation des Japonais à obtenir leurs propres armes nucléaires. 
Dans ce contexte, une envolée nucléaire chinoise – même si elle n’aboutissait pas à une parité États-Unis/Chine – pourrait éroder la crédibilité des engagements américains de dissuasion, ce qui pourrait inciter le Japon à lancer son propre programme nucléaire. 
De même, certains des nouveaux membres de l’OTAN, pour beaucoup d’anciens États du bloc soviétique, s’inquiètent à l’idée d’un réarmement russe, et s’opposent par conséquent aux efforts visant à réduire le nombre d’armes nucléaires américaines en Europe, dans le cadre de la politique de « partage nucléaire » de l’OTAN. 
Il est possible que le plus grand obstacle à l’entame d’un dialogue trilatéral ne soit autre que la réticence chinoise à l’égard d’accords formels de contrôle des armes nucléaires, qui prend sa source dans le souvenir des initiatives de non-prolifération de l’époque de la Guerre Froide destinés en partie à empêcher la Chine de développer sa propre capacité dissuasive nucléaire. 
Depuis lors, les responsables chinois insistent sur le fait que la Chine ne fait pas partie des pourparlers russo-américains sur les armes stratégiques, sachant que les arsenaux nucléaires de ces deux pays surpassent considérablement le leur. 
Néanmoins, dans la mesure où les États-Unis et la Russie entendent réduire leurs stocks nucléaires, cet argument perd de plus en plus de valeur, et l’exclusion de la Chine des négociations devient un obstacle de plus en plus significatif au désarmement. 
L’obtention d’un engagement contraignant du gouvernement chinois à limiter son développement nucléaire est indispensable pour rassurer les États-Unis et la Russie quant au fait que davantage de réduction des armes stratégiques ne nuira pas à la stabilité mondiale ou régionale. 
Plusieurs évolutions récentes sont de nature à minimiser les obstacles à une coopération trilatérale : le nouveau leadership chinois n’est plus le leadership de l’ère maoïste d’opposition réfléchie aux négociations en matière nucléaire, l’attente des dirigeants russes quant à la résurgence économique et militaire de leur pays s’estompe, et les deux États sont de plus en plus frustrés par le manque de progrès des négociations nucléaires avec la Corée du Nord et l’Iran. 
Dans le même temps, face à un important déficit budgétaire fédéral, de nombreux électeurs américains devraient accueillir favorablement une réduction des dépenses liées aux armes nucléaires. 
Les États-Unis devraient tirer parti de cette situation, en profitant des inquiétudes et des intérêts de la Russie pour inciter la Chine à se joindre aux efforts de contrôle des armes stratégiques. 
La Chine pourrait souhaiter prendre l’engagement unilatéral – mais exécutoire – de ne pas accroître son arsenal nucléaire, si la Russie et les États-Unis réduisaient les leurs. 
La détermination des circonstances susceptibles d’encourager une telle retenue – ainsi que des conditions nécessaires à sa durabilité – est indispensable à la redynamisation des efforts de désarmement nucléaire. 
La Russie étant de toute évidence de la partie, il appartient aux États-Unis d’initier une transformation du cadre des négociations en matière nucléaire – ce qui implique de convaincre la Chine d’y participer. 

Les Gagnants (Relatifs) de la Nouvelle Economie Mondiale 
CAMBRIDGE - L'économie mondiale fait face à une incertitude considérable à court terme. 
La zone euro parviendra-t-elle à régler ses problèmes et éviter l’effondrement ? 
Les Etats-Unis pourront-ils retrouver le chemin d’une croissance renouvelée? 
Est-ce que la Chine trouvera un moyen d’infléchir le ralentissement économique qui s’est emparé d’elle ? 
Les réponses à ces questions détermineront l’évolution de l'économie mondiale au cours des prochaines années. 
Mais, quelle que soit la façon dont ces défis immédiats sont résolus, il est clair que l'économie mondiale est entrée dans une nouvelle phase également difficile à plus long terme – une phase qui sera nettement moins favorable à la croissance économique que potentiellement toute autre période depuis la fin de la seconde guerre mondiale. 
Indépendamment de la manière dont ils gèrent leurs difficultés actuelles, l'Europe et l'Amérique s’en sortiront avec une dette élevée, un taux de croissance faible et des contentieux de politique intérieure. 
Même dans le meilleur des cas, si l'euro reste intact, l'Europe restera embourbée dans la lourde tâche de reconstruire son union effilochée. 
Et, aux États-Unis, la polarisation idéologique entre démocrates et républicains continuera à paralyser la politique économique. 
En effet, dans pratiquement toutes les économies avancées, des niveaux élevés d'inégalité, des pressions sur la classe moyenne et un vieillissement des populations alimenteront de nombreux conflits politiques, dans un contexte de chômage élevé et de ressources fiscales limitées. 
Ces vieilles démocraties tendront alors à se replier de plus en plus sur elles-mêmes ; elles deviendront des partenaires moins utiles au niveau international - moins disposés à soutenir le système commercial multilatéral et davantage enclins à répondre de façon unilatérale à des politiques économiques d’un autre pays qu'ils percevraient comme préjudiciables à leurs intérêts. 
Pendant ce temps, les grands marchés émergents comme la Chine, l'Inde et le Brésil sont peu susceptibles de combler le vide, car ils restent déterminés à protéger leur souveraineté nationale et leur marge de manœuvre. 
En conséquence, les possibilités de coopération mondiale sur les questions économiques et d'autres s’amenuiseront encore un peu plus. 
C'est le genre d'environnement global qui diminue le potentiel de croissance de chaque pays. 
Le pari sûr, c'est que nous ne retrouverons jamais une croissance telle que le monde – et en particulier les pays en développement - a connu au cours des deux décennies qui ont précédé la crise financière. 
Il s’agit d’un environnement qui va produire de profondes disparités dans les performances économiques à travers le monde. 
Certains pays seront beaucoup plus affectés que d'autres. 
Ceux qui s’en sortiront relativement mieux partageront trois caractéristiques. 
Tout d'abord, ils ne seront pas alourdis par des niveaux élevés de dette publique. 
Deuxièmement, ils ne dépendront pas excessivement de l'économie mondiale et leur moteur de croissance économique sera interne plutôt qu'externe. 
Enfin, ils seront des démocraties solides. 
Une dette publique modérée est importante, parce que des niveaux d'endettement qui atteignent 80-90% du PIB deviennent un frein sérieux à la croissance économique. 
Ils immobilisent la politique budgétaire, entraîner de graves distorsions dans le système financier, déclenchent des combats politiques en matière de fiscalité et incitent de coûteux conflits de répartition. 
Les gouvernements préoccupés par la réduction de la dette sont peu susceptibles de réaliser les investissements nécessaires pour encourager des changements structurels à long terme. 
À quelques exceptions près (comme l'Australie et la Nouvelle-Zélande), la grande majorité des économies avancées du monde entrent ou entreront bientôt dans cette catégorie. 
De nombreuses économies émergentes, comme le Brésil et la Turquie, ont réussi à freiner la croissance de la dette publique cette fois-ci. 
Cependant, ils n'ont pas empêché une frénésie d'emprunt dans leurs secteurs privés. 
Dès lors que les dettes privées peuvent se transformer en dette publique, la faible dette du gouvernement pourrait en fait représenter un coussin plus limité que ce que ces pays n’imaginent. 
Les pays qui dépendent de manière excessive des marchés mondiaux et de la finance mondiale pour alimenter leur croissance économique se retrouveront également dans une situation désavantageuse. 
Une économie mondiale fragile ne sera guère favorable aux grands emprunteurs nets étrangers (ni aux grands prêteurs nets étrangers). 
Les pays présentant de larges déficits du compte courant (comme la Turquie) resteront l'otage des caprices des sentiments de marché. 
Ceux qui disposent d'importants excédents (comme la Chine) seront sous la pression croissante - y compris la menace de représailles - de contenir leurs politiques « mercantilistes ». 
Une croissance tirée par la demande intérieure sera une stratégie plus fiable qu’une croissance basée sur les exportations. 
Cela signifie que les pays disposant d’un grand marché intérieur et d’une classe moyenne prospère auront un avantage important. 
Enfin, les démocraties s’en sortiront mieux parce qu'elles disposent des mécanismes institutionnalisés de gestion des conflits que les régimes autoritaires n'ont pas. 
Des démocraties telles que l'Inde peuvent parfois sembler se déplacer trop lentement et être sujettes à la paralysie. 
Mais elles fournissent les arènes de consultation, de coopération et de va-et-vient entre des groupes sociaux opposés, qui sont essentielles en période de turbulences et de chocs. 
En l'absence de telles institutions, les conflits de répartition peuvent facilement dégénérer en manifestations, émeutes et troubles civils. 
C'est à ce niveau que l'Inde et l'Afrique du Sud démocratiques ont un avantage sur la Chine ou la Russie. 
Les pays qui sont tombés sous le contrôle de dirigeants autocratiques - par exemple, l'Argentine et la Turquie - sont également de plus en plus dans une situation désavantageuse. 
Un indicateur important de l'ampleur des défis de la nouvelle économie mondiale est le fait que tellement peu de pays satisfont l’ensemble de ces trois exigences. 
En effet, plusieurs des histoires de succès économiques les plus spectaculaires de notre temps - la Chine en particulier - ne parviennent pas à répondre à plus d'un d’entre eux. 
Ce sera un moment difficile pour tous. 
Mais certains - entendez le Brésil, l'Inde et la Corée du Sud - seront dans une meilleure position que le reste. 

Les USA ne perdent pas pied en Amérique latine 
MADRID – Les USA seraient sur la voie du déclin. 
C'est un discours de plus en plus fréquent, et il semble s'appliquer particulièrement bien à l'Amérique latine. 
On ne considère plus la région comme l'arrière-cour des USA, car elle semble n'avoir jamais été aussi unie et indépendante. 
Mais ce point de vue ne prend pas en compte la véritable nature de l'influence des USA en Amérique latine et ailleurs. 
Il est vrai que les USA s'intéressent moins à cette région depuis quelques années. 
Le président George W. Bush donnait la priorité à sa "guerre contre le terrorisme" et son successeur, Barack Obama, au moins lors de son premier mandat, n'a pas semblé accorder beaucoup d'intérêt à l'Amérique latine. 
Lors du sommet des Amériques à Carthagène en avril 2012, les dirigeants latino-américains se sont sentis suffisamment confiants et unis pour remettre en question la politique des USA dans la région. 
Ils leur ont demandé de mettre fin à l'embargo de Cuba - disant que cela détériore leurs relations avec le reste du continent - et de lutter contre la drogue en combattant davantage sa consommation chez eux grâce à l'éducation et au travail social, plutôt qu'en fournissant des armes pour combattre les barons de la drogue en Amérique latine - une bataille perdue d'avance. 
L'Amérique latine a noué des liens commerciaux forts avec bien d'autres pays que les USA. 
La Chine qui est devenue son second partenaire commercial est en voie de rattraper ces derniers. 
L'Inde fait preuve du plus grand intérêt pour le secteur énergétique de la région et a signé des accords d'exportation en matière de défense. 
L'Iran a renforcé ses liens économiques et militaires, notamment avec le Vénézuéla. 
Quant à la Russie, en 2008, Medvedev, qui était président à ce moment là, a considéré que la guerre contre le terrorisme des USA était l'occasion d'un partenariat stratégique avec des puissances montantes comme le Brésil ou l'Alliance bolivarienne pour les Amériques (ALBA), un bloc inspiré par le Vénézuéla, opposé aux desseins des USA dans la région. 
Le géant russe de l'énergie Gazprom et l'industrie militaire russe ont été le fer de lance de la politique du Kremlin visant à étendre son influence dans le voisinage des USA - une réponse directe à ce qu'il percevait comme une ingérence de ces derniers dans sa propre zone d'influence, notamment en Géorgie et en Ukraine. 
Il serait néanmoins erroné de considérer l'expansion des relations internationales de l'Amérique latine comme la fin de la prééminence des USA. 
Contrairement à ce qui était le cas à l'époque des superpuissances et des nations captives, on ne peut plus définir l'influence des USA par la capacité de leurs ambassades à installer au pouvoir ou à destituer les dirigeants de tel ou tel pays. 
Penser autrement revient à ignorer la transformation de la politique internationale depuis plus de 25 ans. 
Un continent dans lequel les coups d'Etat militaires étaient monnaie courante a peu à peu fait place à des démocraties stables. 
Une politique économique responsable, des programmes de réduction de la pauvreté, des réformes structurelles et une plus grande ouverture à l'égard des investissements étrangers ont permis des années de croissance sans inflation marquée. 
C'est ce qui explique que la région a pu résister à la crise financière mondiale. 
Les USA ont non seulement encouragé cette évolution, mais ils en ont énormément bénéficié. 
L'Amérique latine, leur premier marché exportateur en terme de croissance, représente plus de 40% de leurs exportations - 215 milliards de dollars en 2012 en ce qui concerne le Mexique, leur deuxième marché extérieur. 
Au cours des six dernières années, leurs exportations vers l'Amérique centrale ont augmenté de 94% et leurs importations de 87%. 
Les USA sont toujours le premier investisseur étranger en Amérique latine. 
Et il est de leur intérêt d'avoir dans leur voisinage des pays démocratiques, stables et de plus en plus prospères. 
Cette nouvelle réalité exige une nouvelle diplomatie, qui prenne en compte la diversité des intérêts de l'Amérique latine. 
Une puissance émergente tel que le Brésil demande davantage de considération sur la scène internationale. 
Obama a fait une gaffe en 2010 lorsqu'il a rejeté la médiation du Brésil et de la Turquie (bien qu'il ait été favorable dans un premier temps) dans la crise sur le nucléaire iranien. 
D'autres pays pourraient bénéficier de la politique américaine visant à promouvoir la démocratie et les liens socio-économiques, ainsi que le montrent les récentes visites d'Obama au Mexique et au Costa Rica. 
Les relations commerciales sont un levier de première importance. 
Le Partenariat trans-pacifique (TPP) - un accord commercial ambitieux qui pourrait englober la Nouvelle Zélande, Singapour, l'Australie, le Mexique, le Canada et le Japon - a fait l'objet de discussions lors de la visite cette semaine du président chilien Sebastian Piñera à la Maison Blanche. 
Lui succédera le président péruvien Ollanta Humala la semaine prochaine, tandis que le vice-président Joe Biden devrait accomplir peu après une tournée en Amérique latine. 
La langue et la culture ont leur importance également. 
Compte tenu de la croissance extraordinaire de l'influence des Latino-Américains aux USA, il est presque inconcevable qu'ils perdent leur position exceptionnelle dans la région au profit de la Chine ou de la Russie, pour ne pas parler de l'Iran. 
Nous ne sommes plus à l'époque où la puissance militaire et le renversement des régimes qui leur déplaisaient pouvaient garantir l'influence des USA en Amérique latine ou ailleurs. 
Aujourd'hui une grande puissance doit allier son dynamisme économique et sa culture populaire à son rayonnement international sur la base d'intérêts partagés. 
De ce point de vue, les USA sont en bien meilleure position que toute autre puissance, notamment en Amérique latine. 

Une nouvelle année sans surprise 
Le Moyen-Orient aux nombreux bouleversements, dont la significative accession au pouvoir des Frères Musulmans en Egypte et la guerre civile acharnée en Syrie qui a déjà coûté la vie à plus de 60 000 personnes. Et la région Asie-Pacifique avec la montée des nationalismes et des tensions politiques après des décennies presque exclusivement guidées par une extraordinaire croissance économique dans un calme politique remarquable. 
Mais quels problèmes prédomineront en 2013 ? 
En grande partie, comme les Français aiment à le dire : « Plus ça change, plus c'est la même chose ». 
Ainsi, nous pouvons prédire en toute sécurité une difficulté permanente dans toute l'Europe, où les pays du Sud en particulier, ont du mal à réduire leurs dépenses publiques et à aligner leur politique fiscale sur la capacité économique réelle. 
Ce qui pourrait changer cette année est que la France, plutôt que la Grèce et l'Espagne, pourrait bien être au cœur de la tempête. 
Ceci poserait les questions fondamentales et même existentielles à l'Allemagne, la seconde moitié du tandem au cœur du projet européen depuis la Deuxième Guerre mondiale. 
La probabilité que l'Europe dans son ensemble connaisse une croissance économique faible sinon nulle, va compliquer d'autant plus la tâche des hauts fonctionnaires, des banques et des institutions régionales. 
De même le Moyen-Orient reste dans la phase initiale d'une transition révolutionnaire. 
Dans un an, il est presque certain que le président égyptien Mohamed Morsi soit encore au pouvoir, mais la manière dont il usera de ce pouvoir n'est pas très claire, et personne ne sait dire non plus à quoi ressemblera l'Égypte sur les plans politique et économique. 
De récents désaccords sur la rédaction d'une nouvelle constitution révèlent une société profondément divisée et un gouvernement qui semble assimiler (et confondre) la règle de la majorité avec la démocratie. 
En revanche, le régime du président syrien Bachar el-Assad sera probablement renversé avant la fin de l'année. 
Mais comme nous l'avons vu dans le reste de cette région, il s'avérera bien plus difficile de le remplacer par un régime sain et efficace. 
La guerre civile au nom de principes confessionnels pourrait bien prédominer, ou des combats entre de divers groupes de l'opposition anti-Assad pourraient éclater. 
Il y a aussi une possibilité réelle d'importants bouleversements à Bahreïn et en Jordanie. 
Enfin il est peu probable que les frictions se calment dans la région Asie-Pacifique : en fait, elles pourraient bien s'intensifier. 
Le risque d'incident militaire impliquant la Chine et un de ses voisins (le Japon, les Philippines, ou le Vietnam) ne doit pas être ignoré et il reste à savoir si les circuits diplomatiques de la région peuvent en supporter la charge. 
De nouveau dirigeants dans plusieurs pays de la région, dont la Chine, le Japon et la Corée du Sud, rendent le futur bien plus incertain. 
A quoi d'autre pouvons-nous nous attendre en 2013 ? 
Une probabilité décevante est que les efforts mondiaux pour donner lieu à de nouveaux arrangements en faveur du commerce, pour ralentir l'allure du changement climatique, ou pour réguler le cyberespace sont susceptibles de n'aboutir à rien. 
Le multilatéralisme à grande échelle, dans lequel la plupart des 193 pays reconnus par les Nations Unies se réunissent pour négocier des ententes, est devenu trop difficile à manier. 
Au lieu de cela le mieux que l'on puisse espérer est de parvenir à de petits accords entre certains gouvernements, ou à des accords s'attaquant uniquement à une partie de problèmes beaucoup plus graves. 
Le plus grand défi pour le monde pourrait bien être la décision à prendre au sujet du programme nucléaire iranien. 
L'Iran a mis en place une grande partie de ce qui est nécessaire pour produire des armes nucléaires. 
En même temps, des sanctions imposées par un ensemble considérable de pays imposent une taxe importante à l'économie iranienne. 
Un débat de plus en plus vif monte à l'intérieur du pays sur l'opportunité d'aller de l'avant dans la voie de l'armement nucléaire et donc de risquer non seulement la ruine économique, mais aussi une attaque militaire, plutôt que d'accepter un compromis diplomatique. 
Un tel pacte imposerait des limites aux activités nucléaires de l'Iran et exigerait qu'il permette son ouverture inédite à davantage d'inspection internationale. 
La question principale de cette année est donc probablement de savoir si un résultat peut être négocié, qui soit à la fois satisfaisant pour l'Iran, mais pas excessif pour les Etats-Unis, Israël ou d'autres pays. 
Ce qui est certain cependant, c'est que 2013 sera fondamentalement déterminé selon qu'une action militaire contre l'Iran se produira ou non. 
Il faut ajouter un autre pays à la liste des « imprévisibles » : les Etats-Unis. 
La question ici est de savoir si le système politique américain peut relever les défis auxquels les Etats-Unis se trouvent confrontés, et dont un grand nombre se sont aggravés. 
Les États-Unis demeurent la plus grande puissance économique et militaire du monde, mais les questions sur sa solvabilité ont à leur tour mis en doute sa capacité d'action et de leadership mondial. 
Les événements récents à Washington ont été moins que rassurants. 
Les événements mondiaux non seulement pour l'année à venir, mais également pour la prochaine décennie et au-delà, dépendront en grande partie d'une meilleure gestion par les Etats-Unis de leurs problèmes nationaux et de leur division. 

Une Amérique par procuration ? 
PARIS – La chute de l’Empire romain est attribuable à la combinaison d’une expansion stratégique excessive et d’une trop grande délégation des responsabilités en matière de sécurité à des tiers. 
Sans faire de comparaisons indues, la question se pose aujourd’hui de savoir si les Etats-Unis peuvent rester la première puissance mondiale en délégant à d’autres, ou à des outils technologiques, la tâche de protéger leur influence globale. 
Les drones et les alliés – des armes non humaines et des soldats non américains – sont aujourd’hui au centre de la doctrine militaire américaine. 
Chef de file mondial en termes de prouesse technologique, qui dirige le monde en arrière-plan du point de vue des forces armées sur le terrain, si ce n’est dans les airs, le changement d’orientation des Etats-Unis est impossible à ignorer. 
Il y a tout d’abord eu l’action militaire combinée des Français et des Britanniques en Libye qui a entraîné la chute du régime du colonel Mouammar Kadhafi ; puis l’intervention française au Mali, et aujourd’hui les frappes aériennes israéliennes en Syrie. 
Chacune de ces situations est bien sûr complètement différente, mais elles ont toutes un point commun : les Etats-Unis n’ont pas été en première ligne de l’intervention. 
Et pourtant, sans le soutien militaire direct et le soutien politique indirect (et parfois implicite) des Etats-Unis, il est difficile d’imaginer que des opérations aussi risquées aient été lancées. 
Les Britanniques, les Français et même les Israéliens sont-ils devenus les bras armés des Etats-Unis dans leurs sphères d’influence respectives ? 
Si c’est le cas, le contraste avec le passé récent ne pourrait être plus frappant. 
Après les attentats terroristes du 11 septembre 2001, les Américains ne pouvaient simplement pas imaginer partager leurs responsabilités en matière de sécurité avec d’autres. 
Au mieux, les Européens pouvaient faire office de « femmes de ménage » des Etats-Unis, selon les termes indélicats employés à l’époque par des théoriciens néo-conservateurs américains lors du premier mandat du président George W. Bush. 
Mais même avant le 11 septembre 2001, certains conservateurs américains n’avaient pas caché leur dédain envers leurs alliés européens. 
Je me souviens encore de l’avertissement lancé par un diplomate américain de haut rang à Strasbourg au début des années 1990, à la veille des Guerres dans les Balkans : « Si nous laissons les Européens prendre soin d’eux-mêmes, ils s’avéreront irresponsables, divisés et suicidaires et nous devrons alors les sauver d’eux-mêmes ». 
Mais aujourd’hui, les Américains ne sont que trop contents de compter sur les compétences militaires et les inclinations interventionnistes de certains (très peu, en fait) de leurs amis européens. 
Il serait facile d’interpréter ce changement d’orientation comme une réaction aux coûts humains et économiques des interventions américaines en Irak et en Afghanistan. 
La réalité est plus complexe. 
Ce nouveau penchant des Américains à déléguer les responsabilités militaires à autrui n’est pas le résultat d’une série d’événements, mais l’aboutissement d’un processus à long terme lié à l’attitude ambivalente des Etats-Unis envers le monde et simultanément, son engagement actif au sein de la communauté internationale. 
Vaut-il la peine de se battre pour un monde qui ne peut être sauvé et qui ne donne lieu qu’à des embrouillaminis troubles et peu concluants ? 
Dans cette perspective, l’engagement des Etats-Unis dans la Première guerre mondiale, et encore plus dans la Seconde guerre mondiale, sont des exceptions à la règle. 
Les troupes américaines qui ont débarqué sur les plages de Normandie en juin 1944 étaient motivées par le sens de leur mission. 
Elles savaient qu’elles combattaient le mal dans un environnement qui leur était familier, à la fois historiquement et culturellement. 
Au Vietnam, les soldats américains, dont de nombreux Afro-Américains, ne comprenaient souvent pas les raisons de leur engagement. 
En Irak, les forces américaines comptaient une forte proportion de Latinos pour qui l’intégration dans la société américaine – dont, pour beaucoup, la perspective d’acquérir la citoyenneté ou la droit de résidence permanente – était au moins aussi importante que le fait de renverser Saddam Hussein. 
Quand un pays s’engage dans le monde, son autorité tient à sa volonté et à sa capacité à prendre des risques « personnels ». 
Cette autorité est diminuée lorsque l’écart perçu entre la valeur des vies de ses citoyens et les vies de ses ennemis est trop important. 
A cet égard, l’utilisation de drones renforce la nature perverse des « guerres asymétriques ». 
Dans un livre récemment paru, Drone Warfare : Killing by Remote Control (Les drones comme arme de guerre : la mort télécommandée – ndlt), Medea Benjamin, une militante pour la paix et observatrice avisée des relations internationales, souligne un point crucial : « Si les drones permettent de tuer plus facilement quelques mauvais sujets, ils permettent aussi plus facilement d’entrer en guerre ». 
De même, déléguer la sécurité à des alliés peut avoir des effets psychologiques pervers. 
Cela vaut tout particulièrement pour le Moyen-Orient. 
Comment les Etats-Unis peuvent-ils exercer des pressions sur Israël pour qu’il entame des négociations sérieuses avec les Palestiniens, ou pour qu’il s’abstienne d’attaquer l’Iran, lorsqu’ils encouragent – ne serait ce que par leur silence public – l’intervention militaire israélienne en Syrie ? 
Si l’objectif des Etats-Unis est d’envoyer un message à l’Iran – « Attention, vous pourriez être la prochaine cible » - la sincérité de leur volonté à contenir Israël ne manquera pas d’être mise en doute. 
Pour certains, les Etats-Unis sont passés d’un excès d’engagement sous la présidence de Bush à trop peu d’action sous la présidence de Barack Obama. 
Pour d’autres, Obama ne fait que poursuivre la politique étrangère de Bush avec d’autres moyens – des drones au lieu de soldats. 
La réalité se situe sans doute entre les deux. 
Mais elle n’est clairement pas bénéfique pour les États-Unis, leurs alliés ou la stabilité mondiale. 
Précisément parce que les Etats-Unis restent indispensables à la sécurité internationale, il serait préférable que leurs dirigeants agissent avec un peu plus de discernement. 
Dans la politique internationale, comme pour l’éducation, un mandat par procuration n’existe pas. 
Pour que l’exercice de la responsabilité soit efficace, il ne peut être délégué à des machines ou à d’autres pays. 

Quantifier l’espoir 
SEATTLE – La vie des plus pauvres de ce monde a connu plus d’améliorations ces quinze dernières années que jamais auparavant, mais je pense, avec optimisme, que nous pouvons faire encore mieux dans les quinze ans à venir. 
Après tout, les connaissances humaines se développent sans cesse. 
Nous le voyons concrètement dans la mise au point, et le coût en baisse, de nouveaux médicaments comme ceux utilisés pour soigner le VIH, et dans la création de nouvelles semences qui permettent aux paysans pauvres d’accroître leur productivité. 
Une fois que ces outils sont inventés, ils ne sont jamais « désinventés », seulement améliorés. 
Les sceptiques diront qu’il est difficile de faire parvenir de nouveaux outils à ceux qui en ont besoin. 
C’est à ce stade que l’évaluation des performances philanthropiques et gouvernementales fait la différence. 
Ce processus – définir des objectifs clairs, choisir la bonne approche et ensuite mesurer les résultats pour avoir un retour et ainsi affiner sans cesse l’approche choisie – nous aide à fournir les outils et les services à tous ceux qui peuvent en bénéficier. 
Les innovations permettant de résorber le goulet d’étranglement au niveau de la mise à disposition des outils et services sont essentielles. 
Tout comme le destin de la machine à vapeur autrefois, le progrès n’est pas « condamné à être rare et erratique ». 
En fait, nous pouvons le généraliser. 
Bien que je sois d’un naturel optimiste, je vois clairement les problèmes auxquels nous sommes confrontés, et les défis à relever, pour accélérer le progrès dans les quinze prochaines années. 
Les deux qui me préoccupent le plus sont, d’une part, la possibilité que nous ne puissions recueillir les fonds suffisants pour les projets de santé et de développement, et de l’autre, que nous échouions à nous aligner sur des objectifs clairs pour venir en aide aux plus démunis. 
La bonne nouvelle est que plusieurs pays en développement connaissent une forte croissance économique qui leur permet de consacrer plus de ressources aux programmes d’aide pour les pauvres. 
L’Inde, par exemple, devient moins dépendante de l’aide étrangère et tôt ou tard, n’en aura plus besoin. 
Certains pays, comme le Royaume-Uni, la Norvège, la Suède, la Corée du Sud et l’Australie, augmentent leur budget consacré à l’aide extérieure ; d’autres, pourtant des donateurs traditionnellement généreux, comme le Japon et les Pays-Bas, ont réduit le leur. 
La tendance de plusieurs autres pays, dont les Etats-Unis, la France, l’Allemagne et le Canada, n’est pas claire. 
Et pourtant, l’aide est cruciale. 
Elle permet aux populations des pays les plus pauvres de subvenir à leurs besoins fondamentaux. 
Elle finance l’innovation dans la création de nouveaux outils et services, et leur mise en œuvre. 
Malheureusement, les budgets alloués à l’aide extérieure sont menacés par les restrictions budgétaires dans presque tous les pays avancés. 
A moins que les citoyens soient informés des effets positifs de leur générosité, ils se consacreront inévitablement à des questions qui leur sont plus proches. 
Une seule histoire, vraie ou fausse, sur la mauvaise utilisation des fonds de l’aide extérieure suffit à assombrir tout le tableau. 
Comment envisageriez-vous un investissement si chaque article que vous lisez ne parle que des actions dont les cours sont à la baisse, sans jamais parler de celles qui rapportent des dividendes conséquents ? 
Habituellement, l’aide extérieure a surtout été discutée en termes des sommes investies. 
Mais comme nous mesurons plus précisément aujourd’hui des indicateurs comme la mortalité infantile, il est possible de voir en termes plus crus les effets de l’aide – la différence qu’elle fait par exemple entre donner aux malades un accès au traitement contre le VIH plutôt que de les laisser mourir. 
Présentée ainsi, l’aide a de meilleures chances d’être prioritaire. 
Mais la communauté internationale saura-t-elle s’aligner sur des objectifs précis au cours des quinze prochaines années ? 
Les Nations unies ont commencé à définir une nouvelle série d’objectifs pour l’après 2015, date à laquelle les Objectifs du millénaire pour le développement (OMD) arriveront à échéance. 
Comme cela a été le cas avec les OMD, les nouveaux objectifs pourraient contribuer à aligner les groupes impliqués dans le travail humanitaire, à rappeler aux électeurs que ce travail est rendu possible par leur générosité et à nous faire voir que nous progressons dans les solutions apportées aux problèmes des plus pauvres. 
Le succès des OMD nous dit qu’il est absolument nécessaire de les élargir pour inclure un éventail plus large de questions. 
Mais plusieurs des nouveaux objectifs potentiels ne sont pas unanimement soutenus et ajouter un nombre trop important d’objectifs nouveaux – ou des objectifs qui ne sont aisément quantifiables – pourrait briser l’élan actuel. 
Les OMD étaient cohérents parce qu’ils visaient essentiellement à venir en aide aux plus pauvres de ce monde. 
Il était facile de cibler les groupes qui devaient coopérer pour atteindre ces objectifs et qui pouvaient être tenus pour responsables de la coopération et des progrès accomplis. 
Lorsque les Nations unies parviendront à un accord sur d’autres objectifs importants, comme l’atténuation du changement climatique, il leur sera nécessaire d’évaluer si un groupe différent d’acteurs et un processus séparé sont préférables pour faire aboutir ces efforts. 
Les progrès enregistrés par la communauté internationale pour venir en aide aux plus démunis ces quinze dernières années sont l’histoire d’une réussite qui s’accomplit une vie à la fois et qui n’a donc pas la même visibilité qu’un revers majeur, comme l’éruption d’une nouvelle épidémie. 
Il est judicieux, de temps en temps, de prendre du recul et de se réjouir des réalisations rendues possibles par des objectifs adéquats, la volonté politique nécessaire, la générosité de l’aide et les innovations apportées aux outils et à leur mise en oeuvre. 

Le défi des prochains dirigeants chinois 
PEKIN – Lors d'une récente mission d'enquête en Chine organisée par le European Council of Foreign Relations (ECFR), je suis partie avec l’idée que le principal défi du pays consistait à stimuler la consommation intérieure pour maintenir le rythme de la croissance. 
Mais j'ai terminé la mission avec l'image complexe d'une Chine mélange d’affirmation d'elle-même et incertitude, aplomb et anxiété. 
Alors qu'il est imminent, le 18° Congrès du Parti communiste chinois (PCC) est entouré de mystère. 
Il aura sans doute lieu en octobre, mais on ne connaît toujours pas la date exacte, et il en est de même de son processus interne et des discussions préparatoires. 
Durant une grande partie de l'année, on croyait être sûr d'une chose : le prochain secrétaire général du PCC serait Xi Jinping, un homme dont personne ne saurait épuiser 30 secondes pour définir sa vision politique. 
Mais sa disparition mystérieuse - il n'est pas apparu en public durant près de deux semaines en septembre et il a annulé abruptement des rencontres avec la secrétaire d'Etat américaine Hillary Clinton et avec le Premier ministre de Singapour (ce qui est exceptionnel de la part d'un dirigeant chinois, si pointilleux avec le protocole) - a multiplié les spéculations. 
Cette disparition soulève également la question de savoir si un leadership aussi secret peut gouverner efficacement la deuxième économie mondiale. 
Malgré une apparence de volonté monolithique, la Chine est soumise à des courants contradictoires, affichant sa confiance alors qu'elle est envahie par un sentiment d'insécurité lié à des facteurs internes. 
Son indéniable succès économique (même s'il est étroitement lié à la mondialisation du commerce) s'oppose au sentiment aigu de crise et d'insécurité qui monte à l'arrière-plan. 
Les dirigeants chinois font face à deux dilemmes : le premier est centré sur les demandes populaires et le mécontentement croissants au sein de la société chinoise, des paysans et des étudiants jusqu'aux employés de bureau et aux retraités ; le deuxième est lié au choix de la politique étrangère. 
La prochaine équipe de dirigeants du PCC à la tête du pays saura-t-elle répondre à ces deux questions cruciales ? 
Sur le plan interne, la Chine est passée de la pauvreté de masse à la croissance économique et à une prospérité grandissante – bien que cela ne suffit plus à légitimer le PCC-. 
Les désordres s'étendent : même si les chiffres varient selon la manière dont les agences gouvernementales définissent le terme, il y a eu quelques 180 000 "incidents de masse" en Chine seulement en 2011. 
La montée de la classe moyenne dans les villes et les communautés rurales étonnamment bien organisées ne supportent plus la corruption, veulent un gouvernement responsable devant eux, de l'eau et de l'air pur, plus de sécurité en ce qui concerne l'alimentation et les médicaments et une justice indépendante qui fonctionne correctement. 
Le mécontentement populaire reflète en partie un problème qui a été soulevé systématiquement dans de nombreuses conversations avec des universitaires, des intellectuels et des responsables hauts placés : le flou de la loi. 
Cela crée un no-man's land d'ambiguïté dans lequel les autorités prospèrent : il n'y a aucune certitude juridique et la population doit se débrouiller avec ce que tolèrent les puissants. 
En même temps, l'état de droit tient une place essentielle dans le discours politique. 
Mais s'ils reconnaissent théoriquement son importance, les dirigeants font preuve de créativité pour renverser le sens du concept. 
Cela n'a jamais été aussi apparent que dans les tentatives récentes de présenter la purge de l'ancien patron du parti à Chongqing, Bo Xilai, comme un exemple du respect de l'état de droit par le PCC. 
Néanmoins, hormis des déclarations formelles, si la direction chinoise veut répondre aux demandes de plus en plus pressantes de la population et apaiser son mécontentement, elle devra s'engager réellement en faveur de l'état de droit. 
Un tel changement aurait des répercussions positives très étendues pour la Chine sur le plan international. 
L'émergence récente de la Chine en tant qu'acteur clé sur la scène internationale (même si c'est à contre-cœur) met en lumière l'incertitude de ses dirigeants quant au rôle futur du pays au niveau mondial et pose la question de savoir s'ils sont prêts à assumer les responsabilités que cela implique. 
La Chine continue à hésiter sur les fondements et la définition de son "soft power" ou quand il s'agit d'assurer à ses interlocuteurs proches et lointains que sa montée en puissance pacifique restera effectivement pacifique. 
Aujourd'hui elle est de plus en plus perçue comme un pays qui sape l'ordre international tout en soutenant une nouvelle interprétation des concepts tels que celui de démocratie, de pluralisme et de représentation. 
Beaucoup d'observateurs estiment que sa politique à l'égard de la Syrie (l'alignement avec la Russie pour bloquer toute action internationale) et ses conflits maritimes avec ses voisins illustrent cette tendance. 
Il n'est donc pas surprenant que l'on considère souvent que la politique chinoise traduit la stratégie de l'ancien dirigeant Deng Xiaoping consistant à "cacher ses talents et attendre son heure, pour accomplir des actions d'éclat". 
Mais la Chine ne pourra convaincre que sa politique internationale est guidée par la recherche de l'équilibre qu'à la condition que ses dirigeants soutiennent l'état de droit - dans la réalité et pas seulement dans les discours - comme base fondamentale de l'harmonie qu'ils disent rechercher. 
Jusqu'à présent, la survie du système politique chinois repose sur l'identification et le traitement habile des problèmes les plus importants du moment. 
Depuis la mort de Mao en 1976, chaque dirigeant chinois a laissé une marque indélébile. 
Pour Deng, ce fut l'évolution vers une économie de marché formulée dans les "Quatre modernisations". 
Son successeur, Jiang Zemin, a entrepris un réexamen interne du fonctionnement du PCC et son expansion sur la base des "Trois représentativités". 
Et l'objectif du président sortant Hu Jintao était le développement, notamment dans le vaste intérieur du pays, au moyen de privatisations à grande échelle. 
Malgré les incertitudes qui continuent à entourer la transition politique prochaine, on peut s'attendre à ce que la nouvelle équipe fasse preuve elle aussi de pragmatisme - l'élément commun des dirigeants chinois depuis Mao-. 
Dans ce cas, ils devraient réaliser que la meilleure stratégie, tant sur le plan intérieur qu'extérieur, est de consacrer leur énergie et leurs ressources considérables à renforcer les institutions qui fondent l'état de droit, même si cela restreint le pouvoir arbitraire du PCC. 

Le choix de Nixon pour l'Iran ? 
WASHINGTON, DC - Remettre en ordre les chaises longues sur le pont n'aurait pas suffi à sauver le Titanic. 
Les discussions à n'en plus finir pendant les négociations au Vietnam n’ont pas aidé davantage dans l'effort visant à mettre un terme à ce conflit diabolique. 
Néanmoins de nombreux présidents américains ont relancé avec succès les pourparlers avec leurs adversaires, vers de nouvelles manières audacieuses de renforcer la sécurité nationale sans guerre. 
Une telle hardiesse est maintenant nécessaire dans les négociations du programme nucléaire de l'Iran. 
En 1933, Franklin D. Roosevelt était en pourparlers personnels avec le ministre soviétique des Affaires étrangères Maxim Litvinov sur l'ouverture des relations diplomatiques entre les deux pays. 
Dwight D. Eisenhower a invité Nikita Khrouchtchev aux États-Unis en 1959 pour ouvrir les yeux du premier dirigeant soviétique en visite aux États-Unis. 
Les entretiens bilatéraux entre les États-Unis et la Chine à Varsovie dans les années 1960 étaient stériles jusqu'à ce que Richard Nixon et le conseiller à la sécurité nationale Henry Kissinger ouvrent un débat sous les auspices du Pakistan. 
Les négociations internationales avec l'Iran sur son programme nucléaire nécessitent également un nouveau concept et un ordre du jour plus large. 
Le sommet d'Istanbul le mois dernier s'est conclu sur une note positive. 
Les deux partis ont décidé de trouver une manière d'éviter le modèle de la récrimination mutuelle et des échanges stériles. 
La voie est maintenant ouverte vers un premier accord sur des objectifs modestes. 
Mais il ne faut pas s'attendre à une nouvelle ère sans une certaine forme de discussions directes entre les États-Unis et l'Iran. 
Les pourparlers avec les cinq membres permanents du Conseil de Sécurité des Nations Unies plus l'Allemagne (P5+1) sont purement protocolaires et inertes. Il est d’ailleurs peu probable qu'ils aboutissent par eux-mêmes à une percée. 
Les Iraniens se sentent dépassés en nombre par les divers participants aux ordres du jour variables. 
Les États-Unis doivent remodeler l'environnement pour faciliter le compromis avec l'Iran. 
Les États-Unis doivent encourager les entretiens bilatéraux. 
Une leçon tirée des anciens présidents américains reste la valeur des contacts directs et à haut niveau avec leurs principaux adversaires. 
Naturellement, il semble absurde d'imaginer maintenant une rencontre en tête à tête entre le Président Barack Obama et l'Ayatollah Ali Khamenei - mais est-ce qu'une rencontre pouvait sembler plus absurde en 1969 que la celle de 1971 entre Nixon et Mao Zedong ? 
Les États-Unis et l'Iran doivent ouvrir la voie vers de larges discussions bilatérales sur leurs conceptions du monde, sur la sécurité régionale et sur les projets visant à améliorer la compréhension mutuelle pour minimiser les différences. 
Même sans pourparlers directs entre les États-Unis et l'Iran aujourd'hui, les négociations actuelles doivent être reformulées. 
Le P5+1 doit continuer à être en pourparlers avec l'Iran sur son programme d'enrichissement de l'uranium, de même que l'Agence Internationale de l’Énergie Atomique doit être en pourparlers avec l'Iran sur le renforcement de la transparence de son programme nucléaire. 
Les Iraniens veulent résoudre leurs problèmes directement avec l'AIEA et éviter de négocier sous les auspices des résolutions du Conseil de Sécurité de l'ONU, qui imposent des sanctions à l'Iran pour forcer la suspension de l'enrichissement. 
Cette situation suggère une approche par étapes. 
Premièrement, pendant les pourparlers de Bagdad, le P5+1 pourrait chercher rapidement un accord de renforcement de la confiance par lequel l'Iran cesserait volontairement d'enrichir du contenu d'isotope fissile U-235 à 20% et dissocierait ou expédierait leur réserve de cet uranium, qui se rapproche d'une catégorie d'armement. 
Il pourrait également chercher un arrêt sur les installations d'enrichissement enfouies à grande profondeur à Fordow, en échange de fourniture de barres de combustible pour le réacteur de recherches scientifiques de l'Iran et un gel sur certaines sanctions. 
Deuxièmement, le P5+1 pourrait alors accepter un accord sur un certain enrichissement iranien comme une incitation pour que l'Iran signe un accord parallèle avec l'AIEA sur une plus grande transparence. 
Ces étapes parallèles remodèleraient le processus pour atteindre un objectif clé pour les États-Unis : s'assurer que l'Iran respecte la propre fatwa (décret religieux) de Khamenei contre les armes nucléaires. 
Troisièmement, les deux partis devront décrire les objectifs à long terme des négociations. 
Alors que l'AIEA presse l'Iran pour des accords sur une plus grande transparence, l'Iran veut savoir où de tels accords peuvent mener, en particulier sur la question des sanctions. 
Les Iraniens prétendent que chaque fois qu'ils proposent une avancée vers la coopération avec les États-Unis, un nouveau problème émerge pour bloquer l'amélioration des relations. 
L'Iran veut savoir quelles sanctions pourraient être retardées, gelées ou levées en échange de concessions actuelles et futures, dans la crainte que les États-Unis ne continuent à imposer des sanctions sur les Droits de l'Homme, sur la sécurité ou sur d'autres fondements. 
Les États-Unis, quant à eux, voient l'Iran comme un négociateur fourbe et peu fiable qui s'est engagé dans la fabrication d'armes nucléaires et qui ne prend pas les pourparlers au sérieux. 
Le temps est venu d'examiner les intentions de l'Iran en parvenant à quelque chose comme des accords en deux étapes décrits ici - un processus à plus long terme et étape par étape avec des actions réciproques, dans lesquelles chaque partie doit faire des concessions pour obtenir ce dont elle a besoin. 
Enfin, même avec le progrès étape par étape sur le programme nucléaire de l'Iran, de plus larges discussions sont nécessaires pour traiter les nombreux problèmes non nucléaires qui menacent la stabilité régionale. 
Il n'y a actuellement aucun débat public pour discuter de l'Afghanistan, de l'Irak, du trafic de drogue, de la sécurité dans le Golfe Persique, des communications d'urgence pour éviter les conflits accidentels, ni des sources de méfiance profonde et de malentendu. 
Certaines de ces discussions pourraient impliquer des représentants de pays qui ne font pas une partie du P5+1, y compris les gouvernements qui ont des relations plus étroites avec l'Iran. 
Pour organiser la discussion sur ces questions plus larges, les États-Unis et d'autres pays doivent explorer la nomination éventuelle d'un délégué spécial - peut-être un ancien chef d'Etat sous les auspices de l'ONU - pour engager l'Iran vers de nouvelles ouvertures. 
Si Obama doit prendre la tête de la reformulation du compromis et du processus par lesquels les États-Unis et d'autres pays dialoguent avec l'Iran, les avancées pourraient s'en trouver facilitées. 
Les entretiens d’Istanbul ont ouvert la voie à une première percée vers un accord. 
Les États-Unis ont maintenant l'occasion d'établir un nouveau terrain propice à la discussion et de parvenir à une solution politique plus durable. 

Le mauvais génie chimique syrien sorti de la bouteille 
LOS ANGELES – Depuis le début de la guerre civile en Syrie, son important arsenal d’armes chimiques a pesé lourdement sur la zone du conflit et au-delà. 
Israël affirme aujourd’hui que le régime syrien a fait usage de ces armes. 
Les craintes de plus en plus vives concernant ces stocks a incité le président américain Barack Obama à déclarer à plusieurs reprises que toute utilisation ou déplacement d’armes chimiques revenait à franchir une « ligne rouge » et que le régime du président Bachar Al-Assad en « subirait les conséquences ». 
Mais la traduction de cet avertissement dans la pratique reste vague. 
Aussi dangereux que soit l’arsenal syrien d’armes chimiques, il pâlit en comparaison d’un autre risque, dévoilé fin février lorsque les rebelles syriens ont pris le contrôle d’une base de missiles Scud à Al-Kibar, dans le désert reculé du nord-est du pays. 
Sous les bâtiments de la base se trouvent les ruines d’un réacteur nucléaire construit avec l’assistance de la Corée du Nord et détruit par un raid de l’aviation israélienne le 6 septembre 2007. 
Si Israël n’avait pas découvert ce réacteur secret, sur le point de démarrer les opérations permettant de produire du matériel de fabrication d’armes nucléaires, les rebelles se seraient trouvés en possession d’armes radiologiques. 
Le gouvernement syrien aurait été pris en otage par la simple menace posée par une telle arme. 
Plus inquiétant encore, si les ingénieurs syriens avaient construit un laboratoire sur ce site, ou ailleurs dans un territoire occupé par les rebelles, pour extraire le plutonium du combustible usé du réacteur, les insurgés auraient eu à leur disposition les éléments d’une arme nucléaire. 
Fort heureusement, ces menaces ne se sont pas concrétisées. 
Mais le Pakistan, la Corée du Nord et l’Iran – tous des pays potentiellement instables développant des programmes nucléaires – pourraient présenter ce genre de risques à l’avenir. 
A quel point le monde doit-il s’en inquiéter ? 
L’histoire incite à l’optimisme. 
Après tout, les pays dotés de l’arme nucléaire ont su contenir les risques nucléaires dans les circonstances les plus périlleuses. 
Lors de la désintégration violente de la Yougoslavie, les belligérants n’ont jamais frappé ou occupé le réacteur de recherche serbe fonctionnant à l’uranium enrichi, utilisable pour fabriquer des armes nucléaires. 
Et lorsque les avions de chasse ont survolé à basse altitude la centrale nucléaire de Slovénie, ils ont épargné le réacteur. 
De même, lors de la révolution culturelle en Chine, l’imposition de la loi martiale a empêché que des factions rivales s’emparent des installations nucléaires au Xinjiang et au Qinghai. 
En 1961, lorsqu’un groupe de généraux français rebelles a tenté un coup d’État en Algérie française, un essai nucléaire dans le Sahara s’est déroulé sans anicroche. 
Et surtout, lors de l’effondrement de l’Union soviétique, son énorme arsenal nucléaire est resté intact. 
Mais la possibilité de voir le gouvernement syrien intensifier son utilisation d’armes chimiques contre les zones occupées par les rebelles, ou inversement que les rebelles lancent des attaques ou répondent avec des armes chimiques qu’ils auraient saisies, soulèvent des questions concernant le maintien de ce statu quo et la réaction de la communauté internationale. 
Les Etats-Unis, qui se sont positionnés en chef de file mondial des tentatives faites pour circonscrire les risques posés par les armes chimiques, semblent désemparés. 
Plus tôt cette année, le département américain de la Défense a fait savoir que 75.000 hommes seraient nécessaires pour sécuriser les installations chimiques syriennes. 
Après les guerres en Irak et en Afghanistan, que cette estimation n’ait pas généré une vague de soutien de l’opinion publique pour une intervention militaire en Syrie n’a rien de surprenant. 
Les dernières déclarations de responsables américains n’ont pas été rassurantes. 
En janvier dernier, l’ancien secrétaire à la Défense, Leon Panetta, a indiqué que les Etats-Unis n’envisageaient pas d’envoyer des troupes sur le terrain pour sécuriser les stocks d’armes chimiques du régime. 
Lors de la même conférence de presse, Martin E. Dempsey, le chef d'état-major des armées, a admis qu’il faudrait, pour empêcher le gouvernement syrien de faire usage d’armes chimiques, des renseignements tellement précis et détaillés que les obtenir était « pratiquement impossible ». 
Lors d’une audition parlementaire devant la commission des forces armées du Sénat le 17 avril, Dempsey a ajouté qu’il n’était pas certain que les forces armées américaines soient en mesure de sécuriser cet arsenal compte tenu du nombre de sites. 
Ces propos émanant de hauts gradés laissent à penser que les avertissements d’Obama ne sont que des mots creux. 
Pire, ils inspirent peu de confiance dans la capacité des Etats-Unis à intervenir à l’avenir dans des pays dotés de l’arme nucléaire et aux prises avec une révolte, une guerre civile ou un effondrement politique – et dont les stocks nucléaires, dès lors insuffisamment protégés, posent le risque d’une propagation du péril nucléaire à d’autres régions. 
Ce genre de risques implique à la fois un examen et une planification. 
Mais compter sur le seul gouvernement américain pour définir la stratégie la plus efficace, dans le contexte éventuel d’une pensée unique, est trop demander. 
Des apports extérieurs – sous forme de publications de commissions d’enquête du congrès, de groupes de réflexion et d’universitaires – pourraient fournir un éclairage utile. 
A la suite des récentes guerres menées par les Etats-Unis, qui n’ont pas été un franc succès, un tel examen par des intervenants extérieurs est le minimum que peuvent exiger les Américains et leurs alliés pour empêcher que se réalise notre pire crainte : un événement radiologique majeur et intentionnel ou le premier attentat nucléaire du XXIe siècle. 

Le premier mandat de la doctrine Obama 
ASPEN – Les sondages d’opinion américains annoncent une élection présidentielle très serrée en novembre prochain. 
Si le président Barack Obama semble devancer son rival Républicain en matière de politique étrangère, Mitt Romney prend le dessus sur les thèmes relatifs au ralentissement de la croissance économique et au chômage élevé – des thèmes de campagne cruciaux. 
Et même en matière de politique étrangère, les détracteurs d’Obama dénoncent son incapacité à mettre en place les initiatives transformationnelles promises il y a quatre ans. 
Ont-ils raison ? 
Obama est arrivé au pouvoir alors que les Etats-Unis et le monde étaient aux prises à la pire crise financière depuis la Grande Dépression. 
Certains de ses conseillers économiques l’avaient d’ailleurs averti qu’à moins de prendre des mesures urgentes pour stimuler l’économie, les chances de tomber dans une réelle et profonde dépression seraient d’une sur trois. 
Ainsi, bien qu’ayant hérité de deux guerres en cours, de menaces de prolifération nucléaire de la part de l’Iran et de la Corée du Nord, et du problème toujours présent du terrorisme d’Al-Qaïda, Obama a consacré les premiers mois de son mandat à la crise économique américaine et mondiale. 
Ses efforts n’ont pas totalement été couronnés de succès, mais il est parvenu à éviter le pire. 
Les propos d’Obama lors de sa campagne de 2008 et durant les premiers mois de sa présidence furent tout à la fois inspirés dans leur style et transformationnels dans leurs intentions. 
Dans sa première année de mandat, il a prononcé plusieurs discours, à Prague, dans lequel il établissait l’objectif d’un monde dénucléarisé ; au Caire, où il promettait une nouvelle approche du monde musulman ; et à Copenhague, lors de la cérémonie du prix Nobel de la Paix, dans lequel il promettait « d’infléchir le cours de l’histoire vers plus de justice. » 
Ces différents discours étaient, pour partie, tactiques. 
Obama devait honorer sa promesse de donner une nouvelle direction à sa politique étrangère tout en parvenant à jongler avec les différents problèmes hérités de George W. Bush, qui, s’ils demeuraient inconsidérés, pouvaient encore provoquer une crise pour sa présidence. 
Néanmoins, il n’y a pas de raison de croire qu’Obama n’était pas sincère sur ses objectifs. 
Sa vision du monde a été façonnée par le fait d’avoir eu un père africain et par ses années de jeunesse en Indonésie. 
Selon une récente analyse de la Brookings Institution, Obama avait une « vision activiste de son rôle dans l’histoire, » avec l’intention « de redorer l’image de l’Amérique au-delà des frontières, surtout dans le monde musulman ; de mettre un terme à son engagement dans deux guerres ; d’offrir une main tendue à l’Iran ; de rétablir les relations avec la Russie, une étape vers l’élimination des armes nucléaires dans le monde ; de développer une réelle coopération avec la Chine à la fois sur les questions régionales et internationales; et de faire la paix au Moyen-Orient. » 
Mais ses résultats sur ces différents points sont mitigés. 
« Des circonstances apparemment insurmontables l’ont détourné de son vœu d’être l’architecte d’un nouvel ordre global ; il est demeuré un dirigeant plus focalisé sur la restauration des relations et la gestion de crises – surtout la crise économique globale, » analysait encore le rapport. 
Et malgré l’élimination d’Oussama Ben Laden et l’affaiblissement d’Al Quaeda, certaines mesures de contre-terrorisme ont malgré tout sapé son aura au Moyen-Orient et au Pakistan. 
Certains des verres à moitié vides sont le résultat d’évènements insurmontables ; d’autres découlent d’une certaine naïveté dans les premiers temps, comme les approches initiales vers Israël, la Chine, et l’Afghanistan. 
Mais Obama a rapidement su corriger ses erreurs de façon pratique. 
Ainsi que l’exprime l’un de ses soutiens, c’est un « idéaliste pragmatique ». 
Dans ce sens, si Obama n’a pas tourné le dos à l’expression rhétorique d’objectifs transformationnels sur des sujets tels que le changement climatique et l’arme nucléaire, en pratique, son pragmatisme rappelait certains présidents, comme Dwight Eisenhower ou George H. W. Bush. 
En dépit d’un manque d’expérience relatif en matière de relations internationales, Obama a démontré une même compétence à réagir à un ensemble complexe de défis de politique étrangère. 
La nomination de conseillers expérimentés, sa gestion prudente des problèmes, et par dessus tout, la vivacité de son intelligence contextuelle en sont la démonstration. 
Cela ne veut pas dire qu’Obama n’a eu aucun effet transformationnel. 
Il a modifié le cap d’une politique impopulaire en Irak et en Afghanistan ; adopté des tactiques anti-insurrectionnelles fondées sur des utilisations moins coûteuses du pouvoir militaire et de la cyber-puissance ; renforcé la puissance douce des Etats-Unis dans de nombreux points de la planète ; et entamé un glissement stratégique de l’Amérique vers l’Asie, la zone de l’économie globale connaissant la plus forte croissance. 
En ce qui concerne l’Iran, Obama s’est battu pour que soient appliquées les sanctions approuvées par l’ONU et éviter une guerre prématurée. 
Et si les révolutions du Printemps arabe ont été une surprise inopportune, après quelques hésitations, il a fini par pencher dans le sens de l’histoire. 
Dans un nouvel ouvrage, Confront and Conceal (Confronter et dissimuler, ndt), David Sanger décrit ce qu’il qualifie de « doctrine Obama » (bien qu’il reproche au président de ne pas avoir su l’expliquer avec plus de clarté) : une empreinte militaire allégée, associée à la volonté de recourir unilatéralement à la force lorsque les intérêts de sécurité de l’Amérique sont directement menacés, l’appui sur des coalitions pour gérer les problèmes globaux qui ne menacent pas directement la sécurité américaine ; et « un basculement loin du bourbier au Moyen-Orient vers le continent le plus prometteur pour l’avenir, l’Asie. » 
Le contraste entre l’assassinat de Ben Laden et l’intervention en Lybie illustre bien cette doctrine Obama. 
Dans le premier cas, Obama a géré personnellement l’usage unilatéral de la force, lequel comportait un raid sur le territoire pakistanais. 
Dans le second cas, où les intérêts nationaux n’étaient pas aussi clairs, il a attendu que la Ligue Arabe et l’ONU aient adopté les résolutions accordant la légitimité nécessaire pour adopter le discours de puissance douce approprié, puis a partagé la direction des opérations de puissance dure avec ses alliés de l’OTAN. 
Il faudra plus de temps pour évaluer les effets à long terme de la doctrine Obama, mais à l’approche de l’élection de novembre, Obama semble avoir le dessus sur son opposant en matière de politique étrangère. 
Obama n’a pas fait pencher l’histoire d’une manière aussi transformationnelle qu’il l’avait souhaité dans sa campagne il y a quatre ans, mais son évolution vers une approche plus pragmatique pourrait s’avérer un point positif, particulièrement si les électeurs continuent d’avoir des doutes sur l’économie. 

Recherche scientifique et idées reçues 
CAMBRIDGE – Après ma thèse en 1974, j'ai eu la chance extraordinaire de travailler avec Judah Folkman de la faculté de médecine de Harvard. 
Le Dr Folkman pensait que la progression des tumeurs pouvait être bloquée en supprimant leur source d'alimentation. 
Il a émis l'hypothèse selon laquelle les tumeurs produisent une substance appelée facteur angiogénique tumoral qui induit la croissance des vaisseaux sanguins à proximité, leur fournit des nutriments et les "nettoit". 
Il pensait que ce processus, l'angiogenèse, est d'une importance cruciale pour la survie de la tumeur. 
Cette théorie allait à l'encontre des idées reçues. 
Les scientifiques qui ont examiné les demandes de subvention de Folkman ont dit que l'apparition de nouveaux vaisseaux sanguins était simplement due à une inflammation, et non au facteur angiogénique tumoral. 
Mais Folkman a persévéré et a finalement démontré que cette substance existe. 
Aujourd'hui, 40 ans après, ce type de substance a permis de traiter plus de 10 millions de personnes atteintes de maladies néovasculaires telle la dégénérescence maculaire et de nombreuses formes de cancer. 
J'ai vécu une expérience analogue alors que je travaillais dans son laboratoire. Je cherchais à isoler les premiers inhibiteurs de la croissance des vaisseaux sanguins (des substances de poids moléculaire élevé). 
Il fallait pour cela développer un test d'activité biologique pour observer l'inhibition de la croissance des vaisseaux sanguins. 
Etant donné que les tumeurs prennent plusieurs mois pour croître, il fallait développer des systèmes biocompatibles capables de libérer lentement et en continu dans l'organisme des protéines et d'autres substances de poids moléculaire élevé - ce que les scientifiques considéraient comme impossible à réaliser. 
Néanmoins, après deux ans de travail je suis parvenu à modifier certains polymères afin de libérer dans l'organisme pendant plus d'une centaine de jours des molécules de toutes tailles. 
Pendant quelques années, beaucoup des chimistes et d'ingénieurs parmi les plus respectés dans ce domaine avaient dit qu'il y avait quelque chose d'insatisfaisant dans notre travail. 
Ces retours négatifs ont eu des conséquences pratiques : il m'a été difficile non seulement d'obtenir des subventions, mais aussi de trouver un poste à l'université (notamment du fait de la nature interdisciplinaire de mon travail qui correspondait mal à un département universitaire unique). 
Mais j'ai persévéré et petit à petit j'ai résolu les différents problèmes, tels que ceux de la biocompatibilité, de la production, du caractère reproductible de la libération des molécules et celui de l'activité biologique. 
A ce jour, des systèmes basés sur ces principes ont permis de traiter plus de 20 millions de patients. 
Je me suis également penché sur un autre domaine impliquant la création de nouveaux polymères. 
Travaillant dans un hôpital, je constatais que tous les polymères utilisés en médecine étaient dérivés d'objets de la vie courante. 
Ainsi les polymères utilisés dans les corsets féminins servent dans les cœurs artificiels parce qu'ils conservent une bonne flexibilité dans le temps. 
Les polymères utilisés dans les matelas servent pour les prothèses mammaires. 
Mais ce genre d'approche conduit souvent à des problèmes. 
Par exemple, lorsque le sang frappe la surface d'un cœur artificiel (autrement dit le matériel utilisé pour les corsets), un caillot peut se former et provoquer la mort du patient. 
Je me suis alors dit qu'il fallait chercher à résoudre les problèmes médicaux autrement qu'en ayant recours à des produits issus de la vie quotidienne. 
Je pensais que les chercheurs pouvaient adopter l'attitude que l'on rencontre dans la conception technique : d'abord se demander, "Que voulons-nous comme matériel biologique du point de vue de l'ingénierie, de la chimie et de la biologie ?" et ensuite synthétiser le matériel voulu. 
A titre d'application, nous avons décidé de synthétiser pour usage médical une nouvelle famille de polymères biodégradables appelés polyanhydrides. 
La première étape a consisté à choisir des monomères (une brique élémentaire constitutive des polymères) compatibles avec l'organisme humain. 
Nous avons alors synthétisé ces polymères et découvert qu'en changeant leur composition, nous pouvions faire passer leur durée de vie dans l'organisme de quelques jours à plusieurs années. 
Avec Henry Brem, actuellement responsable du département de neurochirurgie à l'hôpital Johns Hopkins, nous pensions que nous pourrions nous servir de ces polymères pour transporter des médicaments vers des sites spécifiques à l'intérieur de l'organisme pour traiter le cancer du cerveau. 
Comme il fallait trouver un financement, j'ai déposé des demandes de subvention auprès d'organismes publics. 
Elles ont été examinées par d'autres professeurs qui ont réagi de manière très négative. 
Notre première demande de subvention a été refusée en disant que nous ne serions jamais capables de synthétiser les polymères. 
Pourtant, l'un de mes étudiants a synthétisé les polymères dans le cadre de sa thèse. 
Nous avons alors renouvelé notre demande de subvention pour nous entendre dire que nous ne l'aurons pas parce que les polymères réagiraient avec tout médicament qu'ils transporteraient. 
Plusieurs chercheurs de notre laboratoire ont montré qu'il n'y avait pas de réaction. 
Nous avons alors refait une demande de subvention qui a été refusé en disant que les polymères étaient fragiles et allaient se rompre. 
Cette fois, deux autres chercheurs se sont penchés sur le problème et nous avons réitéré notre demande de subvention ! 
Elle aussi a été rejetée sous le prétexte que les nouveaux polymères seraient dangereux pour les animaux et pour les êtres humains. Un autre de mes étudiants a montré que les polymères étaient sans danger. 
Ce petit jeu a duré longtemps. 
Mais en 1996 la FDA (Food and Drug Administration) a autorisé le traitement, le premier traitement approuvé pour le cancer du cerveau depuis plus de 20 ans. 
Cette autorisation d'une chimiothérapie locale basée sur des polymères a créé un nouveau paradigme dans le champ du transport de médicaments à l'intérieur de l'organisme, encourageant la recherche dans le domaine des stents à libération de principe actif et des autres systèmes qui libèrent localement une molécule dans l'organisme. 
Jay Vacanti, un chirurgien du Massachusetts General Hospital, et moi avons vécu une aventure analogue dans les années 1980. Nous voulions combiner des échafaudages tridimensionnels de polymères synthétiques avec des cellules, de manière à créer de nouveaux tissus et de nouveaux organes. 
Encore une fois, notre idée a été accueillie avec beaucoup de scepticisme et il a été extrêmement difficile d'obtenir que nos pairs nous donnent le feu vert pour une subvention publique. Aujourd'hui, ce concept est essentiel dans l'ingénierie tissulaire et en médecine régénératrice. 
Il a permis de produire une peau artificielle pour les brûlés et les personnes atteintes d'ulcère de la peau. Et l'on espère qu'il permettra un jour la création de nombreux autres tissus et organes. 
Mon expérience n'a rien d'unique. 
Au cours du temps, les scientifiques ont souvent dû combattre les idées reçus pour que leur découverte soit reconnues. 
A notre époque, la découverte des prions par Stanley Prusiner, celle de Barry Marshall et de Robin Warren montant qu'une bactérie peut causer un ulcère gastro-duodénalou celle de la structure des quasi-cristaux par Dan Shechtman ne sont que quelques exemples (ils ont tous reçu le prix Nobel pour leurs travaux). 
La leçon est simple à comprendre, mais difficile à mettre en oeuvre : ne croyez pas tout ce que vous lisez, n'hésitez pas à contester les dogmes, tout en sachant que vous risquez d'en payer le prix à court terme sur le plan professionnel, même si vous avez raison. 
Mais le jeu en vaut la chandelle, car une découverte scientifique ouvre la voie à une meilleure technologie et constitue un progrès pour l'humanité. 

Les périls de la prophétie 
BERKELEY - Nous, économistes rompus à l'histoire économique et financière - et informés de l'histoire de la pensée économique portant sur les crises financières et sur leurs effets - nous pouvons être fiers de nos analyses au cours des cinq dernières années. 
Nous avons compris vers quoi nous allions, parce que nous avons su dire où nous étions. 
En particulier, nous avons compris que l'augmentation rapide des prix du logement, couplée à l'augmentation du degré d'endettement, causait des risques macro-économiques. 
Nous avons identifié que les grandes pertes d'actifs engendrées par la bulle détenue par de puissantes institutions financières de crédit causeraient une fuite de panique vers des investissements plus sûrs, et que la prévention d'une dépression profonde nécessiterait l'intervention officielle active d'un prêteur de dernier recours. 
En effet, nous avons compris que les remèdes monétaristes risquaient de se révéler insuffisants, que les souverains devaient garantir leur solvabilité mutuelle, et qu'un retrait trop précoce de ce soutien impliquait d'énormes dangers. 
Nous avons su que les tentatives prématurées de réaliser l'équilibre fiscal à long terme empireraient la crise à court terme - et seraient ainsi contre-productives à long terme. 
Et nous avons compris que nous avons fait face à la menace d'une relance sans emploi, due à des facteurs cycliques, plutôt qu'à des changements structurels. 
Sur toutes ces questions, les économistes qui ont adopté une problématique historique ont eu raison. 
Ceux qui ont dit qu'il n'y aurait aucune baisse, ou que la relance serait rapide, ou que les problèmes réels de l'économie étaient structuraux, ou que le soutien de l'économie produirait l'inflation (ou des taux d'intérêt élevés à court terme), ou que l'austérité financière immédiate serait expansionniste, ont eu tort. 
Pas en partie. 
Complètement tort. 
Naturellement, nous, économistes orientés vers une perspective historique, nous ne sommes pas étonnés qu'ils aient eu tort. 
Nous sommes cependant étonnés par le petit nombre de ceux qui ont soutenu coûte que coûte leur croyance en faveur du marché. 
Au contraire, bon nombre d'entre eux, leur réputation ruinée, ont doublé la mise sur ces croyances, apparemment dans l'espoir que les événements pour une fois s'infléchiraient dans leur sens, et que le public pourrait être induit ainsi à oublier leurs prévisions catastrophiques précédentes. 
Ainsi la grande leçon est simple : faites confiance à ceux qui travaillent dans la tradition de Walter Bagehot, de Hyman Minsky et Charles Kindleberger. 
Cela signifie faire confiance à des économistes comme Paul Krugman, Paul Romer, Gary Gorton, Carmen Reinhart, Ken Rogoff, Raghuram Rajan, Larry Summers, Barry Eichengreen, Olivier Blanchard et leurs pairs. 
Puisque ils viennent de voir juste sur le passé récent, ils sont donc très probablement ceux qui conçoivent le mieux l'organisation des futurs possibles. 
Mais nous avons - ou tout au moins j’ai - relevé que certaines composantes importantes des quatre dernières années étaient fausses. 
Trois choses m'ont étonné (et m'étonnent encore). 
La première est l'échec des banques centrales à adopter une règle d’optimisation nominale du PIB ou son équivalent. 
Deuxièmement, je m’attendais à ce que la hausse inflationniste des salaires dans l'Atlantique Nord chute bien davantage qu'elle ne l'a fait - autour de zéro ou presque. 
En définitive, la courbe de rendement n'a pas augmenté brusquement pour les États-Unis : je m'attendais à des taux des Fonds fédéraux à zéro, mais pas à des obligations du Trésor américain sur 30 ans à un taux d'intérêt de 2,7%. 
L'échec des banques centrales à cibler la croissance nominale du PIB reste incompréhensible à mes yeux, et je n'écrirai pas sur ce sujet avant d'en avoir compris les raisons. 
Quant aux salaires, même avec un tiers de la main d’œuvre américaine qui change d'emploi chaque année, des facteurs sociologiques et des liens réseaux humains semblent exercer une influence plus forte encore sur le niveau et le taux de change - aux dépens du équilibrage de l'offre et de la demande - auquel je me serais attendu. 
Toutefois la troisième surprise est peut-être la plus intéressante. 
En mars 2009, le prix Nobel Robert Lucas a prévu en toute confiance que l'économie des États-Unis serait de retour à la normale dans un délai de trois ans. 
Une économie normale des États-Unis a un taux d'intérêt nominal à court terme de 4%. 
Comme le taux des obligations du Trésor américain sur 10 ans tend à être 1% au-dessus de la moyenne des futurs taux d'intérêt à court terme prévus pendant la décennie suivante, même l'espérance de cinq ans de dépression profonde et de taux d'intérêt à court terme proches de zéro ne devraient pas pousser le taux des obligations du Trésor américain sur 10 ans en-dessous de 3%. 
En effet, le taux du Trésor a la plupart du temps oscillé entre 3% et 3,5% de la fin de 2008 au milieu de 2011. 
Mais en juillet 2011, le taux des obligations du Trésor américain sur 10 ans s'est effondré à 2% et il était à 1,5% début juin. 
La règle générale habituelle indique que le marché s'attend maintenant à 8,75 ans de taux d'intérêt à court terme proches de zéro avant que l'économie revienne à la normale. 
Et des calculs semblables pour les obligations du Trésor américain sur 30 ans montrent des espérances encore plus longues et plus anormales de dépression continue. 
Les conclusions possibles sont rudes. 
Une possibilité est que ceux qui investissent sur les marchés financiers s'attendent à ce que la politique économique soit si dysfonctionnelle que l'économie mondiale restera plus ou moins dans son état de dépression actuelle pendant peut-être une décennie, voire plus. 
La seule autre explication est que même maintenant, plus de trois ans après l'éclatement de la crise des marchés financiers des États-Unis, la capacité des marchés financiers à évaluer raisonnablement les risques et les rendements relatifs a été profondément mise à mal, les laissant dans l'incapacité de faire leur travail : soutenir et gérer le risque de façon à affecter l'épargne à des projets d'entreprises. 
Je n'aurais pas pu prévoir ni même imaginer aucune de ces deux possibilités. 

Les « stress tests » politiques de l’Europe 
PRINCETON – Ces dernières années, l’Union européenne – et plus précisément les pays les plus puissants de l’Europe du Nord – a vu ses membres les plus fragiles soumis à des tests de tension (les fameux « stress tests ») sociaux et politiques, au nom de la rigueur budgétaire. 
Ainsi, l’Europe du Sud et une partie de l’Europe de l’Est sont devenues une sorte de laboratoire politique, les expériences effectuées ayant produit des résultats particulièrement variables – et de plus en plus imprévisibles – en fonction des États. 
Lors du dernier sommet de l’UE, le Premier ministre du Luxembourg, Jean-Claude Juncker, a même considéré que le risque de « révolution sociale » ne devait pas être exclu. 
Bien qu’une telle issue demeure peu probable, il est de plus en plus évident que de nombreux États européens – et que l’UE dans son ensemble – font face à la nécessité de renégocier leur contrat social de base. 
Or les élites européennes, préoccupées par la résolution des difficultés à court terme, négligent la nécessité à long terme de telles révisions – et cela à leur propre détriment. 
En effet, malgré des différences significatives selon les États, une tendance se dessine de plus en plus clairement au sein de l’UE : les électeurs, quelle que soit leur appartenance politique, rejettent à la première occasion les dirigeants désireux de procéder à une politique d’austérité. 
Mais au-delà de cette opposition généralisée à l’égard de l’austérité, l’expérience vécue varie considérablement d’un pays à un autre. 
La Grèce connaît la montée d’un parti ouvertement fasciste, baptisé Aube dorée, qui célèbre fièrement l’héritage de l’ancien dictateur Ioannis Metaxas. 
Bien que le parti Aube dorée existe depuis une vingtaine d’années, ce n’est que l’an dernier qu’il a suscité suffisamment de soutien pour pouvoir faire son entrée au parlement. 
Sa popularité dans les sondages continue par ailleurs de grimper. 
Le succès d’Aube dorée ne reflète pas pour autant un quelconque désir profond des Grecs de renouer avec l’autoritarisme. 
Ce parti a simplement su s’investir là où l’État grec – depuis longtemps rongé par l’inefficacité et la corruption – avait renoncé, fournissant prestations sociales et autres services de base à des citoyens désespérés, tout en engageant une hostilité sans précédent à l’encontre d’individus effectivement ou apparemment immigrants. 
Pour Aube dorée, l’une des manières d’incarner l’État consiste à envoyer dans la rue un certain nombre des membres du parti en tant que véritables miliciens. 
L’austérité a de la même manière aggravé en Italie une crise de longue date en matière de légitimité étatique et politique, illustrée par la montée du nouveau parti anti-establishment, le Mouvement 5 étoiles, qui prétend transcender un spectre politique traditionnellement bipartite. 
Ce mouvement manque pour autant d’une vision politique claire, préférant exploiter le dégoût populaire à l’égard des élites politique italiennes – un sentiment qui a directement abouti à l’échec des dernières élections, compte tenu de l’absence d’émergence d’un vainqueur évident. 
Le sentiment italien de révolte est particulièrement profond : beaucoup des partisans du Mouvement 5 étoiles aspirent à transférer le contrôle du gouvernement italien entre les mains de représentants des citoyens, dont les agissements seraient contrôlés dans les moindres détails afin d’empêcher toute possibilité de corruption. 
Les électeurs de certains États ont certes dans un premier temps soutenu l’austérité, mais aucun ne l’a par la suite soutenue à nouveau. 
En Espagne, par exemple, les électeurs ont compris ce qu’impliquait le fait de soutenir le Parti populaire au pouvoir, faisant de ce pays l’un des seuls États du Sud dans lequel le gouvernement bénéficiait d’une sorte de mandat l’autorisant à adopter une austérité sévère. 
Mais la récession et la crise de la dette auxquelles l’Espagne fait face aujourd’hui, et qui s’alimentent mutuellement, ont redynamisé le mouvement sécessionniste de longue date de la Catalogne ; l’austérité a transformé un problème chronique, mais gérable, en une question existentielle profonde. 
De même, le Parti social-démocrate de centre-droit portugais a franchi une importante ligne pro-austérité, en imposant notamment des hausses d’impôts et des réductions de dépenses depuis son arrivée au pouvoir en 2011. 
Les nouvelles mesures introduites le mois dernier ont conduit une population de plus en plus frustrée – qui jusqu’à récemment avait enduré une austérité douloureuse sans susciter le tollé public observé dans d’autres États d’Europe du Sud – à descendre dans la rue pour exiger une élection générale deux ans avant l’échéance normale du calendrier. 
Les troubles politiques et sociaux observés dans l’Europe du Sud sont porteurs de plusieurs enseignements à l’endroit des partisans de l’austérité – en particulier pour l’Allemagne. 
D’abord et avant tout, le dogme selon lequel de solides finances publiques – et plus largement un État en mesure de fonctionner – ne pourraient être atteintes qu’au moyen d’une austérité douloureuse est une parfaite illusion. 
Forcés de faire un choix entre la société et leur clientèle, il est possible que les dirigeants politiques préfèrent laisser les tensions sociales s’aggraver – même jusqu’à un niveau dangereux – plutôt que de sacrifier leur propre base électorale. 
Le fait est que lorsque l’Allemagne a entamé, il y a une dizaine d’années, un programme de réformes composé de limitations majeures de l’État providence ainsi que de dispositions en faveur d’un marché du travail plus flexible, elle a violé les dispositions du Pacte de stabilité et de croissance de la zone euro. 
Il a fallu que les dépenses publiques augmentent pour pouvoir ensuite diminuer, afin de conférer une certaine marge dans la renégociation des certains pans du contrat social. 
Le second enseignement émanant de l’Europe du Sud n’est autre que le caractère peu efficace des démarches désordonnées. 
La construction du soutien nécessaire à un nouveau contrat social exigera un appel à l’équité, et pas seulement à la rigueur budgétaire. 
De plus, il est essentiel d’instaurer un mécanisme qui permettra de valider la nouvelle donne, comme par exemple une coalition de grande ampleur effectivement légitimée par des élections (et pas seulement par un soutien réticent de la part des principaux partis en faveur de dirigeants technocrates tels que l’italien Mario Monti). 
Alternativement, les citoyens pourraient tenter mener les efforts de renégociation des arrangements constitutionnels de leur pays. 
L’Islande a par exemple initié une expérience sans précédent à travers l’élaboration d’une constitution venant d’en bas, puisant sa source dans le peuple. 
De même, dans une mesure moins radicale, la Convention constitutionnelle de l’État d’Irlande est constitué au deux tiers par des citoyens ordinaires. 
Si les États du sud de la zone euro suivent la voie de l’établissement d’une nouvelle donne sociale, il leur faudra s’assurer que celle-ci croise en fin de compte le chemin des États membres d’Europe du Nord. 
Bien qu’il ne soit pas nécessaire que tous les pays de la zone euro convergent vers un modèle unique, leur interdépendance implique le besoin d’un règlement social et économique paneuropéen. 
Il est indispensable que les dirigeants européens agissent au-delà de ce leitmotive de plus en plus invraisemblable selon lequel « se serrer la ceinture aujourd’hui permettrait de se remplir la panse demain, » et reconnaissent qu’au plus profond d’elle-même la crise de l’euro est une crise politique. 
Plutôt que de travailler à des remèdes politiques rapides et immédiats, il est fondamental que les dirigeants de l’Europe élaborent des solutions à long terme. 
Et ceci inclut l’établissement de nouveaux contrats sociaux. 

Les banquiers centraux touchent le sol 
NEW DELHI – Les marchés sont une fois de plus dans la tourmente, suite à l’annonce de la Réserve fédérale américaine selon laquelle elle pourrait diminuer ses achats d'obligations à la fin de l’année. 
L'intensité de la réaction du marché est surprenante, au moins compte tenu des idées reçues à propos du fonctionnement de la politique d'assouplissement quantitatif de la Fed. 
Après tout, la Fed a pris soin d'indiquer qu’elle maintiendrait sa politique de taux d'intérêt proches de zéro et qu’elle ne se débarrasserait pas de ses avoirs en obligations. 
La théorie dominante sur la façon dont fonctionne l'assouplissement quantitatif est l'approche de l’équilibre de portefeuille. 
Pour l’essentiel, en achetant des obligations du Trésor à long terme aux investisseurs privés, la Fed espère que ces investisseurs vont rééquilibrer leur portefeuille. 
Puisqu’un actif risqué a été supprimé et remplacé par des réserves sans risque à la banque centrale, l'appétit pour le risque non satisfait des investisseurs va augmenter, le prix de tous les actifs risqués (y compris le reste des bons du Trésor de long terme qui restent détenus de manière privée) va augmenter et les rendements obligataires vont chuter. 
Un élément central de la théorie est que c’est le stock d’obligations que la Fed enlève des portefeuilles privés, et non pas le flux des achats de la Fed, qui détermine l'appétit pour le risque des investisseurs. 
Sauf si les investisseurs pensaient que la Fed allait continuer à acheter des obligations sans fin, l’annonce d’une diminution des achats de la Fed n’aurait dû avoir qu'un effet limité sur leurs attentes concernant le stock final d'obligations détenu par la Fed. 
Dès lors, pourquoi la réaction des marchés à travers le monde a été aussi violente ? 
Une réponse possible est que le volume des achats mensuels de la Fed importe également pour les prix des actifs mondiaux. 
Une autre possibilité est que les investisseurs du monde entier interprètent les déclarations de la Fed au-delà de ses intentions. 
Les deux réponses sont inquiétantes, car elles suggèrent que les banques centrales – qui détiennent actuellement des milliards de dollars d'actifs – ont une moindre capacité à gérer le processus de sortie de l’assouplissement quantitatif que nous le souhaiterions. 
Peut-être Winston Churchill aurait-il pu déclarer d’un ton songeur, à propos de l'assouplissement quantitatif, « Jamais dans le domaine de la politique économique autant de ressources n’ont été dépensées, avec si peu de preuves, par si peu de personnes. » 
L'assouplissement quantitatif a vraiment représenté un pas dans l'obscurité. 
Compte tenu de toutes les incertitudes – pourquoi cela fonctionne, comment le rendre plus efficace et comment en sortir – pourquoi est-ce que des banquiers centraux, à qui on a souvent accordé l’épithète « novateurs », ont délaissé leur conservatisme habituel pour adoptant une telle politique ? 
Une possibilité est que, par le passé, les crises se sont généralement produites dans des pays qui ne disposaient pas de la profondeur de formation économique qui existe, disons, aux États-Unis ou en Europe. 
Lorsqu’on disait aux décideurs de pays émergents qu'ils devaient mettre en œuvre une dose d'austérité significative, ainsi que de nombreuses fermetures de banques, pour nettoyer leur économie après la crise, ils ne protestaient pas, malgré la perspective d'années de chômage élevé. 
Après tout, peu de gens avaient la formation et la confiance suffisantes pour remettre en cause l'orthodoxie, et ceux qui l'avaient étaient considérés comme des excentriques dans l’erreur. 
Les institutions multilatérales, fortes de leur contrôle sur les financements, dictaient la politique à partir des Ecritures économiques. 
En bref, ceux qui déterminaient les politiques étaient éloignés de la douleur. 
Lorsque la crise a frappé à leur domicile, les économistes occidentaux étaient beaucoup moins disposés à accepter que la douleur fût nécessaire, ou ainsi va l'explication. 
Le Keynésianisme, qui promet des réponses indolores, a resurgit. 
La Fed, dirigée par sans doute le meilleur économiste monétaire au monde, a proposé des solutions créatives, que peu de personnes dans les cercles politiques, y compris les institutions multilatérales g��néralement conservatrices, ont remis en question. 
Après tout, elles ne disposaient plus du pouvoir de l'argent, ni d’un avantage de formation économique. 
Pourtant, il ne s’agit pas d’une explication entièrement satisfaisante. 
Plusieurs lauréats du Prix Nobel tels que Joe Stiglitz se sont opposés très ouvertement au genre d’austérité dont l'Indonésie, par exemple, a fait l'objet. 
Bien qu’il y ait beaucoup plus de protestations contre l’austérité aujourd'hui, ce n’est pas comme si les économistes intelligents étaient totalement inconscients de la douleur que les économies émergentes traversaient lorsqu’elles étaient touchées par la crise. 
Considérez une autre explication : peut-être que le fait que les banquiers centraux aient réussi à éviter l'effondrement du système financier après la crise de 2008 leur a assuré la confiance du public pour aller plus loin. 
Peut-être que leur sauvetage réussi du système bancaire a également induit en erreur certains banquiers centraux, en leur faisant croire qu'ils possédaient la main de Midas. 
Après tout, en dépit de leur conservatisme naturel, il aurait été difficile pour les banquiers centraux de ne rien faire s’ils croyaient qu’ils étaient capables de faire quelque chose, n’importe quoi, pour améliorer la croissance et réduire le chômage. 
Néanmoins, cette explication, elle aussi, semble n’être que partielle. 
Peu de personnes parmi le public étaient heureuses que les grandes banques aient été sauvées, et beaucoup n’ont pas compris pourquoi le système financier devait être sauvé alors que leurs propres employeurs licenciaient ou faisaient faillite. 
En effet, peut-être qu’une meilleure explication réside dans le fait que, loin d’augmenter la marge des banquiers centraux, les sauvetages de banques ont en fait réduit leur marge de manœuvre politique. 
Peut-être que ce qui a contraint les banques centrales à agir de façon créative a été la difficulté politique de ne rien faire, après avoir dépensé des milliards pour sauver des banques privées. 
Après tout, comment pourrait-on laisser un incident technique comme la limite du zéro sur les taux d'intérêt nominaux empêcher le sauvetage de Main Street, alors que des facilités de financement innovantes ont été utilisées pour sauver Wall Street ? 
Une fois que les banques centrales avaient entrepris le sauvetage nécessaire des banques, peut-être étaient-elles devenues irrémédiablement empêtrées dans la politique, ce qui a rendu inévitable le résultat de l'assouplissement quantitatif. 
Comme c’est le cas pour beaucoup de politiques monétaires non conventionnelles récentes, il y a beaucoup de choses sur lesquelles nous ne pouvons que faire des conjectures, y compris pourquoi elles se sont produites. 
La conclusion est que, s’il y a un mythe que les développements récents ont fait volé en éclats, il s’agit probablement de celui qui considère les banquiers centraux comme des technocrates, planant indépendamment au-dessus de la politique et des idéologies de leur temps. 
Leurs pieds à eux aussi ont touché le sol. 
Les opinions exprimées ici n’engagent que l'auteur. 

Les populistes aux portes de l’Europe 
LONDRES – La crise en Europe est-elle terminée ? 
Les investisseurs, les analystes politiques et même les fonctionnaires laissent entendre que c’est probablement le cas. 
L’euro s’est renforcé de près de 10 % par rapport au dollar depuis que le président de la Banque centrale européenne Mario Draghi a promis le 26 juillet de faire « tout ce qu’il faudrait » pour maintenir la devise en place. 
De même, l’indice VIX de l’euro, une mesure très utilisée de la volatilité anticipée de l’euro, s’est considérablement abaissé. 
Le mois dernier, le coût d’achat de protection contre les fluctuations du taux de change de l’euro en dollar a reculé à son plus bas niveau depuis près de cinq ans. 
Les coûts d’emprunt des gouvernements espagnols et italiens ont également chuté considérablement. 
Un scénario cohérent sous-tend cette meilleure conjoncture. 
Les dirigeants européens ont mis en place les mécanismes d’aide à l’Italie et à l’Espagne. 
Depuis octobre, le continent a mis en branle le Mécanisme européen de stabilité (MES) pour l’achat de nouvelles obligations des gouvernements italiens et espagnols en cas de grève des investisseurs. 
En parallèle, la BCE a annoncé le programme de « transactions monétaires fermes » (OMT) prévoyant l’achat d’obligations déjà en circulation sur le marché secondaire. 
Lors de leur dernier sommet, les dirigeants de l’Union européenne ont renouvelé leurs engagements de finaliser la conception d’un mécanisme unique de supervision d’ici 1er janvier 2013 et de le rendre actif d’ici la fin de l’année. 
Ces mesures, il est vrai, ont effacé du tableau le risque de défaillance des dettes souveraines et de la crise bancaire. 
Grâce au MES et aux interventions de la BCE qui ont pour effet de plafonner les taux d’intérêt des obligations gouvernementales, les pays auront le temps qu’il faut – et dieu sait qu’ils en ont grandement besoin – pour réduire le fardeau de la dette à des niveaux plus raisonnables. 
De plus, le fait d’avoir une seule autorité de contrôle en place permet au mécanisme d’injecter des capitaux directement dans les coffres des banques en difficulté. 
La nouvelle union bancaire pourra voir son mandat s’élargir pour englober un fonds commun de résolution permettant le démantèlement ordonné des établissements non solvables. 
Il est certain qu’il manque quelques pièces au puzzle. 
Le mécanisme européen de stabilité dispose d'un arsenal limité, et, en parallèle à la BCE, le fonds fera l’acquisition des obligations des gouvernements qui en font la demande, ce qu'empêche parfois la fierté des dirigeants. 
La date limite de la mise en vigueur de l’union bancaire d’ici la fin de 2013 est encore loin. 
Même s’il y avait consensus sur la nécessité d’un fonds commun de résolution – ce qui n’est pas évident – il n’y a pas d’accord sur son mode de financement. 
Néanmoins, les marchés interprètent clairement ce scénario comme un conte soporifique pour apaiser les investisseurs – d’autant plus que désormais les dirigeants européens ont affirmé leur intention de ne pas évincer la Grèce de la zone euro. 
Les fonctionnaires sont conscients que l’interruption de l’aide de l’Union européenne et l’obligation de la BCE de couper les vivres à la Banque de Grèce formeraient un moment critique où l’Europe vivrait la même débâcle qu’a entraînée la faillite de Lehman Brothers. 
Les conséquences d’un tel évènement seraient catastrophiques, non seulement pour la Grèce, mais également pour le Portugal, l’Espagne, l’Italie et qui sait combien d’autres pays. 
Dans leur communiqué du 18 octobre, les dirigeants de la zone euro ont déclaré en termes non équivoques qu’ils ne sont pas prêts à envisager cette éventualité. 
Vu l’expertise de l’Europe en comptabilité créative, elle trouvera certainement des moyens pour assurer le maintien de la Grèce au sein de la zone euro. 
La crise tire-t-elle vraiment à sa fin? 
Si les investisseurs n’ont d’ouïe que pour les déclarations et les promesses des sommets des réformes de grande portée des institutions de l’Union européenne, ils négligent un risque plus que réel : l’évaporation de l’appui du public, ou du moins son accord tacite, pour des politiques d’austérité nécessaires à la réduction de fardeaux d’endettement trop lourds, et pour des gouvernements prônant ce type de mesures. 
Les grandes manifestations contre les mesures d’austérité ne sont qu’un des signes prémonitoires. 
L’autre étant la montée du soutien populaire aux mouvements néonazis comme l’Aube dorée, qui est à l’heure actuelle le troisième parti politique de la Grèce. 
La venue au pouvoir d’un gouvernement européen qui s'oppose au diktat des prêteurs étrangers – c.-à-d. un gouvernement qui rejette unilatéralement le statu quo des politiques d’austérité – ramènerait instantanément la crise à l’avant-plan. 
Un gouvernement grec qui rejetterait formellement les conditions établies par l’Union européenne et le Fonds monétaire international serait automatiquement coupé du financement de la BCE et devrait forcément sortir de la zone euro. 
Un gouvernement espagnol qui agirait de la sorte perdrait toute possibilité de soutien du programme de transactions monétaires fermes de la BCE et les marchés ne tarderaient pas à rendre leur verdict. 
Certains émettront l’objection que ces avertissements alarmistes de réactions politiques extrêmes sont exagérés. 
Aucun pays n’a encore porté au pouvoir une administration qui rejette d’emblée les réformes dictées par l’étranger. 
Même en Grèce, qui présente la pire des situations, l’Aube dorée demeure un parti minoritaire. 
Nous n’avons malheureusement pour réponse à ces critiques qu’une simple phrase : « Patience, cela ne saurait tarder ! » 
Il convient aussi de rappeler qu’il n’a fallu à l’appareil nazi que quatre ans après la Grande Dépression pour se saisir du pouvoir en Allemagne. 
Il faut donc à l’Europe une stratégie de croissance qui invite les démons de l’extrémisme politique à retourner aux Enfers. 
Elle a besoin de politiques qui entretiennent la promesse d’une réduction du chômage et d’un retour à de meilleurs jours. 
L’absence persistante de ce type de politiques est la menace la plus grave pour l’euro. 

Une Thatcher humaine 
LONDRES – Il est difficile de dissocier certains de mes souvenirs personnels de Margaret Thatcher – insignifiants mais révélateurs – des jugements hâtifs de l’histoire. 
J’ai travaillé pour elle comme directeur de recherche du Parti Conservateur et comme ministre pendant environ 15 ans, avant d’être nommé au poste de dernier Gouverneur britannique de Hong Kong. 
Parce qu’elle a négocié la remise de Hong Kong à la Chine, elle s’y est rendu à de nombreuses reprises durant mon mandat. 
Mme Thatcher a toujours fermement soutenu la préservation de l’autorité de la loi, des libertés civiles et des aspirations démocratiques de Hong Kong. 
Elle a sympathisé avec, et semblait apprécier les militants pro-démocratie. 
Je me souviens aussi que notre résidence officielle ne manquait pas d’excellents employés très dévoués (envers lesquels elle s’est toujours montrée gentille et courtoise), mais elle fut la seule invitée – et ils furent nombreux – à faire son propre lit ! 
Le travail était fait avec toute l’attention et la précision d’un grand hôtel : les coins parfaitement repliés et la couverture tirée à quatre épingles. 
Lorsqu’elle se rendait pour affaire à Pékin, elle insistait invariablement pour commencer par chercher un cadeau pour l’ancien président Chinois, Zhao Ziyang, avec lequel elle avait négocié la remise de Hong Kong à la Chine. 
Depuis le massacre de Tienanmen, qu’il avait tenté d’éviter par des compromis, il était confiné en résidence surveillée. 
En demandant à n’importe quel responsable qu’elle rencontrait de bien vouloir transmettre le cadeau et son meilleur souvenir à Zhao, les dirigeants Chinois comprenaient que le monde extérieur ne l’oubliait pas et voulait assurer sa survie. 
C’était typiquement pratique et délicat. 
En tant que responsable nationale, la principale réalisation de Mme Thatcher a été d’inverser le déclin de la Grande Bretagne, au plus bas dans les années 70 avant son premier mandat de Premier ministre en 1979. 
Peu de commentaires suite à son décès ont mentionné ce qu’était la Grande Bretagne à l’époque. 
L’économie était à genou, et les abus du pouvoir des syndicats rendaient pratiquement ingouvernable la Grande Bretagne. 
Paradoxalement, grâce à elle, il a été possible de gouverner à nouveau de manière responsable et autoritaire, en partie en réduisant le rôle de l’état dans l’économie. 
Ses réformes ont posé les fondations d’une ère durant laquelle la richesse par habitant de la Grande Bretagne a augmenté plus rapidement que celle de la plupart de ses compétiteurs. 
Les réformes de Thatcher ont contribué à dynamiser le secteur privé, encourager la propriété individuelle, baisser l’impôt sur les sociétés, déréglementer de grands pans de l’économie, et limiter la capacité des syndicats à utiliser leur muscle industriel. 
Elle a entrepris ce programme de réformes avec détermination, et aussi – du moins jusqu’à ses dernières années – avec un pragmatisme subtil. 
Elle a avancé pas à pas, sans jamais modifier son cap. 
Personne au gouvernement ne pouvait douter de ce qu’elle voulait faire. 
Les réformes qu’elle a entreprises ont résonné à l’international. 
Ses années au gouvernement ont coïncidé avec l’effondrement du communisme soviétique en Europe, dont le point d’orgue a été la chute du mur de Berlin en 1989. 
Elle fut ouvertement critique du communisme soviétique, comme son ami et partenaire transatlantique, Ronald Reagan. 
Sa préférence pour l’économie de marché – et ses déclarations retentissantes sur le lien entre liberté politique et liberté économique – ont inspiré les peuples du bloc soviétique, qui avaient souffert du joug soviétique durant quarante ans. 
Son hostilité envers la réunification allemande a été mal jugée, mais ses doutes sur la capacité de réconcilier une plus grande intégration politique de l’Union Européenne avec la responsabilité démocratique au sein de ses états membres a gagné un plus grand nombre de sympathisants au fil des années – et pas seulement dans son propre pays. 
Elle a encouragé une plus grande intégration du marché unique européen, tout en remettant en question l’absolue nécessité de céder plus d’autorité politique à la Commission Européenne. 
Beaucoup considèrent la guerre des Malouines en 1982 comme l’apogée de son patriotisme. 
C’était tout autant le signe de son grand courage politique. 
La reprise de cette dépendance britannique lointaine, dont les citoyens étaient résolument déterminés à rester britanniques après l’invasion argentine, fut un acte politique audacieux. 
Cela aurait pu très mal se passer, jusqu’à même entrainer sa chute et celle de son gouvernement. 
L’administration de Reagan a même failli faire marche arrière et cesser de soutenir la campagne militaire britannique. 
Mais la chance a souri aux courageux, et la victoire a renforcé sa réputation de détermination et de réel courage. 
Comme le disent souvent les chauffeurs de taxi britanniques, elle était le meilleur homme du gouvernement 
La confiance de Thatcher dans la force de la relation de la Grande Bretagne avec les Etats-Unis était renforcée par l’amitié qui la liait à Ronald Reagan. 
Ils étaient des personnalités très différentes partageant une même philosophie, encore qu’exprimée avec plus de charme par un président qui admirait beaucoup son ton direct et ses déclarations simples et même brusques des vieilles vérités. 
« N’est-elle pas merveilleuse, » aurait-il dit à l’un de ses assistants tout en posant sa main sur le combiné du téléphone, tandis qu’elle le sermonnait depuis Londres au sujet d’une erreur politique américaine. 
Ce sentiment était partagé par de nombreux Américains qui ont assisté à la conférence qu’elle a donnée après s’être retirée de la vie politique. 
J’ai surtout admiré Mme Thatcher pour son style politique. 
Elle n’a jamais eu besoin d’un groupe de réflexion pour lui dire ce en quoi elle croyait et comment le formuler. 
Pour elle, les idées étaient l’essence de la politique et elle s’est battue pour les siennes. 
Elle ne « triangulait » pas pour tenter de trouver le bon équilibre entre des vues contraires ; elle déplorait l’idée que le juste milieu en politique, dans lequel évoluent la plupart des électeurs, était prédéterminé par un consensus sans consistance des élites. 
Un leader efficace, estimait-elle, pouvait modifier ce terrain politique en convainquant les gens de la vérité et de la pertinence de sa position. 
Mme Thatcher était souvent plus prudente dans ses entreprises que ce qu’ont prétendu par la suite ses admirateurs. 
Mais finalement, la passion de ses convictions a éclaboussé de couleurs vives un monde politique plutôt nuancé de gris. 
Margaret Thatcher n’était pas parfaite. 

Après Ahmadinejad 
WASHINGTON, DC – Le successeur désigné du Président iranien Mahmoud Ahmadinejad, Esfandiar Rahim Mashai, ne sera pas candidat aux élections du 14 juin. 
Pas plus que l'ancien Président Akbar Hachemi Rafsandjani. 
La disqualification des deux envoie un message fort de la part du Chef suprême, l'Ayatollah Ali Hosseini Khamenei. 
En d'autres termes, Khamenei ne tolérera aucune diminution de ses pouvoirs et il est déterminé à éviter le type de frictions qui ont marqué ses relations avec les précédents présidents, en particulier avec Ahmadinejad. 
La disqualification de Mashai et de Rafsandjani révèle une fois de plus le schisme au cœur de la structure politique de l'Iran, caractérisé par le double pouvoir exécutif du Chef suprême et du Président. 
Quand Khamenei a publiquement soutenu la réélection controversée de Mahmoud Ahmadinejad en 2009, personne n'aurait pu prédire les tensions sans précédent qui allaient émerger par la suite entre les deux principales autorités du pays. 
Mais le soutien en faveur d'Ahmadinejad s'est avéré une décision coûteuse pour Khamenei, tout comme pour la République islamique. 
Au lieu de s'aligner comme prévu sur Khamenei, Ahmadinejad a commencé à promouvoir un programme nationaliste, anti-clérical, en utilisant efficacement les ressources de Khamenei pour contester l'autorité du Chef suprême afin d'établir son propre réseau économique et sa sphère d'influence. 
Au cours des quatre dernières années, Ahmadinejad a tenté à plusieurs reprises de saper la volonté des hauts dignitaires au pouvoir sur les décisions politiques et stratégiques. 
En 2011, il a tenté de rejeter Heider Moslehi, un allié de Khamenei, de son poste de Chef des Services Secrets, mais sa décision a été rapidement annulée. 
Il a également réduit les ressources destinées à certaines institutions religieuses, a aidé ceux de son cercle à fonder des banques privées en assouplissant les réglementations et a contesté la plus puissante institution économique et militaire de l'Iran, le Corps des Gardiens de la Révolution Islamique (GRI). 
Mais alors que la tension entre Khamenei et Ahmadinejad s'est accentuée, le soutien en faveur du Président a considérablement diminué, au moment où les médias d'Etat ont désigné les partisans de M. Ahmadinejad comme un « cercle de déviants ». 
En outre, contrairement au premier mandat d'Ahmadinejad, les médias indépendants critiquent maintenant publiquement son ordre du jour économique et politique. 
Avec la fin proche du second et dernier mandat d'Ahmadinejad, il semble peu probable que le Président impopulaire et disgrâcié abandonne ses efforts de déstabilisation de l'establishment au pouvoir en Iran. 
En fait s'il a longtemps promu Mashai comme son successeur, Khamenei a réduit à néant ses efforts illégaux et a maintenant mis un terme définitif à la candidature de Mashai. 
Mashai fait partie des figures les plus controversées de l'Iran, largement vilipendé parmi les chefs conservateurs pour ses vues réformistes et anti-cléricales. 
En 2009, après que Khamenei a rejeté la décision d'Ahmadinejad de nommer Mashai comme son Premier suppléant, M. Ahmadinejad l'a effrontément nommé Chef d'Etat-major, un coup politique qui a rendu déclenché la fureur de Khamenei. 
Ahmadinejad n'est pas le premier haut fonctionnaire en Iran à contester le Chef suprême. 
Le Grand Ayatollah Hossein Ali Montazeri, un des plus hauts dignitaires religieux de l'Iran, aurait été Chef suprême lui-même sans sa brouille avec le Grand Ayatollah Rouhollah Khomeini, le fondateur de la République islamique, quelques mois avant la mort de Khomeini. 
Montazeri, une des figures les plus influentes de l'Iran pendant la première décennie de la République, a produit une justification complète de l'autorité absolue du Chef suprême, considérée comme hérétique par de nombreux ayatollahs. 
Mais il n'a pas tardé à contester la direction extrémiste de la République islamique et a continué à le faire jusqu'à sa mort en 2009. 
Montazeri, dont le titre de Grand Ayatollah (le plus ancien des théologiens musulmans chiites) lui conférait une plus grande autorité religieuse que Khamenei, a contesté les qualifications de Khamenei à émettre des fatwas (décisions religieuses islamiques) ou à réussir à imposer Khomeini comme Chef suprême. 
Montazeri a été placé en résidence surveillée pendant six ans. Des manifestations de soutien en sa faveur ont été annulées et plusieurs de ses disciples et de ses proches ont été emprisonnés, torturés, tués ou contraints de fuir le pays. 
De même, Abolhassan Bani Sadr, le premier Président de la République islamique, s'est brouillé avec Khomeini sur la question de la répartition des pouvoirs. 
Il a été destitué en 1981, après seulement un an au pouvoir et s'est enfuit en France, où il réside toujours. 
De violents affrontements entre partisans et adversaires de Bani Sadr ont fait des morts des deux côtés. 
À bien des égards, l'histoire d'Ahmadinejad ressemble à celle de Bani Sadr. Tous deux étaient relativement inconnus avant leur présidence. 
Tous deux avaient besoin de l'aval du Chef suprême pour accéder au pouvoir. Tous deux ont perdu peu à peu leur soutien alors qu'ils tentaient de réduire l'influence de la hiérarchie cléricale et du GRI. 
Plus important encore, tous deux ont échoué à créer un organisme externe sur lequel ils pourraient compter en cas d'échec de leur protection officielle. 
Le fait qu'Ahmadinejad ait été autorisé à exercer l'intégralité de son second mandat (une issue dont les médias ont souvent douté) témoigne de l'importance que Khamenei attache au maintien de l'image de stabilité de l'Iran. 
Mais pour mener à bien cet objectif, Khamenei devra rendre compte de l'imprévisibilité d'Ahmadinejad. 
Comme il n'a plus rien à perdre, Ahmadinejad pourrait décider de déstabiliser la République islamique, s'il juge cela nécessaire à sa survie. 
En effet, maintenant que le Conseil des Gardiens de la Constitution a disqualifié Mashai dans la course à la présidence, le ressentiment d'Ahmadinejad va probablement se manifester avant et après les élections, par exemple en divulgant des informations sur une corruption au plus haut niveau. 
Il peut également s'opposer directement à Khamenei, en se présentant comme une figure patriotique et anti-cléricale. 
Mais une telle approche serait dangereuse : elle pourrait coûter la vie à Ahmadinejad. 
Après les élections, les différends entre factions, qui ont longtemps paralysé les décisions politiques en Iran, vont probablement persister. 
Mais l'impasse sur la politique nucléaire de l'Iran pourrait avoir de graves conséquences. 
En effet, l'absence d'un gouvernement fort et unifié, capable de formuler un consensus, pourrait rendre impossible un changement de cap même pour Khamenei, ne laissant d'autre choix à l'Iran que de persister dans son bras de fer diplomatique avec l'Occident. 

Espérer du « Regrexit » 
LONDRES – Jusqu’à ce que les Britanniques décident de la quitter, le plus grand problème de l’Union européenne semblait être la crise des réfugiés, qui, de fait, a joué un rôle crucial dans le déclenchement d’un désastre plus grave encore, le Brexit. 
Le vote en faveur du Brexit fut un choc. 
Le matin suivant les résultats, la désintégration de l’UE semblait pratiquement inévitable. 
D’autres crises latentes, dans d’autres pays de l’UE, notamment l’Italie, renforçaient la probabilité de cette sombre prévision. 
Mais alors que s’estompe le choc du référendum, on assiste à une réaction inattendue : la tragédie n’apparaît plus comme un fait accompli. 
De nombreux électeurs britanniques ont commencé à éprouver ce « regret de l’acheteur », pour lequel ce qui n’était qu’une hypothèse devient réalité. 
La livre sterling a plongé. Un nouveau référendum en Écosse semble désormais hautement probable. 
Ceux qui avaient mené la campagne du « Leave » sont en proie à une étrange fièvre de destruction fratricide, et certains de leurs partisans commencent à réaliser l’avenir lugubre qui les attend, eux et le pays tout entier. 
Signe de l’évolution de l’opinion publique, une pétition adressée au Parlement, réclamant la tenue d’un nouveau référendum a déjà rassemblé plus de quatre millions de signatures. 
Si le Brexit fut une mauvaise surprise, cette réponse spontanée en est une excellente. 
De gens des deux bords – et, mieux encore, des gens qui n’avaient pas voté (notamment des jeunes de moins de trente-cinq ans) – se sont mobilisés. 
C’est le genre d’engagement citoyen que l’UE n’est jamais parvenue à susciter. 
La tourmente qui a suivi le référendum a laissé entrevoir aux Britanniques ce qu’ils s’apprêtaient à perdre en quittant l’UE. 
Si cette prise de conscience gagne le reste de l’Europe, ce qui semblait devoir déboucher sur l’inévitable désintégration de l’UE pourrait au contraire créer l’élan nécessaire à une Europe plus forte et meilleure. 
Le processus peut partir de Grande-Bretagne. 
On ne peut pas revenir sur le résultat du vote populaire, mais une campagne pétitionnaire pourrait transformer le paysage politique en portant ce nouvel enthousiasme pour l’appartenance à l’UE. 
La démarche pourrait être reprise dans les autres pays de l’Union, créant ainsi un mouvement pour le sauvetage de l’UE en appelant à sa restructuration. 
Je suis convaincu qu’à mesure que les conséquences du Brexit se feront sentir, dans les mois qui viennent, de plus en plus de gens auront envie de rejoindre le mouvement. 
L’UE ne doit pas plus pénaliser les électeurs britanniques qu’ignorer leurs inquiétudes légitimes quant à ses insuffisances. 
Les dirigeants européens doivent admettre leurs propres erreurs et reconnaître le déficit démocratique dont souffre l’actuel dispositif institutionnel. 
Plutôt que d’assimiler le Brexit à la négociation d’un divorce, ils devraient saisir l’occasion de réinventer l’UE – d’en faire ce genre de club que le Royaume-Uni et d’autres pays menaçant d’en sortir voudront rejoindre. 
Si les électeur déçus, en France, en Allemagne, en Suède, en Italie, en Pologne et partout ailleurs constatent que l’UE améliore leur vie, elle en sortira renforcée. 
Dans le cas contraire, elle se désintégrera plus vite que ne l’imaginent aujourd’hui ses dirigeants et ses habitants. 
L’Italie est la prochaine zone de turbulences, qui doit faire face à une crise bancaire et où se tiendra en octobre un référendum. 
Le Premier Ministre Matteo Renzi est pris dans un cercle vicieux : s’il ne parvient pas à résoudre la crise bancaire à temps, il perdra le référendum. 
Cela pourrait amener au pouvoir le Mouvement 5 étoiles, partenaire au Parlement européen du Parti pour l’indépendance du Royaume-Uni (UKIP), ardent promoteur du Brexit. 
Pour trouver une solution, Renzi a besoin de l’aide des autorités européennes, mais celles-ci sont trop lentes et trop rigides. 
Les dirigeants européens doivent admettre que l’Europe est au bord de l’effondrement. 
Plutôt que de rejeter la faute sur les uns ou sur les autres, ils doivent s’unir pour prendre des mesures exceptionnelles. 
Il faut tout d’abord tracer une distinction très nette entre les pays membres de l’UE et ceux qui appartiennent à la zone euro. 
Les pays qui ont la chance de ne pas appartenir à la zone euro ne doivent pas subir de discriminations. 
Si la zone euro souhaite, à juste titre, une intégration renforcée, il lui faut son propre Trésor public et son propre budget, qui représenteront l’autorité fiscale et budgétaire, aux côtés de l’autorité monétaire, en l’occurrence la Banque centrale européenne (BCE). 
En deuxième lieu, l’UE doit mettre à profit ses excellentes perspectives de crédit, largement inexploitées. 
Ses dirigeants, s’ils renonçaient à utiliser les capacités d’emprunt de l’UE, dont l’existence est en jeu, rien de moins, feraient preuve d’un comportement irresponsable. 
En troisième lieu, l’UE doit renforcer sa défense, afin de se protéger de ses ennemis extérieurs, qui souhaitent, à n’en pas douter, tirer parti de son actuelle faiblesse. 
L’Ukraine, dont les citoyens sont prêts à mourir pour défendre leur pays, constitue à cet égard son principal atout. 
En se défendant, les Ukrainiens défendent aussi l’UE – une disposition qui n’est pas aujourd’hui des plus répandues. 
L’Ukraine a la chance d’avoir un nouveau gouvernement, plus déterminé et plus enclin à réaliser les réformes que ses citoyens, comme ses soutiens extérieurs, réclament. 
Mais l’UE et ses États membres ne fournissent pas à l’Ukraine l’aide qu’elle mérite (les États-Unis sont mieux disposés). 
Quatrième point, les plans conçus par l’UE pour répondre à la crise des réfugiés doivent être revus de fond en comble. 
Ils sont truffés d’idées fausses et d’incohérences, qui les rendent inefficaces. Ils sont mal financés. 
Ils recourent à des mesures coercitives, qui susciteront des résistances. 
J’ai proposé ailleurs une série de solutions à ces problèmes. 
Si l’UE parvient à progresser dans ces directions, elle saura se muer en une organisation à laquelle les gens souhaiteront appartenir. 
À partir de ce moment, la renégociation des traités – et la poursuite de l’intégration – réintègreront le domaine du possible. 
Si les dirigeants européens ne parviennent pas à agir, ceux qui veulent sauver l’Europe pour la réinventer devraient suivre l’exemple des jeunes militants britanniques. 
Aujourd’hui plus que jamais, les défenseurs de l’UE doivent trouver les moyens de faire sentir leur influence. 

A quoi servent les économistes ? 
CAMBRIDGE – Quand les enjeux sont importants, il n'est pas surprenant que des adversaires politiques qui s’affrontent se servent de tous les soutiens qu'ils peuvent recueillir auprès des économistes et d'autres chercheurs. 
C'est ce qui s'est passé quand les politiciens conservateurs américains et des représentants de l'Union européenne se sont saisis des travaux de deux professeurs de Harvard – Carmen Reinhart et Kenneth Rogoff – pour justifier leur soutien à l'austérité budgétaire. 
Reinhart et Rogoff ont publié un article qui semblait indiquer que des niveaux de dette publique supérieurs à 90% du PIB entravent de manière significative la croissance économique. 
Trois économistes de l'Université du Massachusetts à Amherst ont alors entrepris ce que les universitaires sont habituellement censés faire – reproduire le travail de leurs collègues et le soumettre à la critique. 
A part une erreur d’encodage relativement mineure, ils ont identifié certains choix méthodologiques dans l’étude originale de Reinhart et Rogoff qui mettaient en question la robustesse de leurs résultats. 
Le plus important, même si les niveaux d'endettement et la croissance restent corrélés négativement, est la mise en évidence que la preuve en faveur du seuil de 90% est en fait assez faible. 
Et, comme beaucoup l'ont indiqué, la corrélation elle-même pourrait être le résultat d'une faible croissance conduisant à un endettement élevé, plutôt que l'inverse. 
Reinhart et Rogoff ont fortement contesté les accusations de nombreux commentateurs selon lesquels ils auraient accepté de participer, voire cherché à participer, à un jeu de tromperie politique. 
Ils ont défendu leurs méthodes empiriques et insisté sur le fait qu’il ne sont pas les faucons du déficit dépeints par leurs critiques. 
La tempête qui en a résulté a assombri le processus salutaire d’examen rigoureux et de perfectionnement de la recherche économique. 
Reinhart et Rogoff ont rapidement reconnu l'erreur Excel qu'ils avaient commise. 
Des analyses ultérieures ont précisé la nature des données, leurs limites et ce que changeait aux résultats l’utilisation de méthodes alternatives d’analyse. 
En fin de compte, Reinhart et Rogoff n'étaient pas si éloignés de leurs critiques, que ce soit sur ce que les données démontraient ou les implications politiques qui en découlaient. 
Ainsi, le bon côté de cette rixe, c'est qu'elle a montré que l'économie peut progresser selon les règles de la science. 
Peu importe la distance qui peut séparer leurs opinions politiques, les deux parties partagent un langage commun sur ce qui constitue une preuve et – pour la plupart – une approche commune pour résoudre les différends. 
Le problème est ailleurs, dans la façon dont les économistes et leurs recherches sont utilisés dans le débat public. 
L'affaire Reinhart / Rogoff a été plus qu’une simple argutie académique. 
Parce que le seuil de 90% a fourni de l’eau au moulin politique, sa démolition ultérieure a également pris une signification politique plus large. 
Malgré leurs protestations, Reinhart et Rogoff ont été accusés de fournir une couverture scientifique à un ensemble de politiques à l’appui desquelles existaient, en fait, peu de preuves. 
Une leçon claire, c'est que nous avons besoin de meilleures règles pour gérer les liens entre les chercheurs et les décideurs économiques. 
Une solution qui ne fonctionnera pas serait que les économistes tentent de deviner de quelle manière leurs idées seront utilisées ou mal utilisées dans le débat public et de nuancer leurs déclarations publiques en conséquence. 
Par exemple, Reinhart et Rogoff auraient pu minimiser leurs résultats – tels qu'ils étaient – afin d’empêcher qu’ils soient abusés par les faucons du déficit. 
Mais peu d’économistes sont suffisamment au fait de la chose politique que pour avoir une idée claire de la façon dont elle va se jouer. 
En outre, quand les économistes ajustent leur message en fonction de leur audience, le résultat est le contraire de ce qui est recherché : ils perdent rapidement leur crédibilité. 
Pensez à ce qui se passe dans le domaine du commerce international, où ce genre d’ajustement de la recherche est une pratique établie. 
Par peur de renforcer les « barbares protectionnistes », les économistes du commerce ont tendance à exagérer les avantages du commerce et à minimiser ses coûts distributifs et autres. 
Dans la pratique, cela conduit souvent à ce que leurs arguments soient capturés par des groupes d'intérêt de l'autre côté – les multinationales qui cherchent à manipuler les règles du commerce à leur propre avantage. 
En conséquence, les économistes sont rarement considérés comme des intermédiaires honnêtes dans le débat public sur la mondialisation. 
Pourtant, les économistes devraient être tout autant honnête quant au message de leur recherche que quant à la nature intrinsèquement provisoire de ce qui est considéré comme preuve dans leur profession. 
L’économie, contrairement aux sciences naturelles, fournit rarement des résultats clairs et sans appel. D’une part, tout raisonnement économique est contextuel, avec autant de conclusions que de potentielles circonstances du monde réel. 
Toutes les propositions économiques sont de type « if-then ». 
Par conséquent, déterminer quel remède est le mieux adapté à un contexte particulier est davantage un art plutôt qu'une science. 
D’autre part, les preuves empiriques sont rarement suffisamment fiables pour régler de manière décisive une controverse caractérisée par une opinion profondément divisée. 
C’est particulièrement vrai en macroéconomie, bien sûr, où les données sont rares et sujettes à diverses interprétations. 
Néanmoins, même en microéconomie, où il est parfois possible de produire des estimations empiriques précises grâce à des techniques de randomisation, les résultats doivent être extrapolés afin d'être appliqués à d'autres contextes. 
De nouvelles preuves économique servent dans le meilleur des cas à pousser l'opinion – de ci, de là – de ceux qui acceptent d’avoir l'esprit ouvert. 
Pour reprendre les mots mémorables de l'économiste en chef de la Banque mondiale, Kaushik Basu, « Une chose que les experts savent, et que les non-experts ignorent, c'est que l’étendue de leurs connaissances est plus limitée que ce que pensent les non-experts ». 
Les conséquences vont au-delà du simple fait de ne pas tirer de trop grandes conclusions de chaque résultat de recherche particulier. 
Les journalistes, les politiciens et le grand public ont tendance à attribuer plus d'autorité et de précision à ce que les économistes disent que ce avec quoi les économistes devraient se sentir vraiment à l'aise. 
Malheureusement, les économistes sont rarement humbles, surtout en public. 
Il y a une autre chose que le public devrait savoir sur les économistes : c'est l’intelligence, pas la sagesse, qui fait progresser les carrières des économistes académiques. 
Les professeurs des meilleures universités se distinguent aujourd'hui non pour le déchiffrement du monde réel, mais pour l’imagination d’innovations théoriques ou le développement preuves empiriques originales. 
Si ces compétences les rendent également des observateurs perspicaces des sociétés réelles et leur fournissent de bons jugements, il ne s’agit guère de leur raison d’être. 

La Banque centrale de qui ? 
BERKELEY – D'une manière générale, depuis au moins 115 ans (et peut-être plus) – soit au moins depuis la publication de l'ouvrage Geldzins und Güterpreis en 1898 (Intérêt et Prix) par l'économiste suédois Knut Wicksell - les économistes sont divisés en deux camps sur la question de la définition et des prérogatives d'une banque centrale. 
Le premier camp, que l'on appellera le camp des banques, considère qu'une banque centrale est une banque pour les banquiers. 
Ses clients sont les banques. C'est un endroit vers lequel les banques se tournent pour emprunter de l'argent quand elles en ont vraiment besoin et ses fonctions consistent à aider le secteur bancaire pour que les banques puissent faire leurs propres profits et mènent à bien leurs affaires privées. 
La banque centrale doit surtout s'assurer que la masse monétaire soit assez étendue pour éviter que le simple manque de liquidités, sinon l'insolvabilité, ne contraigne les banques à la faillite et à la liquidation. 
L'autre camp, que l'on appellera le camp macroéconomique, considère que les banques centrales sont les gardiens de l'économie dans son ensemble. 
Le travail de la banque centrale consiste à faire respecter dans la pratique la loi de Say - le principe selon lequel la production est compensée par la demande, avec ni trop peu de demande pour acheter ce qui est produit (ce qui provoquerait le chômage), ni trop (ce qui provoquerait l'inflation) - parce que la loi de Say n'est pas tout à fait certaine en théorie. 
En d'autres termes, la responsabilité principale de la Banque centrale n'est pas de préserver la santé des entreprises qui composent le secteur bancaire, mais plutôt de maintenir le bon fonctionnement de l'économie dans son ensemble. 
Aux États-Unis, depuis le 15 septembre 2008 (le jour où la banque d'investissement Lehman Brothers a fait faillite) jusqu'à ce que le Secrétaire américain au Trésor d'alors Tim Geithner, ait fait en mai 2009 sa déclaration selon laquelle les grandes banques américaines soit disposaient, soit pouvaient rapidement mobiliser des coussins de capitaux adéquats, les intérêts et les conclusions des deux camps étaient alors identiques. 
Pour les deux camps, la réduction du déséquilibre entre l'offre globale et la demande globale nécessitait avant toute chose de préserver le système bancaire, et la préservation du système bancaire nécessitait la relance de la demande globale pour la rapprocher de l'offre globale. 
Il a beaucoup été question du sauvetage des banques dans la relance économique. Et il a beaucoup été question de la relance économique dans le sauvetage des banques. 
Par la suite les intérêts et les conclusions des deux camps ont fortement divergé. 
Une politique prolongée et durable de la banque centrale, pour maintenir les taux d'intérêt nominaux du Trésor à court terme à bas prix, est essentielle pour garantir que les nombreux éléments sensibles au taux d'intérêt de la demande globale ne chutent encore en-deçà de l'offre globale potentielle. 
Mais pour les banques d'investissement, les banques parallèles et en particulier les banques commerciales (avec leurs réseaux coûteux de succursales et de guichets automatiques), une telle politique rend très difficile d'enregistrer des bénéfices d'exploitation réguliers et sains dans leurs comptes de résultats trimestriels et des bénéfices réguliers et sains dans leurs portefeuilles de clients. 
Une politique prolongée et durable de la banque centrale, destinée à l'achat de quantités toujours croissantes d'actifs à long terme, est essentielle pour encourager un secteur financier prudent à utiliser une partie de sa capacité de risque pour son but premier : réduire la charge du risque sur l'entrepreneuriat et l'entreprise. 
Mais une telle politique diminue et peut même éliminer la capacité des financiers à prendre la voie facile en suivant la courbe de rendement pour les bénéfices. 
Du point de vue de l'équilibrage de la demande globale et de l'offre globale potentielle, la banque centrale devrait commencer par une simple déclaration selon laquelle, cinq ans après le début de la crise, un objectif de 0 à 2% d'inflation annuelle influence clairement à la baisse les risques d'emplois non garantis, et donc qu'un objectif de 2 à 4% est nécessaire. 
Mais si une telle annonce va de soi pour ceux du camp macroéconomique, elle rend vraiment malades tous les banquiers qui détiennent des actifs nominaux ou qui pensent en termes nominaux. 
Dans l'intérêt public des Etats-Unis et dans celui du monde, il est très important que celui que le Président Barack Obama va nommer successeur du président de la Réserve fédérale Ben Bernanke à l'expiration de son mandat au début de l'année 2014, appartienne au camp macroéconomique. 
Le monde n'a pas besoin d'un banquier central des banquiers, pas plus aujourd'hui qu'il y a cinq ans. 

L'erreur de raisonnement des manifestants anti-avortement 
MELBOURNE – Cela c'est passé le mois dernier en République dominicaine : la chimiothérapie d'une adolescente enceinte atteinte de leucémie a été retardée parce que les docteurs craignaient que ce traitement ne mette fin à sa grossesse, violant la loi anti-avortement extrêmement stricte dans ce pays. 
Après discussions entre médecins, avocats et famille de l'adolescente, la chimiothérapie a finalement commencé, mais pas avant que l'attention n'ait été attirée une fois de plus sur la rigidité de la législation sur l'avortement dans beaucoup de pays en développement. 
Les médias parlent énormément de l'avortement dans les pays développés, notamment aux USA où les républicains utilisent ce thème pour gagner les électeurs. 
Dans le cadre de la campagne pour sa réélection, le président Obama vient de contre-attaquer avec une publicité politique à la télé dans laquelle une femme déclare que c'est "une période effrayante pour être une femme", parce que Mitt Romney est favorable à l'interdiction de l'avortement. 
Mais on prête beaucoup moins d'attention au fait que 86% des avortements surviennent dans les pays en développement. 
Bien que l'avortement soit interdit sauf circonstances exceptionnelles dans la majorité des pays africains et latino-américains, le taux d'avortement y est élevé. 
En Afrique le taux d'avortement est de 29 pour 1000 femmes et de 32 en Amérique latine. 
Mais il est de 12 en Europe occidentale où l'avortement est généralement autorisé. 
Selon un rapport récent de l'OMS, les avortements réalisés dans de mauvaises conditions provoquent chaque année 47 000 décès de femmes, presque tous dans les pays en développement. 
Et cinq millions de femmes souffrent de lésions parfois permanentes après un avortement. 
L'OMS estime que presque tous ces décès et ces complications pourraient être évités grâce à la légalisation de l'avortement, sa réalisation dans de bonnes conditions, avec un suivi destiné à prévenir ou à traiter des complications éventuelles, ceci accompagné de l'introduction de l'éducation sexuelle et d'une information sur le planning familial et la contraception. 
220 millions de femmes dans les pays en développement disent vouloir recourir à la contraception, mais manquer des connaissances voulues, ou ne pouvoir y avoir accès. 
C'est une tragédie, tant au niveau individuel que pour l'avenir de notre planète déjà très peuplée. 
Le mois dernier, le sommet de Londres sur le planning familial organisé par le gouvernement britannique et la fondation Gates a annoncé qu'il se fixait pour objectif de permettre à 120 millions de ces femmes d'avoir accès à la contraception d'ici 2020. 
Le journal du Vatican a réagi en critiquant Melinda Gates, alors que l'initiative à laquelle elle participe devrait diminuer de 50 millions le nombre d'avortements et éviter la mort de prés de 3 millions de bébés de moins d'un an. 
On aurait pu croire que l'Eglise catholique romane verrait là un résultat positif. 
Il est à noter que Melinda Gates est elle-même une catholique pratiquante qui a vu ce qui se passe lorsqu'une femme ne peut nourrir ses enfants ou est victime de complications après un avortement réalisé dans de mauvaises conditions. 
Restreindre l'accès à l'avortement légal conduit beaucoup de pauvres femmes à avorter dans des conditions dangereuses. 
La légalisation de l'avortement en Afrique du Sud en 1998 s'est traduite par une baisse de 91% du nombre de décès consécutifs à un avortement. 
Des médicaments tels que le misoprostol et le mifepristone qui peuvent être délivrés en pharmacie rendent possible des avortements relativement sûrs et peu coûteux dans les pays en développement. 
Les adversaires de l'avortement répondront qu'il est intrinsèquement dangereux - pour le fœtus. 
Ils soulignent que l'avortement consiste à tuer un être humain unique. 
Il est difficile de le nier, dans la mesure où par "être humain" on entend un membre de l'espèce Homo sapiens. 
Il est également vrai que l'on ne peut se contenter d'évoquer le "droit des femmes à choisir" pour éviter la question qui se pose quant au statut du fœtus. 
S'il avait réellement le statut de n'importe quel autre être humain, il serait difficile de prétendre que le droit d'une femme enceinte de choisir inclut celui d'apporter la mort au fœtus, sauf peut-être lorsque la vie de la femme est en jeu. 
L'erreur de raisonnement des adversaires de l'avortement réside dans le fait de déduire du constat que le fœtus est un être vivant de l'espèce Homo sapiens (ce qui est parfaitement exact), qu'il a le même droit à la vie que n'importe quel autre être humain. 
L'appartenance à l'espèce Homo sapiens ne suffit pas à conférer le droit à la vie. 
De même, la conscience de soi ou la raison ne confère pas en soi le droit à la vie. 
Les capacités intellectuelles d'une vache sont supérieures à celle d'un fœtus, pourtant on voit rarement les groupes pro-vie qui dénoncent l'avortement aller manifester devant un abattoir. 
On pourrait dire que l'on ne doit pas tuer contre sa volonté un être conscient de lui-même qui veut continuer à vivre. 
On peut considérer cela comme une violation de son autonomie ou le refus de tenir compte de ses préférences. 
Un être peut avoir le potentiel de devenir conscient de lui-même ou doté de raison. Pour autant est-il toujours condamnable de mettre fin à sa vie avant qu'il ne réalise ce potentiel ? 
S'il faut choisir entre l'intérêt supposé d'un être potentiellement doué de raison mais pas encore conscient de lui-même et l'intérêt vital d'une femme véritablement dotée de raison, nous devons donner la préférence à la femme. 

L’économie en libre accès 
CANBERRA – Il se pourrait que le brouhaha concernant l’article de Carmen Reinhart et Kenneth Rogoff “Growth in a Time of Debt” représente la controverse scientifique la plus remarquable et la plus incendiaire depuis 1974, lorsque deux économistes, Robert Fogel et Stanley Engerman, avaient publié un livre célèbre, Time on the Cross, défendant l'efficacité de l'esclavage dans les plantations américaines. 
Comme pour Time on the Cross, la controverse Reinhart / Rogoff, bien que ostensiblement liée aux procédures statistiques utilisées par les auteurs, est en fait ancrée dans l’utilisation que d’autres ont fait de leur étude. 
Certains des résultats rapportés par Fogel et Engerman ont été utilisés – non pas par les auteurs eux-mêmes, il convient de le préciser – pour contester les mesures de discrimination positive et pour remettre en question le mouvement des droits civils. 
De même, certains résultats de Reinhart et Rogoff ont été utilisés par des politiciens et d'autres pour justifier l'austérité budgétaire. 
Lorsque les problèmes présents dans l'analyse de Reinhart et Rogoff ont été mis en évidence, les critiques étaient atterrés. 
Les auteurs avaient omis par inadvertance certaines données, employé un système de pondération discutable et inclus une observation de croissance du PIB erronée. 
Cela a soulevé des questions embarrassantes à propos non seulement de l'efficacité de l'austérité, mais aussi de la fiabilité de l'analyse économique. 
Comment une étude erronée peut-elle être publiée, d'abord dans la prestigieuse série des documents de travail du National Bureau of Economic Research (NBER), puis dans un journal de l'American Economic Association ? 
Et, si tel est le cas, pourquoi les décideurs et un public doué de discernement devraient-ils accorder une quelconque crédibilité à la recherche économique ? 
Cela a été effectivement possible parce que les économistes ne sont pas obligés de rendre leurs données et leurs programmes accessibles au public lorsqu’ils publient une recherche scientifique. 
On dit que les documents de travail du NBER sont encore plus prestigieux qu’une publication dans des revues à comité de lecture. 
Pourtant, le Bureau n’exige pas que les chercheurs publient leurs données et programmes sur son site Web en tant que condition pour la publication du document de travail. 
Les chercheurs indépendants qui cherchent à reproduire les conclusions de ces études doivent d'abord reproduire les données et ensuite reproduire les programmes. 
Et, avec les progrès de l'économie empirique, la difficulté d’y parvenir a augmenté. 
Reinhart et Rogoff ont peut-être utilisé un ensemble relativement limité de données, qui étaient pour la plupart accessibles publiquement, mais la profession dans son ensemble utilise des bases de données de plus en plus grandes et sur-mesure. 
Le développement de grandes bases de données promet de grands progrès. 
Mais il rend toute reproduction impossible sans la coopération de l'auteur. 
Et les incitants pour les auteurs à coopérer sont, pour dire le minimum, mitigés. 
Il est donc de la responsabilité des comités de rédaction et des directeurs d’organismes comme le NBER de rendre obligatoire l'accès libre. 
Par ailleurs, dans une discipline qui considère l'ingéniosité comme la vertu suprême, ceux qui s'engagent dans le travail fastidieux de nettoyage des données et de reproduction d’études existantes ne reçoivent que peu de récompenses. 
Les Prix Nobel ne sont pas accordés pour la construction de nouvelles estimations historiques du PIB permettant de remonter plus loin dans le temps dans l'analyse des politiques. 
Ensuite, il y a le fait que corrélation n'est pas causalité. 
Dans le cas de Reinhart et Rogoff, l'observation que les pays fortement endettés se développent plus lentement, même si elle était correcte, ne dit rien quant à savoir si une dette élevée entraîne une croissance lente ou vice versa. 
Il s’agit de questions difficiles, mais qui admettent pourtant des solutions simples. 
Ce qui est nécessaire, ce ne sont pas des méthodes statistiques plus sophistiquées, mais une analyse historique sérieuse des particularités politiques et économiques de cas historiques spécifiques dans lesquels des pays ont connu des niveaux d’endettement élevés. 
Une analyse historique adéquate permettrait d'identifier les cas dans lesquels la dette a été contractée pour des raisons autres que l'état de l'économie, de sorte que la causalité peut être établie de la dette vers la croissance, plutôt que l'inverse. 
Les historiens de l'économie ont montré comment cela peut être fait. 
Mes collègues de Berkeley David et Christina Romer, par exemple, ont dû faire face à un problème analogue pour chercher à déterminer si les chocs de politique monétaire affectent la croissance économique. 
Ils ont utilisé une analyse historique précise pour identifier et se concentrer sur les cas dans lesquels l'orientation de la politique a changé pour des raisons autres que l'état contemporain de l'économie. 
Cela leur a permis d'isoler l'impact des chocs monétaires sur la croissance. 
Les statistiques sont utiles. 
Mais en économie, comme dans d'autres secteurs de la recherche sociale, elles ne peuvent se substituer à l'analyse historique. 
En contestant les motivations des auteurs et en critiquant les usages que d'autres ont fait de leur recherche, les critiques de Reinhart et Rogoff se sont détourné du véritable problème : les procédures et les priorités scientifiques, non pas les motifs. 
Si l’on solutionne le problème des procédures et des priorités, le fait que les politiciens soient tentés d'abuser de l'analyse scientifique à leurs propres fins se règlera de lui-même. 
En d'autres termes, ce qui est vrai pour l'économie vaut tout autant pour l'analyse économique : une crise est une opportunité qu’il serait extrêmement dommage de gaspiller. 

Les promesses de la génomique 
VIENNE – Pour la plupart des gens, toute promesse suscite une attente, un espoir fondé et raisonnable. 
Science et société sont en ce sens liées par une promesse : l’opinion publique fait confiance au progrès scientifique et technologique en tant que guide sur le chemin d’un monde meilleur, dans lequel elle espère que les générations futures pourront vivre plus longtemps, en meilleure santé, et plus heureux. 
Cette promesse est née il y a environ 400 ans, avec l’institutionnalisation de la science moderne. 
Après avoir découvert que les mathématiques pouvaient s’appliquer à la compréhension du monde physique, un petit groupe de penseurs en philosophie naturelle se sont orientés vers un empirisme expérimental axé sur des objectifs concrets. 
Emmenée par cette minorité, la révolution scientifique s’est étendue à l’Europe, avant de gagner le reste du monde. 
Dans son œuvre « Instauratio Magna, »Francis Bacon, l’un des partisans les plus éloquents de la science moderne, fait valoir la vision d’un monde nouveau, qui progresserait grâce à l’étude systémique des phénomènes naturels. 
En imitant et en décomposant la nature, considère-t-il, ses secrets pourraient être dévoilés, et exploités dans le sens d’une amélioration de la vie humaine. 
C’est cet objectif pragmatique formulé par Bacon, consistant à utiliser la compréhension scientifique des causes naturelles afin de « réaliser toutes les choses possibles » – ce que l’on appelle aujourd’hui l’innovation – qui a constitué la promesse originelle de la science auprès de la société, laquelle s’est inscrite au cœur du siècle des Lumières. 
Bien que nombre des promesses de la science aient été tenues – notamment l’allongement considérable de l’espérance de vie humaine, et par conséquent du temps consacré aux loisirs – de nombreuses autres n’ont que partiellement abouti, voire ont échoué. 
Pourtant, la confiance accordée par la société à la science n’a pas faibli. 
Si les différents objectifs spécifiques ont changé, la conception globale selon laquelle les connaissances scientifiques permettraient de refaçonner la vie des individus – les facteurs culturels, éducatifs et institutionnels convergeant avec les dynamiques technologiques et industrielles – demeure fermement ancrée. 
C’est aujourd’hui en premier lieu la génétique qui incarne cette promesse scientifique. 
Depuis la découverte de la structure de l’ADN par James D. Watson et Francis Crick en 1953, une quantité considérable de données génétiques ont été identifiées, de nouvelles formes d’organisation et de modes de travail scientifiques ayant émergé. 
C’est ainsi que la génétique a pour ainsi dire fait entrer la science dans une nouvelle ère des Lumières, dans laquelle les individus se définissent selon les liens unissant leurs données génomiques propres. 
Cette évolution – toute dernière incarnation de l’éternelle quête du progrès humain – confronte la relation entre science et société à de nouveaux défis. 
Ou pour reprendre la formule engageante sur laquelle s’est ouverte l’exposition génétique du Musée américain d’histoire naturelle en 2001 : « La révolution génomique est en marche – y êtes-vous préparés ? 
Cette révolution devrait par exemple aboutir à une ingénierisation de la vie au travers de la biologie synthétique, une perspective qui demeure controversée. 
De même, l’épigénétique (étude des changements héréditaires de la fonction des gènes, qui se produisent sans altérer la séquence ADN) a refaçonné l’ancien débat sur l’opposition entre l’inné et l’acquis, en soulignant le caractère multidimensionnel du lien entre le développement biologique et le développement social. 
La compréhension croissante des modifications épigénétiques transgénérationnelles, qu’elles soient de nature nutritionnelle ou neurologique, laisse apparaître de nouvelles perspectives quant à la plasticité du phénotype (ensemble des caractéristiques observables chez un organisme), ainsi que s’agissant des facteurs susceptibles de l’affecter. 
Ainsi, il apparaît aujourd’hui que le mode de vie des individus ne leur appartient plus totalement. 
Toutes ces évolutions – de même que les questions qu’elles soulèvent – soulignent la nécessité de redéfinir la feuille de route de la science. 
Le choix d’une démarche plus intégrée en matière de recherche, qui engloberait les sciences sociales, est crucial si nous entendons voir bénéficier à tous cette promesse que constitue la recherche génétique. 
Une telle démarche de recherche fait en réalité partie intégrante de l’amélioration des facteurs qui contribuent le plus à la richesse d’une société : santé, éducation, et éthique. 
En effet, une connaissance plus globale de la génomique personnelle permettrait de faire naître un nouveau sens du bien commun. 
Grâce à une meilleure compréhension des relations qui unissent les individus les uns aux autres – de l’impact que pourrait avoir le mode de vie sur la santé des générations futures aux effets corrosifs des inégalités qui existent aujourd’hui, en passant par le risque concomitant d’une nouvelle division génétique – il serait possible d’engendrer une société plus saine et plus équitable. 
L’admission de cette vision exige néanmoins de prendre en compte les choix divers auxquels se livrent les individus au sein d’une société pluraliste. 
À cet égard, une collaboration des institutions sociales et scientifiques contribuerait à abaisser les barrières liées à la langue et à la culture, faisant ainsi en sorte que la révolution génomique serve les peuples – plutôt que ne les aliène – et surmonte ainsi la véritable épreuve de toute avancée scientifique : sa pertinence par rapport à la vie quotidienne. 
Dans un monde caractérisé par la multiplicité des crises qui se chevauchent, les gens ont besoin de voir, de comprendre et d’identifier ce que la génétique peut leur offrir. 
Interrogé sur la question de savoir quelles préoccupations devraient nous tenir éveillés, l’économiste Amartya Sen a un jour répondu : « Les tragédies que nous sommes à même de prévenir, les injustices auxquelles nous sommes capables de remédier. » 
L’application des avancées scientifiques à la prévention des tragédies ainsi qu’à la réparation des injustices, voilà ce qui constitue les fondamentaux de la promesse scientifique. 

Le chemin régional vers le libre-échange mondial 
MADRID – Face à l’agonie actuelle des pourparlers multilatéraux du Cycle de Doha sur le libre-échange, c’est désormais sur un nouvel ensemble de négociations commerciales régionales que repose de facto l’établissement du système commercial mondial. 
L’administration du président Barack Obama a placé les États-Unis au cœur de cette évolution, s’engageant simultanément dans le cadre de deux négociations majeures : le Partenariat transatlantique de commerce et d’investissement (PTIC) avec l’Union européenne ; et le Partenariat transpacifique (PTP) auprès de 11 États d’Amérique et d’Asie. 
En tant que seul acteur à prendre part à ces deux initiatives, les États-Unis bénéficient d’une position unique leur permettant soit de faire avancer les deux démarches en harmonie, soit de tirer parti des avancées de l’un au détriment de l’autre. 
Au-delà de l’impact immédiat qu’il engendrerait à l’endroit des partenaires de négociation de l’Amérique, le choix de cette deuxième approche entraverait lourdement le progrès vers l’instauration d’un système mondial fondé sur les règles. 
La nouvelle stratégie de négociations régionales ne pourra aboutir et poser les fondations sur lesquelles bâtir un système commercial international qu’à condition que le PTIC et le PTP s’équilibrent, et soient accessibles à la communauté internationale au sens large. 
À défaut, nous nous exposerions à la menace d’instauration de déséquilibres mondiaux lourds de conséquences financières, voire à un risque de fragmentation. 
À cet égard, l’Europe a un rôle important à jouer. 
Le fait d’élargir la discussion au-delà de ces deux seuls accords majeurs – ainsi qu’au-delà de certaines des questions de fond qu’ils appréhendent – contribuerait à créer un sentiment d’urgence et de détermination, poussant les États-Unis à s’engager activement afin de ne pas risquer de perdre leur poids central dans les avancées internationales en matière de commerce. 
L’UE est en bonne position pour promouvoir une atmosphère favorable en nuisant sur ses partenariats commerciaux actuels, en commençant par les membres du PTP que sont le Mexique et le Chili, avec lesquels elle entretient depuis longtemps des accords de libre-échange, ainsi que par Singapour, État avec lequel elle a récemment conclu des négociations de libre-échange. 
D’autres négociations commerciales en cours menées par l’Europe revêtent encore davantage de signification, qui pourraient être exploitées afin de faire avancer les projets de PTP / PTIC. 
Les pourparlers entre l’UE et le Canada, qui devraient devenir l’une des pierres angulaires de l’harmonisation du PTIC et du PTP, sont au point mort, et doivent par conséquent être revitalisées. 
Plusieurs autres négociations, même de moindre envergure, telles que les discussions avec la Malaisie et le Viêt-Nam, présentent un certain nombre d’opportunités. 
L’initiative la plus importante à cet égard réside cependant dans les négociations de libre-échange UE-Japon récemment amorcées. 
L’Europe et le Japon font tous deux face à des défis considérables, tels que le vieillissement rapide de la population et l’érosion de l’économie. 
Le Japon bénéficie cependant de l’avantage significatif que lui confère sa cohésion nationale, qui lui permet de temps à autres d’entreprendre le genre de mesures audacieuses est décisives qui a tendance à manquer en l’Europe. 
Cette détermination s’est particulièrement fait sentir depuis l’arrivée au pouvoir du Premier ministre Shinzo Abe, qui a promis de s’attaquer au marasme économique prolongé du Japon, en dégainant « trois flèches » de son carquois : politique monétaire expansionniste, politique budgétaire agressive et réforme structurelle. 
L’engagement déterminé de Shinzo Abe sur la trajectoire de ses deux premiers projectiles est conforté par un certain nombre de données bien établies. 
La réforme structurelle constitue en revanche une proposition plus délicate, valeurs culturelles et intérêts profondément ancrés militant à l’encontre du changement et de l’ouverture d’une économie partiellement fermée. 
L’OCDE classe en effet le Japon au dernier rang de ses États membres en termes de restrictions réglementaires à l’égard des investissements directs étrangers entrants. 
Le gouvernement Abe vante les accords commerciaux comme un bon moyen de faire passer les réformes nécessaires, et, bien qu’il soit encore trop tôt pour savoir comment se positionnera véritablement le Japon, tout semble indiquer qu’il ferait preuve d’une motivation certaine dans les négociations. 
Quant à une Europe désireuse d’étendre sa présence en Asie, une relation solide auprès d’une économie japonaise réformée constituerait une aubaine. 
En effet, les investissements au Japon ne représentent actuellement que moins de 3% du total des IDE sortants de l’UE. 
Plus important encore, un Japon engagé et déterminé à aboutir à un accord constituera un allié fort utile dans la promotion d’un projet commercial mondial équilibré et orienté vers l’avenir, d’autant plus que le PTIC et le PTP semblent voguer vers des eaux peu clémentes. 
Au printemps dernier, l’entrée du Japon dans le PTP a changé la donne. 
Fort d’un PIB équivalent à celui de tous les autres partenaires du PTP combinés (à l’exception des États-Unis), le Japon vient ajouter un poids économique considérable. 
Mais il apporte également avec lui un surplus de complexité, qui s’est reflété dans la réticence visible du Congrès américain immédiatement après l’annonce par le Japon de son désir de prendre part aux négociations relatives au PTP, ainsi que dans les récents commentaires des hauts dirigeants du secteur automobile américain. 
Le PTP en est déjà à sa 18e ronde de négociations, et, certaines rumeurs laissant entrevoir une possibilité d’entrée de la Chine dans les discussions, il semble que les pourparlers soient voués à se prolonger de manière significative. 
Pendant ce temps, l’euphorie qui entourait le PTIC en février, lorsqu’Obama a évoqué ce projet dans son discours sur l’état de l’Union, s’est pour le moins estompée. 
La perspective d’un libre-échange atteint avec « un seul plein d’essence » a fort souffert des tambours de l’exception culturelle ainsi que des révélations formulées par l’ex-consultant du renseignement américain Edward Snowden sur la question de l’espionnage de l’Europe par les États-Unis. 
Les négociations entre UE et Japon pourraient en comparaison revêtir une relative légèreté. 
La nature bilatérale de ces négociations leur confère une certaine simplicité par rapport à un PTP voué à s’étendre. 
Les disparités entre les deux parties en termes de poids économique – le PIB de l’UE représentant près de trois fois celui du Japon – ne sont pas si considérables qu’elles aboutiraient aux tactiques de bras de fer observées dans le cadre des négociations entre l’UE et le Canada (une relation dans laquelle l’Europe jouit d’un avantage dix fois supérieur en termes de production). 
Par ailleurs, les pourparlers entre l’UE et le Japon ne sont pas empreints d’un passé historique, culturel et économique comparable à celui qui caractérise la relation transatlantique, et le fait que ces discussions ne suscitent qu’une attention réduite instaure un environnement plus propice permettant aux deux camps de plancher sur des problématiques difficiles, telles que les marchés publics ou la sécurité alimentaire. 
Les négociations ne sont jamais faciles en matière commerciale, et les pourparlers entre l’UE et le Japon ne sauraient faire exception à la règle. 
Mais si ces deux acteurs majeurs, qui s’efforcent tous deux de retrouver leur rayonnement, parviennent à reconnaître le potentiel des négociations en tant que moteur des réformes mondiales en matière de commerce, une volonté politique vitale devrait, espérons-le, pouvoir émerger – et notamment si les dirigeants européens sont capables de faire preuve d’un peu de la même audace que Shinzo Abe. 
Si nous entendons continuer de faire progresser le système commercial mondial par ce cycle de négociations commerciales régionales de facto, il faudra plus que les simples PTIC et PTP pour avancer. 

L’érosion de la coopération 
PARIS – La montée en puissance des pays émergents dans le monde entier a généré un optimisme certain, non seulement en termes de développement économique, mais également au plan de la coopération mondiale. 
La transition vers un nouvel ordre mondial multipolaire n’a pourtant pas renforcé le multilatéralisme. 
Bien au contraire : la logique de la souveraineté nationale est revenue au premier plan et les principales économies mondiales ne cessent de saper la coopération sur des questions allant de la sécurité aux échanges commerciaux en passant par le changement climatique. 
Prenons par exemple la confusion prévalant au Conseil de sécurité des Nations unies à propos de la guerre civile en Syrie. 
Il y a deux ans à peine, le Conseil avait approuvé une résolution autorisant une intervention militaire en Libye – la première résolution à avoir appliqué le principe de la responsabilité de protéger (R2P), adopté à l’unanimité par l’Assemblée générale en 2005. 
Mais les puissances émergentes se convainquirent rapidement que l’Occident s’était servi de la protection de la population civile libyenne comme prétexte pour imposer un changement de régime (bien qu’il aurait été à l’évidence impossible de protéger la population sans renverser le régime du colonel Mouammar Kadhafi). 
Aujourd’hui, ces pays rejettent dans leur majorité le principe R2P, le percevant comme un instrument utilisé par les gouvernements occidentaux pour légitimer leurs tentatives d’empiètement sur les souverainetés nationales. 
Le Brésil a tenté de remédier à ce problème en rédigeant une résolution qui découple le mandat R2P de l’utilisation de la force – éliminant par là toute possibilité de mettre en œuvre ce principe. 
De leur côté, la Russie et la Chine se sont appliquées – avec un succès flagrant – à faire échouer toute intervention militaire en Syrie. 
Ces deux pays exercent ainsi un contrôle de facto sur la légalité formelle internationale de l’utilisation de la force. 
Assurément, de nombreux pays pensent aujourd’hui que l’Occident va trop loin dans sa remise en cause de la souveraineté des nations et même des pays européens, notamment l’Allemagne, répugnent à l’idée d’une confrontation armée. 
Lors du sommet du G20 début septembre, le président américain Barack Obama a par exemple eu toutes les peines du monde à convaincre dix États de signer une déclaration sur la Syrie qui ne mentionnait même pas l’utilisation de la force. 
Seuls les Etats-Unis, le Royaume-Uni et la France restent prêts à recourir à la force s’il le faut. 
Mais appréhender une intervention en Syrie sous l’angle d’un messianisme occidental est une erreur. 
Après tout, en Syrie, comme en Libye, les forces qui remettent en cause le régime ne sont pas l’émanation d’une manipulation occidentale. 
Elles sont locales - et demandent une aide de la part des pays occidentaux. 
La base juridique pour une intervention militaire est peut-être faible, mais la Syrie n’est pas non plus l’Irak. 
La sécurité n’est pas le seul domaine où les préoccupations souveraines ont pris le pas sur le multilatéralisme. 
En 2008, les Etats-Unis se sont retirés des négociations sur les échanges commerciaux mondiaux prévues par le Cycle de Doha de l’Organisation mondiale du commerce. 
Si cette décision était liée à un désaccord technique avec l’Inde, elle était en grande partie sous-tendue par la conviction que tout nouvel accord profiterait plus à la Chine qu’aux Etats-Unis. 
Étant donné que le Cycle de Doha a échoué à résoudre les principaux problèmes que rencontrent les Etats-Unis et l’Europe dans leurs relations commerciales avec la Chine – non-conformité avec les règles de propriété intellectuelle, subventions aux entreprises étatiques, marchés publics fermés et limites imposées à l’accès au marché des services – tant les Etats-Unis que l’Europe donnent aujourd’hui la préférence aux accords commerciaux bilatéraux. 
Mais si la communauté internationale se satisfait de prétendre que la coopération bilatérale donnera une nouvelle impulsion au multilatéralisme, il ne faut pas se leurrer. 
L’OMC survivra, mais le rôle central qu'elle joue dans le système commercial mondial s’affaiblit rapidement. 
Même la coopération sur le changement climatique s’effrite, en raison du rejet par les Etats-Unis et la Chine de l’approche multilatérale, de haut en bas, de l’élaboration des politiques. 
Ce rejet implique la fin du modèle du Protocole de Kyoto qui, comme le modèle de Doha, est basé sur un ordre du jour détaillé, établi selon des objectifs spécifiques et ambitieux et qui invite les acteurs concernés à négocier chaque point de ce programme. 
Au lieu d’être soumis à des normes convenues internationalement, les Etats-Unis et la Chine veulent lutter contre le changement climatique en commençant par les engagements que prendrait chaque pays. 
Mais ce nouveau cadre, du bas en haut, dans lequel les États déterminent les conditions d’un accord multilatéral, n’a pas d’autorité pour définir des normes. 
Le multilatéralisme nécessite un consensus minimal sur les règles et les normes internationales de la part de toutes les principales puissances mondiales. 
Plus grand est le nombre de pays en mesure de bloquer ou d’imposer leur veto à des initiatives internationales, plus le multilatéralisme devient difficile à mettre en œuvre – et moins les puissances dominantes sont enclines à coopérer. 
Dans le monde multipolaire émergent, caractérisé par des préoccupations de souveraineté et de concurrence stratégique, les progrès pour résoudre les problèmes mondiaux seront plus difficiles à réaliser que jamais – avec des conséquences potentiellement dévastatrices. 


Retour de la Nemesis au Mexique 
MEXICO – Le 1er juillet, le Mexique votera très probablement en faveur du retour au pouvoir du Parti Révolutionnaire Institutionnel (PRI) qui a dirigé le pays pendant soixante dix ans. 
Le candidat du PRI, Enrique Peña Nieto, a dernièrement pris une très nette avance dans la campagne. 
De nombreux Mexicains, ainsi que les amis du pays à l’étranger, craignent que cet événement n’annonce un retrour à un passé autoritaire, corrompu et décrié, abandonné par le Mexique lors de l’élection du candidat du Parti d’Action National Vincent Fox en 2000. 
Ayant contribué à la défaite du PRI, j’aurais préféré un vainqueur différent cette année : un candidat indépendant, un social démocrate de centre-gauche, ou un dirigeant de centre droit sur une plateforme politique reprenant les meilleurs éléments du bilan de Fox et du président sortant Felipe Calderón (tout en abandonnant la guerre sanglante et futile choisie par Calderón contre les barons de la drogue mexicains). 
Mais je rejette la notion selon laquelle la victoire du PRI impliquerait automatiquement un retour au status quo ante, comme si le Mexique, ses liens avec le monde, et le PRI lui-même n’avaient aucunement évolué au cours des douze dernières années. 
Le Mexique a extrêmement changé depuis 1994, la dernière fois qu’un président issu du PRI a été élu. 
Si Peña Nieto remporte les élections, il se trouvera face à une forte opposition au Congrès, et très probablement avec un PRI minoritaire, du moins à la chambre basse. 
En outre, plus de dix des 32 gouverneurs d’état appartiendront à l’opposition, tandis que le Parti de la Révolution Démocratique de centre gauche continuera de contrôler les deuxièmes plus importants budget et position élue du pays : la mairie de la ville de Mexico, que le PRD détient depuis 1997. 
Par ailleurs, les medias mexicains sont plus libres, meilleurs et plus forts que jamais, même si à l’occasion leur qualité peut laisser à désirer. 
La société civile du pays est mieux organisée, plus puissante et plus dynamique. 
Pour le meilleur ou pour le pire, le gouvernement ne peut plus faire ce qu’il veut. 
De nombreuses institutions clé ont en effet acquis une plus grande autonomie vis-à-vis du gouvernement depuis 2000 : la Banque Centrale, l’Institut de la Transparence, le Bureau National des Statistiques, ainsi que le service des titres, celui des communications, et les autorités électorales, anti-trust et anti-drogue. 
Mais ce qui est peut-être le plus important est que, pour la première fois de son histoire, le Mexique s’est doté d’une Cour Suprême réellement efficace et indépendante. Elle a en certaines occasions passablement compliqué la vie de Fox et de Calderón, mais a contribué à améliorer, dans tous les domaines, le quotidien des Mexicains. 
Les relations du Mexique avec le monde ont elles aussi changé depuis 2000. 
Le Mexique est aujourd’hui intégré à un réseau d’accords de libre-échange et d’instruments internationaux qui lui ont permis d’assurer une économie ouverte, des politiques macroéconomiques orthodoxes et un engagement au régime démocratique. 
Il est soumis à un examen constant, scrutateur et bienvenu de la part de la communauté internationale. 
Le Mexique doit désormais prendre en considération la pression exercée par ses pairs. 
La voix du Mexique ne sera entendue que s’il respecte ses obligations relatives au respect du travail, de l’environnement, des élections libres et justes, de la propriété privée et des droits de l’homme. 
Aucun gouvernement ne pourrait s’en sortir avec des élections volées, des hommes jetés en prison, l’expropriation des biens privés étrangers et nationaux, la corruption généralisée, ou des dépenses immodérées. 
Le degré d’intégration économique avec les Etats-Unis et le Canada – représentant 90% du commerce, du tourisme, de l’investissement étranger et des transferts financiers – fait qu’il est difficile pour le pays d’être imperméable à la critique étrangère. 
Enfin, le PRI a évolué dans deux domaines fondamentaux depuis la dernière fois qu’il était au pouvoir. 
Je ne peux jurer des convictions démocratiques de Peña Nieto, mais, de par son âge, il a grandi dans un Mexique démocratique : il avait à peine deux ans à l’époque des heures les plus sombres du vieux système, le massacre des étudiants de 1968; il avait 28 ans en 1994, à l’époque des premières élections semi-démocratiques (que même le vainqueur Ernesto Zedillo avait par la suite qualifiées de libres, mais non justes) ; et il avait 34 ans en 2000. 
Quelles que soient ses convictions personnelles, Peña Nieto sera donc le tout premier président PRI à avoir été élu démocratiquement – le premier à devenir chef d’état grâce aux votes obtenus dans les urnes et non parce qu’il aura été choisi par son prédécesseur. 
Il est difficile de dire si cela a de l’importance, mais moralement, politiquement, et personnellement, le sens des responsabilités compte ; en l’absence de ce sens des responsabilités, tout peut arriver. 
Et ce sens des responsabilités existe désormais au Mexique. 
En fin de compte, on peut, ou pas, penser que des élections libres et justes, le respect des droits individuels et des libertés, et l’alternance du pouvoir sont l’essence de la démocratie. 
Le retour du PRI, selon les lois mexicaines actuellement en vigueur, n’est peut-être pas idéal pour le pays, mais ce n’est pas une restauration. 
Si le Mexique n’est pas prêt pour le retour au pouvoir du PRI, c’est que nous n’avons pas fait notre travail ; nous n’avons pas mis en place les institutions, la société civile, les partis politiques, et les conventions internationales qui auraient garanti que seuls les acteurs démocratiques restent dans le jeu politique. 
Mais je crois que nous avons effectivement accompli notre tâche, et craindre le retour d’un régime autoritaire reviendrait à nier tout ce que nous avons réalisé ces douze dernières années. 

La fin de la fête pour les marchés émergents 
CAMBRIDGE – L’engouement pour les marchés émergents s’est progressivement évaporé cette année, et pas seulement à cause des coupes prévues par la Réserve fédérale américaine dans ses achats d’actifs à grande échelle. 
Les actions et obligations des marchés émergents ont été à la baisse toute l’année et la croissance économique de ces pays est en train de ralentir. 
Pour en comprendre la raison, il est utile de bien voir comment nous sommes arrivés jusque ici. 
Entre 2003 et 2011, le PIB en prix courants a enregistré une augmentation cumulative de 35% aux États-Unis, et respectivement de 32%, 36% et 49% en Grande-Bretagne, au Japon et en Allemagne, tous exprimés en dollars américains. 
Durant la même période, le PIB nominal a bondi de 348% au Brésil, 346% en Chine, 331% en Russie et 203% en Inde, également exprimés en dollars américains. 
Et il n’y a pas eu que ces pays appelés BRIC qui ont explosé. 
La production du Kazakhstan a augmenté de plus de 500%, tandis que l'Indonésie, le Nigeria, l'Ethiopie, le Rwanda, l'Ukraine, le Chili, la Colombie, la Roumanie et le Vietnam ont tous connu une croissance supérieure à 200%. 
Cela signifie que les ventes moyennes, mesurées en dollars américains, par les supermarchés, les sociétés de boissons, les grands magasins, les télécoms, les magasins d'ordinateurs et les vendeurs de motos chinoises ont augmenté à des taux comparables dans ces pays. 
Il est logique pour les entreprises de déménager là où les ventes en dollars sont en plein essor, et pour les gestionnaires d'actifs de placer l'argent là où la croissance du PIB mesurée en dollars est la plus rapide. 
On pourrait être tenté d'interpréter cette performance impressionnante des marchés émergents comme une conséquence de la croissance de la quantité de choses réelles que ces économies ont produites. 
Pourtant, ce serait largement erroné. 
Prenez le Brésil. 
Seuls 11% de la croissance de son PIB nominal entre 2003 et 2011, qui a dépassé celle la Chine, sont attribuables à la croissance réelle (corrigée pour l'inflation) de sa production. 
Les 89% restant sont dus aux 222% de croissance des prix en dollars au cours de cette période, parce que les prix en monnaie locale ont augmenté plus vite que les prix aux États-Unis, faisant s’apprécier le taux de change. 
Parmi les prix qui ont augmenté se trouvent ceux des matières premières que le Brésil exporte. 
Cela s'est traduit par un gain de 40% pour les termes de l'échange du pays (le prix des exportations par rapport aux importations), ce qui signifie que les mêmes volumes d'exportation rapportent davantage de dollars. 
La Russie a connu une expérience plus ou moins similaire. 
La croissance réelle de la production n’explique que 12,5% de l'augmentation de la valeur du PIB nominal exprimé en dollars au cours de la période 2003-2011, le reste étant attribuable à la hausse du prix du pétrole, qui a amélioré les termes de l'échange de la Russie à concurrence de 125%, ainsi qu’à l’appréciation réelle du rouble par rapport au dollar à hauteur de 56%. 
En revanche, la croissance réelle de la Chine était trois fois supérieure à celle du Brésil et de la Russie, mais ses termes de l'échange se sont en fait détériorés de 26%, car ses exportations de produits manufacturés sont devenues moins chères, tandis que les prix de ses importations de matières premières ont augmenté. 
La part de la croissance réelle dans la croissance du PIB nominal exprimé en dollars américains était, dans les principaux pays émergents, de 20%. 
Les trois phénomènes qui font augmenter le PIB nominal – croissance réelle de la production, hausse des prix relatifs des exportations et appréciation réelle du taux de change – ne fonctionnent pas indépendamment l'un de l'autre. 
Les pays qui se développent rapidement ont tendance à connaître une appréciation du taux de change réel, un phénomène connu sous le nom d'effet Balassa-Samuelson . 
Les pays dont les termes de l'échange s'améliorent ont également tendance à croître plus vite et à subir une appréciation du taux de change réel, lorsque les dépenses intérieures issues de l’augmentation de leurs recettes d'exportation développent l'économie et augmentent l’abondance relative des dollars (dont le prix diminue en conséquence). 
Les taux de change réels peuvent également s’apprécier en raison de l'augmentation des entrées de capitaux, qui reflètent l'enthousiasme des investisseurs étrangers pour les perspectives du pays en question. 
Par exemple, de 2003 à 2011, les entrées de la Turquie ont augmenté de près de 8% du PIB, ce qui explique en partie l'augmentation de 70% des prix mesurés en dollars. 
Une appréciation réelle peut enfin être causée par des politiques macroéconomiques incohérentes, qui placent le pays dans une position périlleuse, comme en Argentine et au Venezuela. 
Il est important de distinguer ces phénomènes disparates et reliés entre eux, parce que certains sont clairement insoutenables. 
En général, l'amélioration des termes de l'échange et des flux de capitaux ne continuent pas indéfiniment : soit ils se stabilisent, soit ils finissent par s’inverser. 
En effet, les termes de l'échange suivent rarement une tendance de long terme et connaissent une réversion vers la moyenne très prononcée. 
Bien que les prix du pétrole, des métaux et alimentaires aient augmenté de façon très significative après 2003, atteignant des sommets historiques quelque part entre 2008 et 2011, personne ne s'attend à des hausses de prix similaires à l'avenir. 
Le débat est de savoir si les prix resteront plus ou moins où ils sont ou s’ils baisseront, comme les prix alimentaires, des métaux et du charbon l’ont déjà fait. 
On peut dire la même chose des entrées de capitaux et de la pression à la hausse qu'ils placent sur le taux de change réel. 
Après tout, les investisseurs étrangers placent leur argent dans le pays parce qu’ils s'attendent à pouvoir retirer encore plus d'argent dans le futur ; lorsque cela se produit, la croissance a tendance à ralentir, voire à s’effondrer, comme cela s'est produit en Espagne, au Portugal, en Grèce et en Irlande. 
Dans certains pays, comme la Chine, la Thaïlande, la Corée du Sud et le Vietnam, la croissance du PIB nominal est attribuable dans une large mesure à une croissance réelle. 
Par ailleurs, selon l'Atlas de la complexité économique qui sera bientôt publié, ces économies ont commencé à produire des produits plus complexes, signe avant-coureur d'une croissance durable. 
L’Angola, l'Ethiopie, le Ghana et le Nigeria ont également connu une croissance réelle très importante, mais le PIB nominal a été stimulé par de très grands effets sur les termes de l'échange et une appréciation réelle. 
Pour la plupart des pays émergents, la croissance nominale du PIB durant la période 2003-2011 a été causée par une amélioration des termes de l'échange, des entrées de capitaux, ainsi qu’une appréciation réelle. 
Ces processus, qui démontrent une tendance de retour à la moyenne, sont en train, justement, de se retourner, ce qui implique que la performance soutenue de ces dernières années est peu probable de revenir de sitôt. 
Dans la plupart des pays, la valeur de la croissance du PIB exprimé en dollars américains a largement dépassé ce qui serait attendu en fonction de la croissance réelle, même si l’on tient compte de l’effet Balassa-Samuelson qui l'accompagne normalement. 
Les mêmes dynamiques qui ont gonflé la valeur en dollars de la croissance du PIB de ces pays dans les bonnes années vont maintenant opérer dans le sens opposé : les prix à l'exportation stables ou en diminution réduiront la croissance réelle et mettront un terme à l’appréciation de leur monnaie ou même provoqueront un affaiblissement en termes réels. 
Pas de doute, la fête est finie. 

Pour un rééquilibrage des économies asiatiques 
SEOUL – La croissance rapide de l'économie chinoise bénéficie incontestablement au reste de l'Asie. 
Au cours des 30 dernières années la demande chinoise a alimenté la croissance de ses partenaires commerciaux grâce à l'importation massive des produits de ces derniers. 
Mais confronté au ralentissement économique et au risque d'une baisse de la demande de la Chine, le reste de l'Asie doit abandonner une stratégie de croissance basée sur les exportations pour parvenir à une croissance stable et durable reposant sur la demande intérieure et la demande régionale. 
Les vulnérabilités et les risques liés à la Chine (bulles immobilières, développement des banques de l'ombre et endettement des gouvernements provinciaux) suscitent l'inquiétude non seulement en Chine, mais aussi dans les pays voisins. 
Certains observateurs prévoient même une catastrophe bancaire ou budgétaire, voire une stagnation de longue durée équivalente aux décennies perdues du Japon. 
Ces scénarios sont extrêmes. 
Mais l'avenir pourrait être difficile, en tout cas il est incertain. 
Rien ne garantit que la politique de désendettement et les réformes structurelles du Premier ministre Li Keqiang vont réussir. 
Par ailleurs, un choc externe, des erreurs politiques ou des désordres peuvent perturber les projets les mieux préparés. 
Quoiqu'il en soit, la croissance faramineuse de la Chine ne peut durer éternellement. 
Même si elle réalise un "atterrissage en douceur", la croissance de sa production va ralentir pour n'être plus que de 5 ou 6% par an. 
La théorie standard de la croissance prévoit une "convergence" du PIB par habitant : un pays en croissance rapide ne peut maintenir sans difficulté un taux d'emploi élevé, l'accumulation du capital et le progrès technologique. 
Le nombre de nouveaux entrants sur le marché du travail chinois diminue en raison de la baisse de la fertilité et du vieillissement de la population. 
La baisse des bénéfices se traduira par une diminution des investissements. 
La Chine peut peut-être s'appuyer sur les réformes pour stimuler la croissance de la productivité, mais du fait d'une capacité d'innovation relativement limitée, elle devra faire des efforts pour rattraper son retard dans les technologies de pointe. 
L'inévitable ralentissement de la croissance - qui s'accompagne d'un risque extrême non négligeable - menace la croissance dans tout le continent, car les différents pays asiatiques sont de plus en plus interdépendants. 
Les échanges intra-asiatiques représentent maintenant plus de la moitié du commerce total du continent. 
Les investissements directs et les flux financiers renforcent encore l'interdépendance économique des pays asiatiques. 
La montée du commerce intra-asiatique traduit le rôle central de la Chine au sein des réseaux de production d'Asie de l'Est. 
De 2001 à 2011, la part de la Chine dans les exportations sud-coréennes a doublé, passant de 12 à 24%, sa part dans les exportations japonaises a augmenté encore plus rapidement, passant de 8 à 20%. 
C'est pourquoi la Chine est devenu le premier marché exportateur pour la Corée du Sud et le second pour le Japon. 
Elle est aussi le premier partenaire commercial des 10 membres de l'Association des nations du Sud-Est asiatique (ANSEA). 
L'approfondissement de l'intégration commerciale et financière des pays asiatiques les rend de plus en plus vulnérables aux chocs de croissance de la Chine, les exportateurs de matière première et de moyens de production étant spécialement vulnérables. 
Une étude de la Banque asiatique de développement montre que les crises qui secouent la Chine ont des effets plus importants et plus durables sur la production des autres pays d'Asie que les crises mondiales, car une hausse de 1% du PIB chinois entraîne une hausse de 0,6% du PIB des pays émergents d'Asie de l'Est. 
En terme d'investissement, le FMI prévoit qu'une baisse des investissements en Chine aura des répercussions négatives pour ses partenaires commerciaux. 
Une baisse de un point de pourcentage du taux d'investissement en Chine devrait entraîner une baisse de 0,9 point de pourcentage du taux de croissance du PIB à Taiwan et de 0,6 point de pourcentage en Corée. 
Si la Chine parvient à rééquilibrer son économie et à s'orienter vers une croissance soutenue par la consommation, ses partenaires commerciaux pourraient bénéficier d'un énorme marché de détails. 
Mais tant que la part des importations reste faible dans la consommation des ménages chinois, les exportateurs étrangers de biens de consommation ne peuvent sans doute en tirer qu'un bénéfice direct limité. 
Pour se préparer au ralentissement de l'économie chinoise et pour minimiser le risque d'une déstabilisation de la région, les pays asiatiques doivent renforcer la demande intérieure et réduire leur dépendance à l'égard des exportations vers la Chine. 
Pour parvenir à une croissance durable les pays asiatiques dépendants de la Chine doivent rééquilibrer leurs deux principaux moteurs de croissance. 
Pour encourager la demande intérieure, ils doivent, Chine inclue, réallouer leurs ressources et entreprendre une réforme structurelle de leur économie. 
Renforcer la protection sociale, élargir et améliorer leurs marchés financiers, soutenir les PME contribuerait également à stimuler la demande intérieure. 
De la même manière, la libéralisation du secteur des services sera primordiale pour accroître la productivité et créer des emplois. 
Autrement dit, la mise en œuvre de réformes budgétaires, financières et structurelles pourraient amortir les conséquences d'un ralentissement en Chine. 
Mais il faut également d'autres réformes destinées à améliorer la coordination régionale. 
Du fait de l'étendue des échanges commerciaux et de la multiplicité des canaux financiers, les crises économiques peuvent faire très rapidement tache d'huile. Aussi les pays asiatiques doivent-ils veiller à maintenir un environnement macroéconomique sain. 
Plus important encore, l'approfondissement de l'intégration régionale suppose une plus grande coopération en matière de surveillance macroéconomique et financière, ainsi que l'envisage l'Initiative de Chiang Mai. 
Pour réduire les risques et identifier les vulnérabilités émergeantes, les pays asiatiques doivent être capables d'examiner leur situation les uns les autres de manière bien coordonnée et en toute sincérité. 
Le potentiel de développement à long terme de la Chine et du reste de l'Asie en développement n'est pas inscrit dans le marbre. 
Pour l'exploiter au mieux, les pays de la région doivent non seulement remédier à leurs faiblesses et rééquilibrer leurs moteurs de croissance, mais aussi construire et renforcer les institutions nécessaires à la gestion de l'intégration régionale. 

Les thérapies géniques du meilleur des mondes ? 
LONDRES – L'Autorité de Fertilisation Humaine et d'Embryologie du Royaume-Uni (HFEA) a ouvert un sondage public pour consulter l'opinion sur les nouvelles procédures médicales controversées visant à prévenir la transmission de maladies incurables, à partir de mutation sur les structures cellulaires appelées mitochondries. 
Les partisans de ce type de recherche présentent les critiques à son encontre comme autant d'obstacles au sauvetage de la vie d'enfants et au développement scientifique. 
Mais ce point de vue néglige un facteur crucial dans le débat : les techniques en cours de développement impliquent des altérations génétiques permanentes transmises aux générations futures. 
Les mitochondries sont les « piles » qui produisent l'énergie de la cellule, contenant l'unique ADN externe au noyau cellulaire (37 gènes, soit environ 0,2% de la constitution génétique d'une personne). 
Étant donné que ces gènes sont contenus dans l'ovule et sont donc hérités seulement de la mère, les nouvelles techniques visent à remplacer les mitochondries mutées de la mère par celles d'une donneuse saine d'ovules sans mutation. 
Il en résulte des embryons contenant du matériel génétique provenant de trois personnes : le père de l'enfant, la mère, ainsi que la donneuse d'ovule. 
La vraie question porte donc sur le sentiment de l'opinion publique à propos du franchissement de la ligne de démarcation entre les traitements médicaux pour des personnes existantes, et les altérations génétiques irréversibles qui seraient transmises aux générations futures par modification génétique de la lignée germinale humaine (la séquence de cellules germinales, comme par exemple le sperme et les ovules, contenant du matériel génétique dont l'enfant peut hériter). 
Malgré les bonnes intentions qui sous-tendent la recherche mitochondriale, l'inquiétude internationale s'amplifie à propos des conséquences du franchissement de cette barrière. 
En effet non seulement la plupart des scientifiques et des gouvernements à travers le monde considèrent la modification génétique germinale humaine comme inacceptable, mais elle est en outre expressément interdite dans plus de 40 pays, dont le Royaume-Uni. 
En conséquence, les experts des États-Unis, du Canada, de l'Allemagne, d'Israël et d'ailleurs ont répondu de manière critique à la perspective que la Grande-Bretagne sape unilatéralement le consensus interdisant de telles techniques. 
Les mutations mitochondriques peuvent avoir des conséquences graves, comme l'épilepsie, l'insuffisance hépatique, le diabète et la cardiomyopathie. 
Mais alors que le nombre de personnes touchées par ces mutations est estimé entre 1/200 et 1/400, les mutations ne se traduisent pas par des maladies graves dans la plupart des cas. 
Parce que les changements nuisibles ne sont souvent présents qu'à de faibles niveaux et parce qu'une seule cellule peut contenir à la fois des mitochondries mutées et normales, il est largement admis que seulement une personne sur 5 000 (ou même une sur 10 000) sera affectée par une maladie mitochondriale. 
Malgré cette fréquence relativement faible, le Wellcome Trust (un organisme voué à l'amélioration de la santé humaine et animale) a récemment fait don de 4 millions de livres (6,5 millions de dollars) à des scientifiques de l'Université de Newcastle pour ouvrir un centre de recherche mitochondriale. 
Dans un article de 2010, les scientifiques ont signalé leurs premiers succès avec une technique comportant l'utilisation de zygotes humains (embryons unicellulaires) traités pour contenir seulement des mitochondries saines. 
Mais ils ont réussi à développer seulement 8% des zygotes à un stade légèrement plus avancé. 
Néanmoins en 2011, une coalition de scientifiques et de bailleurs de fonds a adressé une lettre à l'ancien Secrétaire d'Etat à la Santé Andrew Lansey, demandant une révision réglementaire pour permettre l'utilisation de nouvelles techniques pour le traitement clinique « une fois établies les preuves précliniques suffisantes. » 
Les groupes influents soutenant la coalition (dont l'Académie Britannique des Sciences Médicales, le Conseil de Recherche Médicale et le Wellcome Trust) ont [envisagé] « la traduction de la recherche en traitement comme réalisable dans un proche avenir. » 
Mais le mot « traitement » ne signifie pas une aide aux patients actuels atteints de maladies graves. 
Au contraire, les techniques pourraient permettre à un petit sous-ensemble de femmes ayant une maladie mitochondriale (soit au Royaume-Uni environ 10 à 20 par an) de réduire le risque que leurs enfants héritent de la mutation, au prix de créer un précédent aux graves conséquences potentielles. 
En plus de la législation nationale, les traités internationaux comme la Convention des Droits de l'Homme et de Biomédecine du Conseil de l'Europe (que le Royaume-Uni n'a pas signée) interdisent spécifiquement la modification génétique de lignée germinale humaine. 
L'explication simple de cette interdiction serait une aversion morale envers l'eugénisme, la pseudoscience de l'amélioration de la composition génétique d'une population, qui fut populaire en Occident pendant la première moitié du XXe siècle avant d'être discréditée par l'exemple des Nazis. 
À la différence des eugénistes, les partisans du changement mitochondrique de l'ADN espèrent simplement débarrasser les générations futures des maladies mortelles. 
Néanmoins, les critiques craignent une escalade. 
Après tout, franchir la barrière éthique et juridique de la modification génétique permanente pourrait rendre plus difficile le blocage de son application au traitement des maladies non-mortelles, ou même pour l'amélioration des qualités telles que la capacité cognitive ou les prouesses athlétiques. 
Mais la menace la plus urgente est que tout type de modification génétique germinale pourrait causer des dommages permanents à long terme. 
La propre équipe d'experts du HFEA a signalé que la sécurité des techniques mitochondriques est loin d'être avérée pour les utilisateurs actuels. 
Il est impossible de dire ce que cela peut signifier pour leurs descendants. 
Selon Joanna Poulton, experte en recherche mitochondriale à l'Université d'Oxford, il est encore trop tôt pour proposer un traitement avec si peu de connaissance sur ses conséquences potentielles, alors que des alternatives raisonnables sont disponibles, comme le don d'ovules d'une femme affectée par une maladie mitochondriale ou un diagnostic génétique préimplantatoire. 
Selon elle : « Il existe très peu de familles qui ne veulent pas utiliser les ovocytes de donneuses (ovules), dans le cas où le diagnostic génétique préimplantatoire (DGP) ne fonctionnerait pas, et si le risque d'avoir des bébés gravement atteints était si élevé qu'il pourrait être intéressant d'essayer de nouvelles techniques. » 
En fait, des études mitochondriales ont déjà commencé à produire des résultats inattendus. 
Par exemple, des scientifiques en Oregon ont récemment observé la fécondation anormale dans certains ovules humains qu'ils avaient manipulés. 
Étant donné que les ovules défectueux provoquent des fausses couches naturelles, il faudra plus d'ovules que prévu pour cette technique, ce qui est susceptible de présenter un risque pour les donneuses. 
En effet, dans son étude, l'équipe a utilisé 106 ovules provenant de sept femmes, dont l'une a donné un total de 28 ovules, ce qui indique la possibilité d'une hyperstimulation ovarienne potentiellement dangereuse, voire mortelle. 
Comme toutes les entreprises humaines, la science elle aussi est sujette à l'erreur. 
La modification génétique de la lignée germinale menace de rendre de telles erreurs permanentes. 

Le secret du succès de Harvard 
AHMEDABAD, INDE – Aucun pays au monde ne domine autant un secteur que les États->Unis dominent celui de l’enseignement supérieur. 
Selon le classement Academic Ranking of World Universities de l’université Jiao-Tong de Shanghai, 17 des 20 meilleures universités de la planète sont par exemple des universités américaines, Harvard occupant la première place, avec une avance substantielle. 
Les arguments traditionnels avancés pour expliquer ce phénomène – la richesse de l’Amérique, sa population nombreuse, son financement généreux en faveur de la recherche, son soutien sans faille en faveur du secteur privé, ainsi que la capacité du pays à attirer des universitaires du monde entier – sont incomplets. 
Bien que les États-Unis constituent la première économie mondiale, cette dernière ne représente qu’un quart du PIB mondial, et le pays seulement un vingtième environ de la population mondiale. 
De plus, son soutien en faveur de la recherche ne constitue en rien une exception. 
Par ailleurs, si l’on s’en tient à cette explication traditionnelle, de grands pays comme la France, l’Allemagne, le Japon, et même la Chine et l’Inde devraient figurer en haut du tableau mondial des universités. 
Or, les universités de ces pays sont bien peu nombreuses à apparaître dans les classements de ce type, voire n’y figurent pas. 
En réalité, une pièce cruciale du puzzle fait défaut dans tous ces États, à savoir un modèle de gouvernance innovant semblable à celui de l’Amérique en matière d’enseignement supérieur. 
Harvard a été instaurée en tant qu’institution publique en 1636 par les autorités de la colonie de la baie du Massachusetts. 
La valeur que représente cet établissement pour le Massachusetts est notamment illustrée dans la Constitution d’État post-indépendance auprès du Commonwealth, ratifiée en 1780, qui prévoit en effet un article relatif au fonctionnement de l’université ainsi qu’à ses limites organisationnelles. 
À l’époque où les diplômés d’Harvard dominaient le corps législatif du Massachusetts, l’université se vit accorder soutien et considération. 
Cependant, l’immigration de masse dans les années 1840, alimentée par la Grande famine irlandaise, bouleversa l’équilibre démographique de l’État, ce qui permit aux populistes de prendre le contrôle du législatif. 
Presque immédiatement, Harvard devint la cible de nombreuses critiques lui reprochant d’être trop élitiste, trop exclusive et trop coûteuse. 
Son programme d’études lui-même fut contesté. 
Au cours des vingt années qui suivirent, l’État s’ingéra de plus en plus dans le fonctionnement de Harvard, en refusant par exemple d’allouer des fonds, ou en faisant obstruction à la nomination des professeurs. 
Un comportement qui atteignit un sommet en 1862, lorsque le corps législatif fit obstacle à la désignation du président de l’université. 
En réponse, Harvard demanda à être considérée « hors de la sphère des considérations et changements politiques ordinaires », pour être confiée « aux mains des anciens de l’université, acteurs plus que tout soucieux des intérêts de l’enseignement. » 
Le 29 avril 1865, cette proposition radicale fut acceptée de justesse par la Cour générale du Massachusetts (la législature bicamérale de cet État) grâce à un lobbying intense, et en considération de la contribution des diplômés de Harvard dans le cadre de leur service rendu au gouvernement fédéral de l’Union pendant la guerre de Sécession. 
Depuis cette époque, le Conseil de surveillance de Harvard est contrôlé uniquement par les anciens de l’université. 
Inspirées par le succès de Harvard, d’autres universités – dont en premier lieu l’Université de Yale et le College of William and Mary – engagèrent des initiatives similaires. 
Cette « démarche américaine par essence, » telle que la qualifia Charles William Eliot, président de Harvard resté le plus longtemps en fonction, devint alors la norme, non seulement pour les universités privées, mais également pour les établissements publics tels que l’Université du Michigan et la Purdue University, à tel point que celles-ci furent même rejointes par des établissements religieux comme l’Université de Notre Dame ou la Duke University. 
Aujourd’hui, 19 des 20 meilleures universités américaines figurant au célèbre classement publié par US News and World Report sont contrôlées par leurs anciens élèves (c’est-à-dire que ces anciens représentent 50% ou plus de la composition du Conseil d’administration). 
La seule exception, qui n’est autre que le California Institue of Technology, présente un Conseil composé à 40% d’anciens élèves. 
Au sein du top cinq, trois établissements (Harvard, Yale et Columbia) sont gérés entièrement par les anciens, et deux (Princeton et Stanford) sont régis par un contrôle à 90% de la part de ces anciens. 
Les anciens étudiants sont maîtres au sein-même d’établissements publics tels que Purdue (90%) et Michigan (63%). 
En moyenne, les Conseils d’administration des universités américaines figurant au top 100 comptent en leur sein 63% d’anciens élèves, qu’il s’agisse du public ou du privé. 
En général, un fort pourcentage d’anciens élèves au sein du Conseil d’administration est synonyme d’une note élevée au classement, d’une sélectivité accrue, ainsi que de plus larges dotations. 
Après tout, nul groupe ne se soucie plus du prestige d’une université que ses anciens élèves, qui voient leur fierté renforcée ou érodée au fil des classements de leur alma mater. 
En effet, les anciens élèves sont bien plus enclins à donner généreusement à leur université, et à la gérer de manière appropriée. 
Compte tenu de leur connaissance intime de cette université, les anciens élèves en sont les dirigeants les plus efficaces. 
Au travers des réseaux d’anciens, les membres du Conseil sont en mesure d’obtenir des informations rapidement et d’agir sans délai sur la base de celles-ci. 
Toutes les grandes universités sont des organisations à but non lucratif, créées pour dispenser un enseignement de haute qualité qui bénéficiera à la société toute entière. 
Les universités américaines revêtent cependant cette particularité d’avoir trouvé le moyen de combiner les bienfaits de la compétition avec le concept européen d’établissements non lucratifs et de quasi-bienfaisance. 
L’absence de but lucratif n’enlève rien à la volonté de Conseils dominés par les anciens élèves de maintenir le prestige de l’établissement, en recrutant par exemple un corps enseignant reconnu, en acceptant les élèves les plus méritants, ou encore en accordant la plus grande considération aux accomplissements sportifs ou artistiques. 
La capacité des anciens étudiants à imprégner les mérites de la compétition au sein d’établissements non lucratifs illustre le génie d’adaptation de l’Amérique. 

L’Ombre de la Dépression 
BERKELEY – A quatre reprises au cours du siècle dernier, une grande part du monde industrialisé a succombé à de longues et profondes dépressions, caractérisées par un chômage élevé et persistentamp#160;: les Etats-Unis dans les années 1930, l’Europe occidentale industrialisée dans les années 1930, l’Europe occidentale à nouveau dans les années 1980 et le Japon dans les années 1990. 
Parmi celles-ci, deux en particulier – l’Europe occidentale dans les années 1980 et le Japon dans les années 1990 – jettent une ombre longue et menaçante sur les performances économiques à venir. 
Dans ces deux cas, si l’Europe ou le Japon est retourné – ou, en fait, retourne un jour – à quelque chose proche de la tendance de croissance économique d’avant crise, cela a pris (ou prendra) des décennies. 
Dans un troisième cas, l’Europe à la fin des années 1930, il est impossible de savoir ce qui se serait passé si l’Europe ne s’était pas transformée en champ de bataille après l’invasion de la Pologne par l’Allemagne nazie. 
Dans un cas seulement, la tendance de croissance de long terme ne fut pas inquiétéeamp#160;: la production et l’emploi US d’après deuxième guerre mondiale ne furent pas affectés de manière significative par l’impact macroéconomique de la Grande Dépression. 
Bien sûr, sans la mobilisation pour la seconde guerre mondiale, il est possible et même probable que la Grande Dépression aurait jeté une ombre sur la croissance économique US d’après 1940. 
C’est certainement ce que laissaient envisager, à la fin des années 1930, le niveau élevé de chômage structurel et le stock de capital en-dessous de la tendance, avant que la mobilisation et les guerres européennes et pacifiques ne commencent sérieusement. 
Aux USA, des signes sont déjà visibles que la contraction amorcée en 2008 aura d’importantes conséquences pour les performances futures. 
Plusieurs prévisionnistes réputés – aussi bien publics que privés – ont révisé à la baisse leurs estimations du PIB potentiel de long terme des USA. 
Par exemple, la participation à la force de travail, qui d’habitude recommence à augmenter dès que le pire de la crise est passé, n’a cessé de chuter au cours des derniers deux ans et demi. 
Certains décideurs de politique monétaire estiment que les récentes réductions du taux de chômage US, qui sont dans une large mesure la conséquence de la diminution du taux de participation à la force de travail, sont tout autant une raison valide pour se lancer dans davantage d’austérité que des réductions du chômage qui reflètent des hausses d’emploi. 
En Europe, on observe des processus et des réponses politiques très similaires – voire encore plus vigoureux. 
Cependant, le plus important a été ce qui, avec le recul, semble bien être un écroulement permanent de la capacité à soutenir le risque du secteur privé, ainsi qu’une augmentation permanente et importante de la perception du risque des actifs financiers à travers le monde – et des entreprises dont les cash-flows sous-tendent ceux-ci. 
Etant donné le vieillissement de la population dans les pays industrialisés, les engagements importants des gouvernements envers les systèmes de sécurité sociale et l’absence de projet clair pour ramener les budgets gouvernementaux à l’équilibre à long terme, on s’attend à observer de l’inflation et des primes de risque – peut-être pas énormes, mais clairement visibles – sur la dette du trésor des économies, même les plus grandes et les plus riches. 
A un moment de la prochaine génération, les niveaux de prix aux USA, au Japon et en Allemagne pourraient augmenter fortement suite aux tentatives d’un gouvernement en manque de vision pour financer ses dépenses de sécurité sociale en imprimant de la monnaie. 
Il est en tout cas peu probable que les niveaux de prix diminuent. 
Néanmoins, le désir de détenir des actifs qui permettent d’éviter les risques de moyen terme liés à la conjoncture économique a supplanté ce facteur de risque fondamental à long terme. 
Pourtant, le risque que les investisseurs du monde entier cherchent en ce moment à éviter en se précipitant sur la dette souveraine US, japonaise et allemande n’est pas un risque «amp#160;fondamentalamp#160;». 
Il n’existe aucune raison, en termes de préférences psychologiques, contraintes de ressources naturelles ou facteurs technologiques, indiquant qu’il est plus risqué aujourd’hui d’investir dans des entreprises privées qu’il n’y a cinq ans. 
Au contraire, le risque est généré par le refus des gouvernements, le moment venu, d’égaler les niveaux d’offre et de demande agrégées afin d’éviter un chômage massif. 
Gérer la demande agrégée est bel et bien une responsabilité du gouvernement. 
Bien que la loi de Say – l’argument selon lequel l’offre crée sa propre demande – soit fausse en théorie, elle est assez vraie en pratique pour que les entrepreneurs et entreprises peuvent s’y fier (et le font effectivement). 
Si le gouvernement se montre incapable de faire le travail, John Maynard Keynes a écrit, il y a 76 ans, que «amp#160;la demande est insuffisante…l’entrepreneur individuel…n’a pratiquement aucune chance d’y arriver. 
Le jeu de hasard qu’il joue comporte de nombreux zérosamp#160;», qui représentent «amp#160;l’augmentation manquée de la richesse mondiale par manque…d’épargneamp#160;», à cause «amp#160;des pertes de ceux dont le courage et l’initiative n’ont pas été complétés de talent extraordinaire ou de chance exceptionnelle. 
Par contre, si la demande effective est adéquate, des talent et chance moyens suffiront.amp#160;» 
Durant 62 ans, de 1945 à 2007, malgré quelques interruptions brutales mais temporaires et régionales, les entrepreneurs et les entreprises ont pu parier sur le fait que la demande répondrait présente s’ils créaient l’offre. 
Ceci a joué un rôle significatif dans la création d’un climat propice à deux des générations de croissance économique globale les plus rapides que le monde ait jamais connu. 
A présent, ce climat n’est plus. 

La poudrière du Sinaï 
TEL AVIV– La crise de la péninsule du Sinaï semble avoir été éclipsée par le drame survenu dimanche au Caire. 
Mais le coup d’État civil du président égyptien Mohamed Morsi, par lequel celui-ci a destitué le général Mohamed Hussein Tantawi, chef du commandement suprême de l’armée, ne diminue en rien l’ampleur des tensions dans la région. 
Plus tôt dans le mois, des terroristes djihadistes avaient tendu une embuscade à une base militaire égyptienne du Sinaï, ôtant la vie à 16 soldats égyptiens. 
Ils ont ensuite détourné deux véhicules blindés de transport pour foncer vers la frontière israélienne. 
L’un des véhicules n’est pas parvenu à forcer le barrage ; le second a réussi à pénétrer en territoire israélien, avant d’être stoppé par les Forces de Défense d’Israël (FDI). 
En réponse, l’armée et les forces de sécurité égyptiennes ont lancé une offensive contre des militants bédouins dans le Sinaï tandis que Morsi a contraint le directeur du service des Renseignements généraux à démissionner, et destitué le gouverneur du Sinaï Nord. 
Ces épisodes mettent en lumière la complexité d’un paysage géopolitique moyen-oriental changeant, la fragilité de l’ordre politique égyptien post-Moubarak, ainsi que la nature explosive d’un Sinaï qui, bien que peu peuplé, concentre les frontières de l’Égypte avec Israël et l’enclave palestinienne de Gaza. 
En effet, depuis l’élection d’Hosni Moubarak l’an dernier, la sécurité dans le Sinaï s’est détériorée, et la région est devenue un terrain fertile pour l’extrémisme islamique. 
Le traité de paix israélo-égyptien de 1979 avait exigé la démilitarisation massive d’un Sinaï dont il avait été décidé qu’il constituerait une zone tampon entre les deux anciens ennemis. 
Le tourisme et les pipelines de gaz naturel reliant les deux pays ont jusqu’à présent fait bénéficier les Bédouins locaux de ressources économiques. 
Cependant, le contrôle du gouvernement sur les Bédouins s’est affaibli avec l’effondrement du régime de Moubarak. 
Les militants palestiniens de Gaza – zone de conflit intense entre Israéliens et Palestiniens depuis sa prise de contrôle par le Hamas en 2007 – et les terroristes djihadistes affiliés à Al-Qaïda ainsi qu’au réseau élargi du « jihad mondial » ont pénétré le Sinaï, en exploitant la négligence du gouvernement à l’égard de cette région, et en attisant le sentiment d’abandon civique de la population locale. 
Les Israéliens se plaignaient auparavant d’une « paix froide » avec Moubarak, mais appréciaient le fait que celui-ci respectait les dispositions fondamentales du traité. 
Aujourd’hui, le comportement de ses successeurs militaires et Frères musulmans fait renaître un certain nombre de défis en matière de sécurité, et soulève de nouveau plusieurs questions difficiles au sujet de l’avenir de la région. 
En août 2011 par exemple, un groupe djihadiste issu de Gaza prenait le contrôle d’un avant-poste égyptien situé sur la frontière israélienne et tuait huit civiles israéliens. 
Leur objectif consistant à nuire encore davantage à la relation israélo-égyptienne, déjà plus fragile que jamais, semble avoir été atteint : les FDI ont en effet tué accidentellement plusieurs soldats égyptiens lors de l’incident. 
L’incapacité qui a suivi, de la part des forces de sécurité égyptiennes, à empêcher les manifestants d’attaquer l’ambassade israélienne au Caire a amené la situation au bord de la catastrophe. 
L’incertitude et le désordre minant l’Égypte depuis 18 mois alimentent une anarchie croissante dans le Sinaï. 
Le mois dernier, un pipeline acheminant du gaz naturel égyptien vers Israël et la Jordanie, a fait l’objet d’une attaque – la 15e du genre depuis le renversement du régime de Moubarak – et demeure hors service depuis lors. 
La région voit intervenir quatre acteurs principaux : Israël, l’Égypte, le Hamas, et les djihadistes du Sinaï. 
Israël aspire par-dessus tout à la paix et à la stabilité. 
À cette fin, les dirigeants israéliens souhaiteraient voir rétablie l’autorité du gouvernement égyptien dans le Sinaï, et, en dépit des dispositions du traité de paix, ont accepté les demandes de l’Égypte pour l’accroissement de sa présence militaire dans la région. 
Par ailleurs, Israël a perdu presque tout espoir de recevoir la fourniture convenue de gaz en provenance de l’Égypte, et n’a cependant pas fait pression en faveur de sa demande de voir l’Égypte bloquer le passage d’armes sophistiquées vers Gaza. 
Israël est déterminé à s’abstenir de toute action à l’encontre de groupes et infrastructures terroristes sur le territoire égyptien. 
Et compte tenu des liens étroits qui unissent le Hamas aux Frères musulmans d’Égypte, dont le parti politique a appuyé Morsi dans sa course réussie à l’élection présidentielle, Israël restreint ses représailles contre les attaques terroristes et les tirs de roquette en provenance de Gaza. 
Le gouvernement divisé d’Égypte n’a en revanche pas mené de politique cohérente équivalente. 
Les relations auprès d’Israël sont gérées par le ministre de la Défense, qui est aujourd’hui le lieutenant-général Abdul Fattah al-Sisi, et les responsables militaires de la sécurité, dont les dirigeants sont déterminés à maintenir des relations de paix avec Israël ainsi qu’à assurer la souveraineté égyptienne au Sinaï. 
À leurs yeux, les anarchistes bédouins, les djihadistes du Sinaï, le Hamas et un certain nombre d’autres groupes issus de Gaza menacent la sécurité nationale de l’Égypte. 
Pourtant, leur volonté et leur capacité à traduire cette conception en actes et en mesures politiques semblent limitées. 
Pendant ce temps, Morsi et les Frères musulmans jouent un double jeu. 
Alors que Morsi a dénoncé les violences récentes (notamment le meurtre délibéré de policiers égyptiens) et émis des menaces implicites contre le Hamas, les Frères musulmans ont publié une déclaration accusant le Mossad israélien d’avoir perpétré l’attaque – une accusation réitérée par le Premier ministre du Hamas à Gaza, Ismael Haniyeh. 
En réalité, le Hamas joue lui aussi un double jeu. 
Ayant perdu le soutien syrien, il espère que les Frères musulmans d’Égypte apporteront un soutien politique et logistique à son mouvement affilié. 
Il permet pourtant aux radicaux palestiniens et aux groupes djihadistes de Gaza de mener des opérations dans le Sinaï. 
Les djihadistes du Sinaï, qui constituent le quatrième acteur, se compose principalement de Bédouins, dont les origines distinctes et la marginalisation de longue date les ont conduits à s’identifier à un certain nombre de groupes islamistes radicaux (bien souvent tout en exerçant une profession dans la Péninsule arabique). 
Bien que l’objectif principal de ce groupe consiste à saper les relations israélo-égyptiennes, il n’hésite pas à opérer directement à l’encontre de l’État égyptien. 
Compte tenu de leur emplacement stratégique, les djihadistes du Sinaï pourraient aisément être utilisés par de plus larges réseaux terroristes pour la conduite d’attaques menées contre des zones d’importance stratégique vitale, telles que le canal de Suez. 
Le gouvernement égyptien a été humilié par une récente provocation terroriste qui l’a rendu furieux. 
Mais il est encore trop tôt pour répondre à la question de savoir si les actions de sécurité qu’ils mène au Sinaï ne constituent qu’une opération unique, destinée à apaiser des citoyens en colère, ou le commencement d’efforts intenses de résolution des problèmes interconnectés dans le Sinaï et à Gaza. 
Il est également trop tôt pour répondre à la question de savoir si les décisions de remaniement prises par Morsi au Caire sont liées aux – ou ont été accélérées par les – événements du Sinaï. 
Mais le potentiel explosif du Sinaï a clairement été aggravé par la prise de pouvoir des Frères musulmans. 
La tendance de longue date d’Israël et de l’Égypte à communiquer par voie d’armées interposées n’existe plus. Reste à savoir si ce moyen de communication sera ou non remplacé par un autre. 
Le Hamas et les Bédouins du Sinaï ont très probablement gagné en confiance au travers des récents événements du Caire. 
Mais tandis que la politique intérieure de l’Égypte suit son cours, Israël, qui depuis janvier 2011 avance à pas feutrés dans sa relation avec l’Égypte et le Sinaï, va devoir faire preuve d’encore plus de délicatesse dans les jours à venir. 


L’automne des patriarches 
MADRID – « Comme il est difficile de mourir ! » aurait déclaré Francisco Franco sur son lit de mort. 
La mort est semble-t-il toujours particulièrement difficile à gérer pour les autocrates, même lorsqu’ils meurent de causes naturelles. 
L’agonie d’un dictateur est toujours une forme de dramaturgie, avec ses masses extatiques, les futurs successeurs luttant pour leur survie politique, et dans les coulisses, la coterie du dictateur rallongeant la vie de leur patriarche pour assurer dans l’interlude la protection de leurs privilèges. 
Le gendre de Franco, qui était aussi le médecin de la famille, avait plus d’un mois durant maintenu le despote artificiellement en vie. 
Il est difficile de dire depuis combien de temps le vénézuélien Hugo Chavez était mort avant que son décès ne soit officiellement annoncé. 
Gagnant du temps pour assurer leur propre avenir politique, les responsables vénézuéliens ont soigneusement mis en scène la maladie, puis la mort de Chavez, suggérant même à la fin, alors qu’il était soumis à des traitements complexes et insoutenables contre le cancer, qu’il « marchait toujours et faisait de l’exercice. » 
Ce vide d’information n’est pas sans rappeler le secret qui avait entouré les disparitions de Staline et de Mao, ou la coutume ottomane de garder secrète la mort du sultan pendant des semaines jusqu’à ce que la succession soit effectivement réglée. 
La manipulation émotionnelle de la mise-en-scène entourant la mort de Chávez semble certainement se traduire par un soutien électoral en faveur de son successeur, Nicolás Maduro. 
Mais cela suffira-t-il pour créer une lignée Chaviste ? 
En Argentine, malgré le désastre qu’avait entrainé le retour au pouvoir de Juan Perón en 1973 après 18 années d’exil, le Péronisme s’était réincarné dans les années 1980 dans la présidence de Carlos Saul Menem, puis avec l’arrivée du président Néstor Kirchner et plus tard, de son épouse, l’actuelle présidente Cristina Fernández de Kirchner. 
Dans ses discours mélodramatiques, Fernández ne se cache pas de vouloir élever son défunt mari au statut de saint, tout comme Perón l’avait fait pour sa femme Evita. 
Lors de sa prise de fonction, elle a d’ailleurs non seulement juré allégeance à la constitution, mais aussi à « Lui » (Kirchner). 
Contrairement aux simples mortels, les dictateurs ont effectivement une bonne chance de profiter d’une vie après la mort. 
Dans l’Egypte ancienne, les Pharaons décédés étaient embaumés et déifiés. 
Après Auguste, le premier prince romain, le Sénat pouvait voter l’accession des empereurs décédés au statut de divinité. 
Une telle apothéose, bien sûr, servait les intérêts politiques des successeurs de l’empereur, qui pouvaient alors prétendre à un lignage d’ordre divin tout en aspirant à être eux-mêmes élevés au statut de dieu. 
Chávez excellait à ridiculiser ses ennemis politiques, mais il était bien trop narcissique pour envisager sa fin avec le style d’humour qui, d’après Suétone, inspira le trait d’esprit de l’empereur Vespasien sur son lit de mort : « Oh ! 
Je dois être en train de devenir un dieu. » 
L’idée grotesque d’embaumer le corps de Chavez a finalement été rejetée précisément par crainte des dommages que subirait le corps durant sa présentation aux masses, dans un exercice chaotique de manipulation politique. 
Un dieu, certainement pas, mais un saint, peut-être. 
En effet, ce qui était assez bon pour « Sainte Evita », comme l’appelait l’écrivain Tomás Eloy Martínez, pourrait bien l’être aussi pour Chávez. 
A l’image du tyran agonisant dans L’Automne du Patriarche, de Gabriel García Márquez, se lamentant à raison du destin des plus pauvres après sa disparition, Chávez restera encore longtemps le saint bienfaiteur, le martyr, et le rédempteur des destitués aux yeux des masses vénézuéliennes. 
Il parviendra probablement en effet à la sorte d’immortalité qu’il a toujours été convaincu de mériter. 
Une partie de la légende nait presque invariablement du mystère qui entoure les circonstances de la mort d’un dirigeant. 
Une mort ordinaire, naturelle, ne s’accorde pas avec l’image de super-héro du patriarche luttant contre les ennemis de la nation. 
La théorie de la conspiration soulevée par Maduro selon laquelle le cancer de son mentor était la conséquence d’un empoisonnement par des « forces obscures qui voulaient s’en débarrasser » n’est pas particulièrement originale, même si cela contribue à élever les enjeux. 
Chávez lui-même a toujours prétendu que son idole Simón Bolívar avait été empoisonnée par ses ennemis en Colombie en 1830. 
L’histoire, plus imaginée que réelle, offre à Maduro une foule d’autres exemples. 
Napoléon a-t-il été lentement empoisonné à l’arsenic durant son exil à Sainte-Hélène ? 
Lénine est-il mort de syphilis, d’un terrible accident vasculaire cérébral, ou d’un empoisonnement commandité par Staline ? 
Compte tenu des circonstances bizarres de la propre mort de Staline, fut-il empoisonné par le chef de sa police secrète, Lavrentiy Beria, ou peut-être par son ennemi juré, le yougoslave Josip Broz Tito ? 
Le « Cher Dirigeant » Kim Jong-il a-t-il souffert d’une crise cardiaque dans son lit, ou plus noblement, alors qu’il voyageait en train, œuvrant pour le bien être de son peuple bien aimé ? 
Les allégations d’empoisonnement par les diaboliques impérialistes sont, bien sûr, un trait caractéristique de l’histoire officielle de la mort de Kim. 
Maduro lui-même avait invoqué une rumeur selon laquelle les Israéliens auraient empoisonné l’ancien président Palestinien Yasser Arafat. 
Il aurait pu également faire référence à l’égyptien Gamal Abdel Nasser, foudroyé par une crise cardiaque en 1970; le confident de Nasser, le journaliste Mohamed Hassanein Heikal, a toujours maintenu que le président avait été empoisonné par son adjoint et successeur, Anwar El Sadat. 
La légende Chavez survivra peut-être, mais le Chavisme non, car ce n’est pas à proprement parler une doctrine, mais plutôt un sentiment fondé sur un rejet du vieil ordre politique et l’invention d’ennemis. 

L’amnésie allemande : un grave danger pour l’Europe 
BERLIN – La situation de l’Europe est grave – très grave. 
Qui aurait pu penser que le Premier ministre britannique David Cameron appelle les gouvernements de la zone euro à trouver le courage de créer une union budgétaire (avec un budget commun et une dette publique garantie conjointement) ? 
Cameron a également affirmé que seule une intégration politique plus poussée serait en mesure d’empêcher une disparition de l’euro. 
Un Premier ministre britannique conservateur ! 
La maison européenne est en flammes et Downing Street appelle à une réponse résolue et rationnelle des sapeurs pompiers. 
Malheureusement, la brigade des sapeurs pompiers est dirigée par l’Allemagne, avec à sa tête la chancelière Angela Merkel. 
L’Europe continue donc à tenter d’éteindre l’incendie avec de l’essence – l’austérité imposée par l’Allemagne – avec pour conséquence d’avoir transformé, en à peine trois ans, la crise financière de la zone euro en une crise existentielle européenne. 
Ne nous faisons pas d’illusions : si l’euro venait à disparaître, l’Union européenne (la plus grande économie mondiale) disparaîtrait également, entraînant une crise économique mondiale d’une ampleur inédite pour la plupart des personnes vivant aujourd’hui. 
L’Europe est au bord du gouffre et ne manquera pas d’y tomber à moins que l’Allemagne – et la France – ne changent de direction. 
Les récentes élections en France et en Grèce, les élections municipales en Italie et la poursuite des manifestations en Espagne et en Irlande montrent que l’opinion publique ne croit plus aux strictes mesures d’austérité voulues par l’Allemagne. 
Le remède tuer-pour-guérir de Merkel est aujourd’hui confronté à la réalité – et à la démocratie. 
Nous constatons une fois de plus à nos dépens que ce genre d’austérité, appliqué en dépit d’une crise financière majeure, ne conduit qu’à la dépression. 
Cette idée devrait être de notoriété publique ; elle est après tout l’une des grandes leçons des politiques d’austérité du président américain Herbert Hoover et du chancelier allemand Heinrich Brüning de la République de Weimar dans les années 1930. 
Il semble hélas que l’Allemagne, qui devrait être le premier pays à s’en souvenir, ait oublié cette leçon. 
En conséquence, le chaos menace en Grèce, tout comme la possibilité de faillites bancaires en Espagne, en Italie et en France – soit une avalanche financière qui ensevelirait l’Europe. 
Et ensuite ? 
Devrons-nous faire une croix sur ce que plus de deux générations d’Européens ont créé – un énorme investissement dans la mise en place d’institutions qui a débouché sur la plus longue période de paix et de prospérité de l’histoire du continent ? 
Une chose est sûre : l’abandon de l’euro et l’éclatement de l’Union européenne signifieraient la sortie de l’Europe de la scène mondiale. 
La politique actuelle de l’Allemagne est encore plus absurde à la lumière des conséquences politiques et économiques qu’elle devrait affronter dans ce cas de figure. 
Il revient à l’Allemagne et à la France, à Merkel et au président François Hollande, de décider quel sera l’avenir de notre continent. 
Le salut de l’Europe dépend aujourd’hui d’un changement radical de l’orientation économique de l’Allemagne, et de la position de la France concernant l’intégration politique et les réformes structurelles. 
La France devra cautionner une union politique : un gouvernement commun avec un contrôle parlementaire commun pour la zone euro. 
Les gouvernements nationaux de la zone euro agissent déjà de fait comme un gouvernement conjoint pour faire face à la crise. 
Ce qui est de plus en plus vrai en pratique doit être développé et formalisé. 
L’Allemagne devra de son côté accepter une union budgétaire. 
En fin de compte, cela revient à garantir la survie de la zone euro grâce aux moyens et à la puissance économiques de l’Allemagne : rachat illimité des obligations d’État des pays en difficulté par la Banque centrale européenne, l’européisation des dettes nationales par le biais d’euro-obligations, et des plans de croissance pour éviter une dépression dans la zone euro et encourager un redressement économique. 
La réaction allemande à un tel programme est facile à imaginer : encore de la dette ! 
Perte de contrôle sur nos actifs ! 
Inflation ! 
Ce n’est pas possible ! 
Et pourtant, c’est possible : la croissance allemande, tirée par les exportations, repose précisément sur de tels programmes dans les pays émergents et les Etats-Unis. 
Si la Chine et les Etats-Unis n’avaient pas injecté de l’argent financé par la dette dans leurs économies à partir de 2009, l’économie allemande aurait connu de sérieuses difficultés. 
Les Allemands, qui ont le plus profité de l’intégration européenne, doivent aujourd’hui se demander s’ils sont prêts à en payer le prix ou s’ils préfèrent qu’elle soit vouée à l’échec. 
Au-delà d’une unification politique et budgétaire et les mesures de croissance à court terme, les Européens doivent rapidement mettre en œuvre des réformes structurelles visant à rétablir la compétitivité de l’Europe. 
Chacun de ces piliers est nécessaire pour que l’Europe parvienne à surmonter sa crise existentielle. 
Nous Allemands, comprenons-nous notre responsabilité paneuropéenne ? 
Cela ne semble vraiment pas être le cas. 
En fait, l’Allemagne a rarement été aussi isolée qu’aujourd’hui. 
Quasiment personne ne comprend notre politique d’austérité dogmatique, qui va à l’encontre des expériences passées, et nous sommes considérés comme faisant fausse route ou comme étant franchement à contre-courant. 
Il n’est pas encore trop tard pour changer de direction, mais il ne reste aujourd’hui plus que quelques jours, quelques semaines, ou tout au plus quelques mois pour ce faire, pas des années. 
L’Allemagne s’est détruite elle-même – et l’ordre européen – deux fois au cours de XXe siècle, mais a su ensuite convaincre l’Occident qu’elle avait tiré les leçons de ses erreurs passées. 
Ce n’est que de cette manière – reflétée de la façon la plus vive par son adhésion au projet européen – que l’Allemagne a obtenu un consentement à sa réunification. 
Il serait à la fois tragique et ironique qu’une Allemagne unifiée provoque la ruine, par des moyens pacifiques et les meilleures intentions du monde, de l’ordre européen pour la troisième fois. 

La nouvelle question juive de l’Europe 
NEW YORK – En mars 1936, la Diète de Pologne (la chambre basse du Parlement) a presque réussi à interdire la shehita (l’abattage rituel conforme à la Loi juive). 
Seules des dispositions de la Constitution ont empêché son interdiction pure et simple. Si la majorité des députés avaient eu gain de cause, une grande partie des 3,2 millions de Juifs polonais auraient dû se passer de viande. 
Il y a quelques jours, les fantômes du passé ont ressurgi à la Diète, lorsque les députés ont rejeté un projet de loi du gouvernement qui prévoyait de préserver la légalité de l’abattage rituel. 
Et une grande partie des partisans du projet de loi (dont le Premier ministre Donald Tusk) était en réalité plus soucieuse de défendre les emplois de la filière viande que de protéger les droits des minorités religieuses. 
Ce vote a constitué une atteinte à la liberté religieuse et une violation de l’article 53 de la Constitution polonaise qui stipule que « Toute personne a droit à la liberté de conscience et de religion », précisant que « l'accomplissement des rites » est protégé. 
Ce vote a également représenté une gifle pour la communauté juive de Pologne qui fait partie du tissu social du pays depuis plus de mille ans, et qui, malgré l’Holocauste, a connu une renaissance remarquable ces deux dernières décennies. 
En fait, la Pologne, dotée d’une riche histoire juive et d’un héritage juif important, était considérée comme le terreau le plus fertile pour un rétablissement de la communauté juive à la suite de la chute du communisme. 
La décision de la Diète soulève pourtant une question : les Polonais veulent-ils vraiment que leur pays connaisse une renaissance de la culture juive ? 
Ou voient-ils surtout l’héritage juif de la Pologne comme un élément qui profite à leurs industries de la viande et du tourisme ? 
Tous les Juifs ne mangent pas casher et certains sont végétariens. 
La viande casher n’est donc pas indispensable à tous les Juifs. 
Mais presque tous les Juifs défendront le droit d’autrui à vivre selon les lois diététiques juives. 
La shehita est une partie indispensable, non négociable, de la vie religieuse juive. 
Aujourd’hui, la population juive de Pologne ne compte que quelques milliers d’individus. 
Tout le monde sait pourquoi. 
Cette conjoncture fait qu’il est plus facile pour les politiciens d’interdire la shehita. 
Ce genre de mesures populistes permet de gagner des voix. 
Les droits civiques des petites minorités religieuses n’ont pas un grand poids politique, contrairement à ce qui est perçu comme étant les droits des animaux (et aux intérêts d’ordre économique). 
Mais cette décision a-t-elle réellement été motivée par des préoccupations liées au bien-être des animaux ? 
Sans doute, pour certains députés ; mais d’autres n’ont découvert leur amour des animaux que de manière opportuniste. 
Comme l’a noté The Economist de manière succincte, « la Pologne n’a pas jusqu’ici été un pays connu pour être le champion des droits des animaux ». 
A vrai dire, il est tout à fait hypocrite de permettre la chasse comme sport et l’abattage non surveillé d’animaux à domicile, tout en interdisant la shehita, réalisée par des personnes expérimentées selon des procédures bien établies. 
Ces derniers mois, les politiciens polonais ont commencé à débattre de « l’abattage rituel ». 
Il est vrai que les termes semblent archaïques. Mais la Torah est le premier ensemble de commandements qui interdit la cruauté envers les animaux et qui invite à les traiter avec considération et respect. 
Ceux qui disent que l’abattage rituel est « étranger » à la culture polonaise ne sont pas seulement ignorants de l’histoire de leur pays – ils exploitent et renforcent les tendances antisémites de leurs concitoyens. 
La Pologne n’est pas le seul pays où des pratiques religieuses établies sont remises en question. 
De vives polémiques sur l’abattage rituel et la circoncision ont récemment agit�� d’autres pays occidentaux, comme l’Allemagne, la France, les Pays-bas et même la Nouvelle-Zélande. 
Il y a un an, un juge allemand a statué que la circoncision religieuse était une pratique cruelle, qu’elle infligeait des lésions corporelles aux garçons et était donc illégale – un point de vue partagé par de nombreux commentateurs dans les médias. 
Mais les politiciens allemands, en faisant preuve d’un véritable sens des responsabilités, ont cherché à trouver une solution qui prenne en considération les inquiétudes des communautés juive et musulmane. 
Le gouvernement de la chancelière Angela Merkel a proposé une législation qui donne une base légale solide à la circoncision d’ordre religieux, avec le soutien de la plupart des députés du Bundestag. 
Aux Pays-Bas, l’abattage rituel a été autorisé dans le cadre d’un accord, appuyé par le pouvoir législatif, qui était auparavant favorable à son interdiction. 
De même, en Pologne, à la suite d’un jugement de la Cour constitutionnelle de novembre 2012 qui infirmait pour des questions techniques une disposition qui autorisait l’abattage rituel, le gouvernement a promis que la pratique resterait légale. 
Et pourtant, lorsque les députés se sont prononcés sur le projet de gouvernement plus tôt ce mois-ci, à la suite d’un débat parfois hystérique dans les médias, une soixantaine de députés de la Plate-forme civique de Tusk, la principale faction de la Diète, s’y sont opposés. 
En franchissant ce pas, la Pologne est devenue la tête de file de ceux qui en Europe veulent nier aux citoyens juifs le droit d’exercer librement leur religion. 
Si ces mesures ne sont pas contrecarrées, elles pourraient à terme mettre en cause la présence juive sur le Vieux continent. 
Tusk a pourtant exclu de revenir sur ce vote et l’un des ministres de son gouvernement a demandé aux communautés juive et musulmane de faire appel de cette décision devant la Cour constitutionnelle. 
La relation entre les pays d’Europe centrale et orientale et le peuple juif a toujours caractérisée à la fois par le triomphe et la tragédie. 
Ces dernières années, cette relation a connu une embellie, en particulier en Pologne. 
Des évolutions encourageantes se sont produites, comme en témoigne la toute récente construction du nouveau Musée juif à Varsovie. 
Il y a quelques mois, j’ai pris part à la Marche des Vivants à Auschwitz. 
Plusieurs Juifs d’origine européenne vivant aujourd’hui aux Etats-Unis ou en Israël étaient présents. 
Comme toujours, c’était une expérience douce-amère. 
Pour ma part, et depuis de nombreuses années, je tente de souligner le côté positif. 
Mais à présent je m’interroge : La renaissance juive au cœur de l’Europe peut-elle se poursuivre si des pans essentiels de la vie juive sont déclarés illégaux ? 
Ou alors les politiciens européens défendront-ils les droits civiques de leurs compatriotes juifs ? Comme l’a récemment fait remarquer Pinhas Goldschmidt, le président de la Convention des rabbins européens, l’on ne peut pas être fier des Juifs d’hier et dire aux Juifs d’aujourd’hui que leurs pratiques religieuses ne sont plus souhaitables. 
L’héritage juif fait partie de l’héritage européen. 

L’éthique de l’industrie agroalimentaire 
PRINCETON – Le mois dernier, l’organisation caritative internationale Oxfam a lancé une campagne intitulée « La face cachée des marques ». 
Elle a pour objectif d’évaluer la transparence des dix plus grandes entreprises mondiales des secteurs de l’alimentation et des boissons à propos de la manière dont leurs matières premières sont produites et d’évaluer leur performance sur des questions sensibles, telles que leurs relations avec les petits agriculteurs, les ressources en eau et l'utilisation durable de celles-ci, l’utilisation des terres, le changement climatique et la prise en compte du rôle des femmes. 
Les consommateurs ont l’obligation morale d’être conscients de la manière dont leur nourriture est produite, et les multinationales ont l’obligation correspondante d’être plus transparentes en ce qui concerne leurs fournisseurs, de façon à ce que les consommateurs puissent faire des choix éclairés quant à ce qu’ils mangent. 
Bien souvent, les grandes entreprises du secteur ne savant pas elles-mêmes comment elles se situent par rapport à ces questions, révélant par là un net manque de responsabilité à cet égard. 
Pour ce qui est de la transparence, Nestlé obtient le meilleur résultat, « assez bien » seulement, parce que le groupe fournit des informations sur une partie au moins de leurs sources d’approvisionnement et sur leurs systèmes d’audit. 
Le pire score est celui de General Mills. 
Outre le manque de transparence, Oxfam rend compte de plusieurs lacunes communes aux dix géants de l’alimentation. 
Ils ne donnent pas une chance équitable aux petits exploitants de vendre directement leurs produits à leurs chaînes d’approvisionnement et lorsqu’ils peuvent vendre aux fournisseurs des grandes marques, il arrive qu’ils ne reçoivent pas un prix juste pour leurs produits. 
Les dix géants de l’agroalimentaire n’assument pas non plus suffisamment leurs responsabilités en ce qui concerne le paiement d’un salaire décent aux ouvriers employés par les exploitants de grande taille qui les approvisionnent. 
L’agriculture emploie 450 millions d’ouvriers rémunérés dans le monde, qui sont souvent mal payés dans de nombreux pays et près de 60 pour cent d’entre eux vivent dans la pauvreté. 
Certaines des dix grandes sociétés du secteur font plus que d’autres pour développer des politiques éthiques dans ces domaines. 
Unilever s’est engagé à se fournir en matières premières auprès de petits agriculteurs et à avoir un approvisionnement cent pour cent durable des principales denrées de base à l’horizon 2020. 
Cette approche a permis à Unilever d’obtenir le meilleur score, « assez bien », concernant les relations avec les petits agriculteurs. 
Danone, General Mills et Kellog’s occupent les dernières places, avec une évaluation notée « très mauvais ». 
Pendant de nombreuses années, Nestlé a été critiqué pour commercialiser des préparations pour nourrissons dans les pays en développement, alors que l’allaitement était une option bien plus saine que le biberon. 
Le groupe a revu sa politique à la suite de ces critiques, mais a récemment été ciblé pour avoir recours au travail des enfants et au travail forcé dans la production de cacao. 
En 2011, Nestlé a chargé la Fair Labour Association d’évaluer sa chaîne d’approvisionnement.. 
Cette évaluation a confirmé que plusieurs fournisseurs de Nestlé avaient recours au travail des enfants et au travail forcé et la société a commencé à s’attaquer au problème. 
En conséquence, Nestlé, aux côtés d’Unilever et de Coca-Cola, obtiennent une mention « assez bien » en ce qui concerne les droits des travailleurs. 
Aucune des dix géants n’a eu de meilleur score. 
Kellog’s a la pire évaluation dans cette catégorie. 
L’agriculture est l’une des principales sources d’émissions de gaz à effet de serre, plus que les transports dans leur ensemble, et est aussi l’un des secteurs le plus exposé aux risques posés par le changement climatique, comme l’ont démontré les récents changements dans les cycles des précipitations. 
Le défrichement des forêts tropicales pour le pâturage ou la production d’huile de palme relâche également dans l’atmosphère de grandes quantités de carbone stocké. 
Les cheptels bovins et ovins contribuent de leur côté de manière significative au changement climatique. 
Dans cette catégorie aussi, Oxfam attribue des notes médiocres aux multinationales, principalement parce qu’elles n’ont aucune idée des quantités d’émissions pour lesquelles elles sont directement ou indirectement responsables. 
Nestlé est la seule société à obtenir une mention « assez bien », tandis que Associated British Foods est bonne dernière, avec un résultat « très mauvais ». 
Quiconque ayant accès à l’internet peut consulter le site web d’Oxfam et voir comment ont été évaluées les dix plus grandes entreprises agroalimentaires en fonction de sept critères éthiques de valeur équivalente. 
Les évaluations les plus élevées se trouvent pour l’instant dans la catégorie « assez bien » et aucune d’entre elles n’a obtenu de mention « bien » dans quelque catégorie que ce soit. 
Les consommateurs sont invités à contacter directement ces sociétés et à les inviter à faire preuve de plus de responsabilité dans la manière dont elles se fournissent en matières premières pour leurs produits. 
Oxfam espère ainsi initier une « course vers le haut » qui verra ces grandes entreprises se faire concurrence pour obtenir la meilleure évaluation possible et devenir des acteurs véritablement transparents, produisant des aliments et des boissons éthiquement responsables. 
Les changements déjà intervenus montrent que si ces multinationales savent que leurs clients souhaitent les voir agir de façon plus éthique, elles le feront. 
Pour qu’une telle campagne soit efficace, il faut que les individus soient mieux informés sur les aliments et les boissons qu’ils consomment, qu’ils se fassent entendre et qu’ils fassent des choix basés tout autant sur des critères éthiques que sur le goût et le prix. 

Le nouvel Obama 
NEW YORK – Après le deuxième débat entre le président américain Barack Obama et son adversaire républicain Mitt Romney, les partisans d'Obama se sont écriés en chœur presque à l'unisson : « Il est de retour ! » 
L'interprète languissant, désengagé et terne du premier débat avait disparu et l'impressionnante figure bien-aimée de la campagne victorieuse de 2008 était réapparue. 
Comme l'a dit le commentateur Andrew Sullivan : « J'ai vu la personne que j'ai vue la première fois... 
J'ai vu le président que je croyais connaître. » 
Pourtant selon moi, l'ancien Obama n'était pas de retour. 
Un nouvel Obama était apparu. 
L'ancien Obama était jeune, charmant, élégant et plein d'espoir. 
Son comportement était net, précis et pourtant sympathique. 
Il a eu des envolées rhétoriques. 
Son sourire pouvait éclairer un stade. 
L'apparence d'Obama lors du second débat (et du troisième) a été plus dure, plus froide, plus triste et plus sombre. 
Sa bouche était crispée. 
Son discours était haché, comme sous l'effet d'un contrôle rigoureux et permanent. 
Il n'a pas eu, il n'a pas pu avoir d'envolées rhétoriques. 
Le sourire a été rare et contraint. 
Mais sa maîtrise des détails et des arguments était solide comme le roc, ses phrases étaient analysées. 
Il s'est exprimé avec une énergie froide et disciplinée. 
Au repos (comme en témoigne l'écran partagé dans les plans de réaction), il s'est souvent montré parfaitement immobile, presque de marbre, comme s'il prenait la pose. 
Un mot pour décrire tout ceci serait « présidentiel », au sens de compétent, chevronné et assagi par la réalité. 
Mais ce mot connote aussi les qualités redoutables de cruauté et de brutalité que toute représentation honnête de la fonction de Président des États-Unis doit comprendre de nos jours. 
Obama a habité la Maison Blanche pendant quatre ans : à présent, la Maison Blanche l'habite. 
Deux fois cet automne, Obama avait déjà fait son grand oral devant des dizaines de millions de personnes, dans son discours d'investiture à la convention démocrate et lors du premier débat. 
Chaque fois, sa performance a été plate. 
Lors de la convention, il a apparemment tenté de convoquer l'ancien Obama, de séduire et de refaire des envolées, mais ce rôle-là n'était tout simplement plus disponible. 
La vérité semble être que sa muse l'a abandonné dans le courant de la première année de sa présidence. 
Le résultat a été un simulacre de l'ancien Obama jouant son propre rôle. 
Puis lors du premier débat, aucun de ces efforts futiles n'a été fait, et il n'y n'avait plus d'Obama du tout, ni ancien ni nouveau. 
Comme plusieurs commentateurs l'ont remarqué, dans un certain sens il a simplement raté son apparition. 
Peut-être qu'il pensait aussi que, bien avant les sondages, cela ne valait pas la peine d'engager le combat avec camarade gênant s'imaginant le remplacer à la Maison Blanche. 
Lors du deuxième débat, la perte de l'ancien Obama était apparemment acceptée et un nouvel Obama vivant, réel, disponible et travaillant maintenant dans le Bureau Ovale a fait sa première apparition. 
La présidence a-t-elle endurci Obama ? 
L'a-t-elle malmené ? 
Il y a des raisons de le croire. 
D'abord Obama a peut-être reçu des coups plus forts de la part de son opposition politique que la plupart des présidents. 
Le thème de la vie d'Obama, clairement exprimé dans ses éloquents mémoires Dreams from My Father diffusés dans le récent documentaire The Choice de Frontline, est la réconciliation. 
Il n'est pas un homme à qui son identité a été remise à la naissance. 
Né d'une mère blanche et un père Kenyan absent, résidant en Indonésie quand il était garçon, il a été élevé à son adolescence par une mère célibataire blanche à Hawaï et a été forcé de trouver sa place dans la vie par lui-même. 
Il l'a trouvée dans l'idée de réconciliation raciale et idéologique. 
C'était le thème de son discours liminaire à la convention démocrate de 2004, avec sa fameuse réplique : « Il n'y a pas une Amérique libérale et une Amérique conservatrice : il y a les Etats-Unis d'Amérique. » 
Cela devait être le thème de sa présidence. 
Alors, quand une opposition républicaine idéologiquement implacable dans ses premiers jours au pouvoir lui a rejeté sa vision au visage, en adoptant une politique d'opposition de la terre brûlée, le rejet était plus que politique : il a touché à son être même. 
Les rêves de son père étaient terminés et il n'est resté, comme il ne s'en est aperçu que très lentement, que le pragmatisme sans thème qui est devenu le signe distinctif de son mandat. 
Incapable de trouver un terrain d'entente avec l'opposition républicaine, il a conclu des accords avec les autres pouvoirs qui entourent immédiatement la présidence : les militaires et l'appareil de sécurité, les grandes sociétés pharmaceutiques, les grandes banques et les grands médias. 
Peut-être plus importante encore a été l'autorisation qu'il a lui-même prononcée en faveur de la violence et de la répression des droits : les frappes de drones qui ont tué des enfants et des terroristes, l'envoi vain de troupes en Afghanistan, le maintien en fonction de la prison de Guantánamo Bay, la dépendance à l'égard des tribunaux militaires, une campagne sans précédent contre les dénonciateurs et l'affirmation d'un droit d'ordonner l'assassinat d'étrangers et d'Américains à sa seule discrétion. 
Tout cela aussi figurait à l'arrière-plan de l'apparition publique de l'homme en scène pendant les deux débats. 
Et s'il est élu, c'est cet homme qui va gouverner. 
L'Obama de 2008 n'est pas de retour. 
Il ne reviendra pas. 


Bo Xilai entre le dragon et sa colère 
LONDRES – Après un délai inexpliqué d’un an, le procès de Bo Xilai, l’ancien secrétaire du Parti communiste de la municipalité de Chongqing, est sur le point de commencer. 
Bo est confronté à trois chefs d’inculpation : corruption, détournement de fonds et abus de pouvoir. 
Mais son vrai péché est d’être allé à l’encontre de la ligne du Parti communiste chinois (PCC). 
De plus, la condamnation de sa femme pour le meurtre très médiatisé de l’homme d’affaires britannique Neil Heywood a été une source de profond embarras pour le PCC. 
Lorsque le tribunal condamnera enfin Bo – parce qu’il est certain qu’il sera jugé coupable – il se verra probablement infliger une peine de prison similaire à celle de l’ancien numéro un du Parti à Shanghai, Chen Liangyu, soit 18 ans de prison, ou de l’ancien secrétaire du Parti à Beijing, Chen Xitong, condamné à 16 ans de prison. 
Tout comme Bo, ces deux hommes étaient membres du Bureau politique du Comité central du PCC, le saint des saints du Parti – un statut qui leur a permis d’échapper à la peine de mort (contrairement à Liu Zhijun, l’ancien ministre des Chemins de fer, condamné à cette peine pour des faits similaires de corruption et d’abus de pouvoir). 
Mais pour le parti, la condamnation de Bo ne sera pas la fin du scandale. 
Les ombres jetées sur le PCC par la vie fastueuse que mène Bo Guagua, son fils en exil, et par Gu Kailai, sa femme meurtrière, ne vont pas simplement disparaître. 
Mais la chute de Bo et de sa famille n’évoque pas une tragédie shakespearienne. 
Il n’est pas le roi Lear. 
Il est clair que Bo, sa femme et son fils ont perdu toute dimension morale depuis un certain temps déjà. 
Le pouvoir a sapé leur humanité. 
Gu Kailai a tué Heywood, son amant et partenaire en affaires et de nombreuses personnes innocentes ont été victimes de l’ambition de Bo. 
Son premier lieutenant, Wang Lijun, un homme brutal et ancien chef de la police de Chongqing, avait tenté de demander l'asile politique au consulat américain de Chengdu, craignant pour sa vie parce qu’il en savait trop sur le meurtre de Heywood et les autres crimes de Bo. 
Pourtant, la préoccupation principale du PCC est de couvrir le scandale. 
La Commission centrale de contrôle de la discipline du Parti a déjà annulé les accusations de relations sexuelles illicites dans lesquelles sont impliquées plusieurs femmes, indiquant que ce genre de délits devaient être passés sous silence lorsque les membres du Comité central en étaient les auteurs. 
Les autorités avaient eu la même réaction face aux liaisons adultérines de Chen Liangyu et aux « Cinq fleurs dorées » de Chen Xitong. 
De plus, le montant des pots-de-vin que Bo est accusé d’avoir accepté, 20 millions de yuans (2,5 millions d’euros), en sus du détournement de 5 millions de yuans, est dérisoire par rapport aux sommes que Liu Zhijun aurait détournées. 
Ainsi, en abaissant son niveau de corruption et sa femme ayant habilement servi de bouc émissaire, le seul crime majeur dont Bo est accusé est d’avoir manqué à son devoir. 
En limitant les chefs d’inculpation, le PCC a limité les sanctions éventuelles. 
Comme toujours lorsque le Parti est concerné, le système juridique chinois n’est que de la poudre aux yeux. 
Les lois ne sont appliquées, lorsqu’elles le sont, qu’à petites doses à l’élite du Parti, et les intérêts de la justice (du moins, tels qu’ils sont compris par le reste du monde) ne sont que rarement la priorité dans ce genre de situation. 
Un procès comme celui de Bo est invariablement une composante d’un accord politique conclu entre factions. 
La véritable histoire de la carrière de Bo – marquée par l’infidélité, la trahison et la corruption – est effroyable. 
Parmi ses victimes figurent Neil Heywood, sa femme chinoise et leurs enfants. 
Leur tragédie est une condamnation sans appel du pouvoir du PCC parce qu’aucune famille n’est en sécurité lorsque le gouvernement n’est pas soumis à l’État de droit. 
Des foyers heureux et des États harmonieux vont de pair. 
Mais en Chine, les dirigeants du Parti comme Bo ont un droit de vie ou de mort sur leurs concitoyens et leurs familles. 
Pour le PCC, l’essentiel est aujourd’hui de sauver la face. 
Bo rejoindra une kyrielle de hauts fonctionnaires incarcérés, même si les prisons spéciales où ils sont détenus ressemblent davantage à des maisons de retraite confortables quand on les compare aux conditions brutales et physiquement dégradantes auxquelles sont soumis le prix Nobel de la Paix Liu Xiaobo et d’autres prisonniers. 
Le fils de Bo, Bo Guagua, mènera une existence anonyme et luxueuse à l’étranger. 
Bo est donc tout sauf un personnage tragique. 
Lorsque le roi Lear se lamente de la mort de sa fille Cordélia, il en vient à comprendre les erreurs qui l’ont poussé à sa perte, et gagne ainsi notre sympathie. 
Lorsque Bo apparaîtra devant le tribunal, ses suppliques ne seront pas aussi convaincantes. 
Nous verrons peut-être sur son visage le désespoir de Lear : « Hurlez, hurlez, hurlez, hurlez ! 
Oh ! vous êtes des hommes de pierre ». 
Mais l’audience du tribunal, et le reste de la Chine, resteront de marbre – à juste titre. 

Les enjeux nationaux aux prises avec l'Europe 
DUBLIN – Les besoins de l'Europe et les désirs des Européens se contredisent. 
À une époque où une action forte et coordonnée est nécessaire pour empêcher l'effondrement financier de l'Union européenne, le soutien populaire qui a conduit l'intégration européenne au cours des six dernières décennies est en déclin. 
Après presque 70 années de paix, les Européens semblent avoir oublié pourquoi l'unité était si importante et se livrent à leur penchant nationaliste sans tenir compte des conséquences potentielles. 
En même temps, ils ne saisissent pas que leurs économies sont trop étroitement liées les unes aux autres pour qu'une politique économique indépendante puisse fonctionner. 
Cet échec s'enracine dans l'isolement de la politique électorale dans chaque pays, ce qui oblige les politiciens à faire semblant de pouvoir résoudre les problèmes économiques uniquement par des politiques nationales. 
En effet, les responsables politiques ne sont confrontés à aucune pression électorale pour mener à bien une action plus large, même si cela doit apporter des avantages nationaux. 
La crise de l'euro force à présent les dirigeants de l'UE à s'occuper des changements institutionnels (à savoir la création de l'union bancaire, financière et politique) qu'ils ont longtemps reportée. 
Mais alors que les Etats membres doivent être d'accord à l'unanimité sur toutes les décisions importantes, leur mandat les oblige à voir les questions européennes à travers le prisme de l'intérêt national. 
La stratégie de la corde raide et de la négociation que cette approche encourage rendent impossible le développement et la présentation devant l'opinion publique de visions pan-européennes. 
Ce problème est peut-être le plus évident au Royaume-Uni. 
Bien que le Royaume-Uni ne soit pas membre de la zone euro, la coopération est essentielle s'il faut utiliser les institutions de l'UE pour résoudre la crise de l'euro. 
Mais plutôt que d'offrir le soutien dont ses partenaires européens ont besoin, la Grande-Bretagne poursuit son propre ordre du jour. 
Par exemple, en refusant de signer le pacte budgétaire, qui impose des contrôles plus stricts sur les dépenses nationales de la zone euro, le Royaume-Uni a forcé son plan d'opérer en dehors des mécanismes de l'UE. 
Le raisonnement du Royaume-Uni pour ce refus, selon lequel aucun protocole n'a été inclus dans le traité qui exempte le secteur financier de certaines règlementations, suggère que des résultats similaires peuvent être attendus dans de futures négociations. 
En fait, comme le Premier ministre David Cameron l'a expliqué récemment, son gouvernement cherche à renégocier les termes de son adhésion à l'UE, et à organiser un référendum sur les résultats, ce qui pourrait potentiellement décider si le Royaume-Uni demeure ou non un membre de l'UE. 
Alors que le Royaume-Uni est entièrement libre de quitter l'UE, étant donné qu'il s'agit d'une union fondée sur un traité, ce mouvement comporte des risques graves. 
En vue de la renégociation, les dirigeants britanniques procèdent à une vérification complète de la législation européenne afin d'identifier les pouvoirs qui pourraient être récupérés. 
Cela pourrait avoir un résultat positif, en montrant quels pouvoirs les autres Etats membres conviennent devoir être retournés aux gouvernements nationaux. 
Le problème est que le Royaume-Uni a un fort intérêt à conserver un accès complet au marché de l'UE, tels que des comptes en zone euro qui comptent pour moitié de ses exportations de biens et services. Mais le Royaume-Uni ne semble pas disposé à se soumettre à aucune obligation. 
En conséquence les autorités britanniques semblent plus susceptibles de développer des propositions qui conviennent seulement au Royaume-Uni, ce qui pourrait lui donner un avantage déloyal. 
Cela empêcherait les négociations, et pourrait à terme mettre à mal le soutien public à l'adhésion à l'UE. 
Comme tous les marchés, le marché unique de l'UE est une construction politique qui repose sur des règles communes, des règlements et des conventions sur la stabilité et la fiabilité. 
Revenir aux prises de décision des gouvernements nationaux qui pourraient être utilisées pour imposer des critères visant à exclure les autres, pourrait mettre en danger l'ensemble du marché. 
De même, une réglementation (par exemple, sur les règles environnementales, les normes de sécurité des produits et l'application anti-trust) sont nécessaires pour s'assurer d'une concurrence loyale. 
Avant que le référendum ne se tienne, l'opinion publique britannique doit comprendre que de tels sujets ne peuvent pas simplement être retournés aux autorités nationales. 
Au-delà du fait d'endommager les relations avec l'UE, les actions du Royaume-Uni pourraient saper les efforts pour résoudre les crises économique, sociale et identitaire de l'Europe. 
Si le Royaume-Uni présente une liste unilatérale de propositions de nouvelles règles de l'UE, les 26 autres États membres de l'UE pourraient être encouragés à s'engager dans la surenchère de leur propre chef. 
Le résultat probable (27 ensembles disparates de demandes) pourrait conduire à la réouverture chronique de vieux compromis sur les questions qui ont peu de rapport avec les menaces urgentes auxquelles l'Union européenne est aujourd'hui confrontée. 
Les Etats membres n'ont tout simplement pas le temps de procéder à une analyse au cas par cas des demandes du Royaume-Uni, ni à des délibérations concomitantes. 
Et la Cour européenne de Justice aurait du mal à concilier une série spéciale d'exceptions pour un pays avec des droits et des libertés en commun sur lesquelles repose l'UE. 
Les partisans de Cameron citent le précédent créé par le Premier ministre travailliste Harold Wilson, qui en 1975 a renégocié les termes de l'adhésion de la Grande-Bretagne à la Communauté Economique Européenne (des termes que son prédécesseur conservateur Edward Heath avait acceptés quelques années auparavant) puis ont tenu un référendum sur une le maintien de l'adhésion à la CEE. 
Cette tactique a selon eux fonctionné une fois, et va fonctionner de nouveau. 
Mais Wilson a dû négocier avec huit pays assez semblables. 
En revanche, Cameron fera face à 27 pays différents (dont la Croatie qui va les rejoindre dans le courant de l'année), dont beaucoup sont confrontés à de graves défis internes. 
En conséquence, les négociations ont des implications politiques beaucoup plus graves, et laissent une plus grande place à l'erreur. 
Malgré ces risques de nombreux politiciens britanniques croient qu'ils peuvent satisfaire les électeurs au détriment de « l'Europe », en perpétuant l'idée que les liens avec l'UE, cette entité étrangère supposée homogène, ne sont pas censés devoir durer. 
C'est maintenant à l'opinion publique britannique de réfléchir profondément aux avantages et aux sacrifices implicites de l'Union européenne. 


Le point de bascule du Pakistan 
LAHORE – Le moment de vérité politique du Pakistan approche à grands pas. 
Le 11 mai, quelque 40 à 50 millions d’électeurs éliront une nouvelle assemblée nationale ; une élection dont l’issue est précédée par une flambée de violence des extrémistes qui risque d’avoir des répercussions dévastatrices. 
Les groupes terroristes du Pakistan savent que le pays est à un point de bascule et attaquent les candidats et les électeurs qui sont partisans d’un État laïque. 
Des centaines de personnes ont déjà perdu leur vie et il est certain que beaucoup d’autres se feront tuer avant le jour du scrutin. Ils sont la cible de groupes qui, s’ils prennent le pouvoir, mèneraient ce qu’on appelle parfois « l’idée du Pakistan » à sa conclusion logique et extrême. 
Il y a quelque 70 ans, Muhammad Ali Jinnah, le père fondateur du Pakistan, lançait le mouvement de création d’un État indépendant pour les musulmans de l’Inde britannique. 
L’administration coloniale britannique a fini par acquiescer, créant un pays à partir des régions à majorité musulmane. 
Les deux tiers de la population de ce qui est maintenant le Pakistan étaient musulmans ; le reliquat étant composé en majeure partie d’hindous et de sikhs. 
Cette composition ethnique a grandement changé avec la création en 1947 de deux nouveaux états distincts : l’Inde et le Pakistan, alors que 14 millions de personnes traversaient la frontière nouvellement tracée. 
Huit millions de réfugiés musulmans ont fui l’Inde pour entrer au Pakistan, et six millions d’hindous et de sikhs ont fait le chemin inverse. 
À la fin de ce processus de « purification ethnique », la population du Pakistan était à 95 % musulmane. 
Au fil du temps, une proportion de plus en plus grande de cette population a commencé à exiger la création d’un État islamique dans les régions formant le Pakistan d’aujourd’hui. 
La prochaine élection déterminera jusqu’où le pays se rendra sur cette route. 
Le Pakistan n’est pas le seul pays musulman qui cherche à redéfinir son avenir politique et économique. 
Les mêmes processus sont en train de se dérouler dans d’autres grands pays de la partie ouest du monde islamique. 
Par contre, d’autres grands pays musulmans comme l’Indonésie et la Malaisie ont réussi à établir des structures politiques qui servent assez bien tous les segments de populations de diverses origines ethniques. 
Ceci pourrait se reproduire dans la partie ouest du monde islamique, mais uniquement après des luttes semblables à celles qui se déroulent aujourd’hui au Pakistan. 
Les grands pays dans cette partie du monde islamique, en particulier l’Égypte, le Pakistan, et la Turquie, tentent de régler quatre problèmes, le plus difficile étant celui de définir le rôle de l’Islam dans le système politique. 
La Turquie semble avoir trouvé une solution, motivée en partie par sa volonté de se joindre à l’Union européenne. 
Le parti conservateur au pouvoir, doté de profondes racines religieuses se contente de laisser la religion dans le domaine de l’observance privée, sans influence directe sur les politiques publiques. 
La situation est moins stable en Égypte, tandis qu’au Pakistan une faction mineure de la population, quoique très motivée, a adopté la voie d’actes d’extrême violence comme forme d’expression politique. 
Il faut également résoudre le problème du rôle de l’armée dans la vie politique. 
Ici encore, la Turquie a pris les devants ; et, tant en Égypte qu’au Pakistan, les hommes en uniforme sont retournés dans leurs casernes, sans toutefois perdre de leur influence sur la politique générale. 
Il reste aussi le problème du sectarisme, particulièrement les tensions croissantes entre les musulmans d’obédiences sunnite et chiite. 
Ces conflits pourraient être exacerbés par l’issue des combats en Syrie. 
Si les sunnites y triomphent, il est possible qu’ils se mettent à adopter des positions plus fermes dans des pays où résident d’importantes populations chiites. 
On ignore souvent que le Pakistan a la deuxième plus grande population chiite du monde, après l’Iran, avec environ 50 millions d’adhérents. 
Ces dernières années, ils ont été la cible d’attentats sanglants à Karachi et à Quetta, qui ont tué plus de 400 personnes. 
La dernière question à régler porte sur la nature des relations que le monde musulman désire entretenir avec l’Occident, en particulier avec les États-Unis. 
Après la chute de l’Empire ottoman, un « grand compromis » s’est établi où l’Occident tolérait l’autoritarisme des sociétés musulmanes en échange d’un approvisionnement stable de pétrole, d’un droit de passage dans des voies maritimes sensibles et d’une certaine tolérance à l’égard de l’existence de l’État d’Israël. 
Or, ce compromis ne tient plus. Le nouvel arrangement qui le remplacera sera déterminé par la structure du nouvel ordre politique qui prédominera dans la partie ouest du monde islamique. 
En d’autres termes, l’avenir du Pakistan n’est pas le seul enjeu de l’élection. 
Il est de plus en plus reconnu, parfois à contrecœur, que la coalition dirigée par le Parti du peuple pakistanais a réussi à créer une structure politique établie sur des assises relativement stables. 
C’est là une véritable prouesse dans un pays qui a connu un parcours politique en montagnes russes pour la plus grande partie de son histoire. 
Mais la coalition s’est révélée incapable de transformer son succès politique en de meilleures performances économiques. 
Ces derniers cinq ans, la croissance annuelle moyenne du PIB du Pakistan n’était que de 3 %. C’est la moitié du taux requis pour absorber, chaque année, les deux millions de nouveaux venus sur le marché du travail. 
Si la croissance ne reprend pas, les rangs des chômeurs grossiront, grandissant le nombre de nouvelles recrues que les groupes extrémistes peuvent utiliser à leurs fins. 
Le prochain scrutin nourrit l’espoir et attise l’angoisse au sein de la population pakistanaise. 
Le résultat du scrutin pourrait aller dans les deux sens, mais, quoiqu’il arrive, là où le Pakistan ira, les autres pays musulmans suivront. 

Civiliser la ville 
BANGALORE – La moitié de l'humanité (soit 3,5 milliards de personnes) vivent aujourd'hui dans des zones urbaines. 
Nos métropoles sont les moteurs de la croissance d'une économie mondiale après les épreuves de la crise financière. 
Chez moi, à Bangalore, les investissement abreuvent une ville à l'avant-garde de la transformation de l'économie indienne : siège d'entreprises comme Infosys et Wipro, citée par le magazine Forbes comme l'une des « villes à la croissance la plus rapide de la prochaine décennie. » 
Mais au moment où les citoyens de Bangalore se préparent à se rendre aux urnes pour les élections fédérales, leurs préoccupations ne sont pas seulement économiques. 
Certaines réussites financières de la ville masquent une réalité plus sombre : la qualité de vie de nombreux citadins s'est détériorée au cours des dernières années. 
Le flux des pauvres des zones rurales vers les grandes villes est l'un des récits exemplaires de l'ère moderne. 
Et les gouvernements, qui se concentrent en général sur les seuls chiffres de la performance économique, encouragent l'urbanisation rapide. 
En Chine, par exemple, l'assouplissement des contrôles migratoires dans les années 1980 et l'ouverture de l'économie ont conduit à la croissance spectaculaire des villes de l'Est du pays. 
Plus de 50% des Chinois vivent aujourd'hui dans des zones urbaines, contre 25% en 1990, et cette proportion devrait atteindre 70% en 2035. 
Alors que la majorité des Indiens vivent encore dans des zones rurales, ce fait aussi est en pleine mutation. 
De 1970 à 2010, la population urbaine de l'Inde a augmenté de 250 millions. 
Le prochain quart de milliard va s'ajouter en deux fois moins de temps. 
En 2030, 70% du PIB de l'Inde proviendra des villes. 
Mais les villes ne peuvent pas simplement faire face à l'afflux de migrants au rythme actuel. 
Les métropoles à croissance rapide de l'Inde, de la Chine, du Brésil, et d'autres économies naissantes principales offrent de nombreux emplois, mais les infrastructures de base manquent. 
En conséquence, plusieurs des citadins les plus pauvres vivent dans des taudis, sans services de santé adéquats, sans approvisionnement en eau ni en électricité. 
Les problèmes sont légion. 
Les municipalités, souvent en raison de la corruption ou d'une mauvaise gestion, sont incapables ou hésitent à imposer des règlements d'urbanisme rigoureux. 
Les dépenses d'infrastructure sont soit insuffisantes, soit mal ciblées. 
Les travailleurs qui rentrent de leur travail retrouvent des foyers sombres, humides et déprimants. 
Ils ne se sentent pas en sécurité dans des rues mal éclairées, avec peu d'accès à des parcs ou à des centres de loisirs. 
Les matinées et les soirées sont perdues dans de longues navettes sur des routes polluées. 
La nouveauté des améliorations économiques rapides perçues par de nombreux citadins en Inde, en Chine et ailleurs au cours des dix dernières années, a isolé les gouvernements des répercussions de la mauvaise planification urbaine. 
Cependant quand je me promène le matin dans Bangalore, je ressens de plus en plus d'insuffisances et de frustration quant aux pauvres améliorations de la qualité de vie de mes concitoyens. 
La démocratie existe précisément pour remédier à ce genre d'injustices rapportées par les travailleurs de Bangalore, rencontrés dans les rues et sur Internet. 
Bangalore est une ville moderne et ses citoyens expriment leur mécontentement par des moyens modernes : sur Facebook, sur les salons de discussion et sur Twitter. 
Les gouvernements feraient bien de tenir compte de ces plaintes (à savoir, s'engager avec eux dans ces nouveaux conseils municipaux hi-tech), car des troubles civils pourraient perturber la dynamique positive, non seulement dans les villes, mais de l'ensemble de l'économie mondiale. 
Cette menace peut paraître éloignée, car la croissance se maintient à des taux relativement élevés. Mais si les travailleurs ne voient pas les bénéfices de leurs travail se concrétiser sous forme de d'une amélioration de leur niveau de vie, des protestations pourraient s'ensuivre. 
Il y a déjà eu des grèves dans les usines à travers la Chine, à Motorola Honda et Foxconn, entre autres. 
Cela aurait été impensable il y a quelques années, ainsi que la tendance actuelle de plus en plus marquée de désurbanisation parmi les classes moyennes urbaines de la Chine, une fuite des cerveaux où les citadins instruits renoncent à la foire d'empoigne et retournent à la campagne à la recherche d'air pur, de grands espaces et d'un meilleur logement. 
Nos villes risquent de devenir littéralement inhabitables. 
Sur les dix villes les plus peuplées du monde, sept sont en Inde. 
L'étalement urbain de Delhi, Bombay, Chennai et Bangalore s'est poursuivi hors de tout contrôle et de toute prévision, avec un sous-investissement dans les infrastructures, depuis trop longtemps. 
La pollution urbaine a contribué à 620 000 morts inutiles en Inde l'an dernier, principalement chez les très pauvres. 
Le nombre de personnes vivant dans nos quartiers pauvres a doublé au cours de la dernière décennie, et est maintenant supérieur à la population du Royaume-Uni. 
Le cabinet de conseil McKinsey affirme dans un compte-rendu récent que l'Inde doit investir au moins 1,2 billion de dollars de son infrastructure urbaine au cours des deux prochaines décennies, soit 134 dollars par habitant par an. 
L'Inde investit actuellement seulement 17 dollars par habitant, comparativement à 116 dollars en Chine et 292 dollars aux États-Unis. 
L'Inde dépense moins en soins de santé et d'éducation par habitant que la Chine, le Brésil, l'Afrique du Sud ou le Mexique. 
Si l'Inde veut maintenir sa compétitivité, elle doit impérativement mettre l'accent sur l'amélioration spectaculaire des zones urbaines de la nation. 
McKinsey a évalué que le pays a besoin de 700 à 900 millions de mètres carrés de nouveaux espaces résidentiels et commerciaux chaque année; de 350 à 400 kilomètres (217 à 248 miles) de réseaux ferrés (20 fois plus que ce qui a été réalisé durant la dernière décennie), et de 19 000 à 25 000 kilomètres de construction de routes par an (l'équivalent de toutes les routes construites au cours des dix dernières années). 
La tâche est ardue. 
Mais en dépit des plaintes, les citadins de l'Inde, comme ceux d'autres pays, ne veulent pas sacrifier les énormes gains des dernières décennies à un gouvernement inefficace ou corrompu. 
Ils veulent travailler pour un futur dans lequel leur qualité de vie sera parmi les meilleures du monde, avec des espaces verts, des transports en commun durables, de l'air pur, des maisons bien construites et des rues sûres. 
C'est pourquoi j'ai mis en place le Prix Nammu Bengaluru (« Notre Bangalore »). 
Il est fondamental de distinguer ceux qui contribuent à la vision d'une ville célébrée non seulement pour ses réussites économiques, mais aussi pour sa qualité de vie. 
Leur exemple est celui que les citadins des pays émergents du monde entier doivent chercher à imiter. 

L’internationalisation du Conseil de sécurité 
BRASILIA – La Charte des Nations Unies de 1945 représentait une percée historique dans la poursuite de la paix sur une base multilatérale. 
À la fin d’une guerre mondiale qui a fait plus de 50 millions de victimes, les États-Unis et l’Union soviétique sont devenus les deux principales puissances mondiales. 
La charte de l’ONU, négociée en premier lieu par les États-Unis, l’Union soviétique et le Royaume-Uni au cours de la Seconde Guerre mondiale, a établi un Conseil de sécurité constitué de cinq membres permanents, dont la France et la République de Chine. 
À sa fondation, l’ONU rassemblait 51 pays; elle compte maintenant 193 états membres. 
Cependant, même si le Conseil de sécurité a été élargi en 1965 en accroissant le nombre de sièges non permanents de six à dix, les membres permanents sont les mêmes depuis 1945. 
Le monde a connu depuis lors des transformations remarquables. 
En plus des conflits entre états et la prolifération des armements, en particulier les armes de destruction massive, de nouveaux défis se présentent, comme le terrorisme et l’entrée d’intervenants privés dans les conflits intérieurs. 
Entre-temps, la distribution dans le monde du pouvoir politique et économique a connu une reconfiguration de fond en comble, mettant la table pour l’émergence d’un ordre international multipolaire. 
Dans un tel environnement, la composition figée du Conseil de sécurité impose des contraintes importantes sur la capacité de la communauté internationale à régler des problèmes internationaux. 
Les conflits s’éternisent sans des mesures adéquates de l’organisme créé pour les résoudre. 
Des milliers de civils meurent, sont déplacés, ou subissent d’horribles atteintes aux droits de la personne, tandis que le Conseil de sécurité se montre incapable ou peu enclin à agir. 
La réforme du Conseil est donc urgente et indispensable. 
Une majorité des états membres de l’ONU se disent favorables à la création d’un nouveau Conseil pourvu d’une liste élargie de membres permanents et non permanents. 
Cette majorité reflète une perception grandissante que le monde pourrait être beaucoup plus stable et moins dangereux par un système multilatéral renforcé et actualisé. 
Cela revient à ajouter de nouvelles voix pour refléter le monde dans lequel nous vivons maintenant. 
Ce n’est qu’alors que le Conseil de sécurité obtiendra toute la légitimité d’agir dans les conflits de notre époque. 
Un Conseil de sécurité reformé refléterait l’émergence de nouvelles puissances qui sont prêtes à contribuer au maintien de la paix et de la sécurité internationale. 
Dans les domaines financier et économique, cette nouvelle multipolarité a déjà amené des réformes des quotes-parts au Fonds monétaire international et a abouti à la consolidation du G20 comme un haut lieu de rencontres pour la coordination multilatérale des politiques économiques. 
Le portrait en matière de paix et de sécurité est cependant beaucoup plus sombre. 
Des régions entières du monde, comme l’Afrique et l’Amérique latine, sont exclues du noyau décisionnel. 
Une instance dirigeante qui n’est pas représentative alimente l’incertitude et la frustration chez ceux qui subissent ses décisions, minant la légitimité, et, par le fait même, l’efficacité de ses actions. 
Le plus grand risque que nous courons est l’érosion de la crédibilité du Conseil de sécurité et, avec elle, une capacité amoindrie pour faire face aux graves menaces qui pèsent sur la paix. 
Nous risquons tous de perdre lorsque ce sont des coalitions de pays aux marges du Conseil de sécurité qui finissent par régler de nouvelles crises internationales par des moyens qui foulent aux pieds les lois internationales. 
Les leçons du passé récent sont claires. 
Dans tout conflit, la participation et l’engagement des pays voisins sont indispensables à l’instauration de la paix. 
Seul un Conseil de sécurité élargi peut permettre une véritable résolution des conflits à l’échelle internationale. 
La communauté internationale ne peut se permettre de retarder la réforme. 
Il est de notre devoir de préserver le système multilatéral de la paix et de la sécurité – une réalisation de la communauté internationale qui, malgré ses lacunes, a permis de sauver la planète d’une guerre d’échelle mondiale. 
Seule une augmentation du nombre de sièges permanents et non permanents peut remédier au déficit représentatif au sein du Conseil de sécurité et lui permettre de s’adapter aux réalités du XXIe siècle. 
Si de nouveaux membres et de nouvelles régions ne se font pas offrir un siège à la table, le Conseil deviendra de moins en moins pertinent, et, le monde, plus que jamais en mal d’une véritable capacité de résolution des conflits, ne pourra que s’empirer. 

La fracture des services de santé aux Etats-Unis 
BERKELEY – En 1883, le prince Otto von Bismarck, au gouvernement impérial autoritaire et connu pour avoir déclaré : « Ce n'est pas par des discours et des votes à la majorité que les grandes questions de notre temps seront tranchées… mais par le fer et le sang », a instauré un régime national d'assurance maladie en Allemagne. 
La justification de l'assurance maladie nationale est aussi claire aujourd'hui qu'elle l'était pour Bismarck il y a 130 ans. 
La réussite d'un pays, qu'elle se mesure à la gloire de son Kaiser, à l'expansion de son territoire, à la sécurité de ses frontières ou au bien-être de sa population, dépend de la santé de ses habitants. 
Une maladie grave peut frapper n'importe qui, et les gens gravement malades ne gagnent en règle générale pas beaucoup d'argent. 
Plus on tarde à soigner les patients gravement atteints, plus leur traitement et leurs soins d'entretien éventuels deviennent coûteux. 
L'épargne privée en règle générale ne peut financer les frais de traitement que pour les riches et les nantis. Donc à moins d'adopter le point de vue selon lequel ceux qui ne disposent pas de grosses économies et tombent gravement malades doivent mourir rapidement (et ainsi diminuer l'excédent de population), un pays doté d'une assurance maladie nationale sera un pays plus riche et plus efficace. 
Ces arguments ont paru tout à fait convaincants à Bismarck. 
Ils sont tout aussi convaincants aujourd'hui. 
Le 1er janvier 2014, les Etats-Unis vont appliquer en partie une loi - Affordable Care Act (ACA) - qui ne va pas instaurer un régime national d'assurance maladie mais qui permettra selon prévisions du Bureau du Budget du Congrès américain, de réduire de près de la moitié le nombre de citoyens des États-Unis sans assurance maladie. 
En 2009 le président Barack Obama aurait pu proposer un programme aussi complet que celui initié par Bismarck. 
Un tel programme aurait permis, encouragé et rendu abordable pour les Américains sans assurance d'obtenir une assurance maladie similaire à celle des membres du Congrès. Ou il aurait pu simplement étendre le système d'assurance maladie Medicare existant aux personnes de plus de 65 ans pour couvrir tous les Américains. 
Au lieu de cela Obama a pesé en faveur de la loi complexe de l'ACA. 
La raison, telle qu'elle m'a été expliquée en 2009, était que le cœur de l'ACA était identique au plan que l'ancien gouverneur du Massachusetts Mitt Romney avait proposé et promulgué dans cet Etat en 2006 : « ObamaCare » allait devenir « RomneyCare » sous une nouvelle formulation. 
Avec Romney comme candidat présomptif du Parti républicain aux élections présidentielles de 2012, quelques Républicains auraient pu voter contre ce qui était la signature de leur candidat dans ses prérogatives législatives de gouverneur. 
Ainsi, le Congrès américain, a-t-on supposé, était censé adopter l'ACA avec des majorités saines et bipartisanes et Obama devait démontrer qu'il pouvait transcender le blocage partisan à Washington. 
Nous savons ce que cela a donné. 
Pas un seul républicain n'a voté pour l'Affordable Care Act à la Chambre des Représentants. 
Un sénateur républicain (Olympia Snowe dans le Maine) a voté en sa faveur en commission, mais a ensuite changé de camp, a menacé de le tuer par obstruction et a voté contre son adoption finale. 
Quant à Romney, il a refusé de reconnaître une parenté entre son projet de loi et l'ACA - un peu comme lorsqu'il a refusé de reconnaître les détails de la participation d'un cheval de dressage qui lui appartenait aux Jeux Olympiques de 2012. 
A présent le 1er janvier 2014 se rapproche et l'Affordable Care Act est sur le point d'être promulgué, mais peut-être pas partout. 
Dans le Sud et dans d'autres régions sous contrôle républicain, les législateurs ont refusé de répondre à certaines questions de leurs électeurs au sujet de la façon négocier la nouvelle bureaucratie modifiée. 
Ils ont également refusé les fonds fédéraux destinés à étendre leurs programmes Medicaid mis en place au niveau de l'État. 
Et ils n'ont pas levé le petit doigt pour établir les « échanges » qui sont censés donner aux individus et aux petites entreprises le même accès à l'assurance-santé à des prix compétitifs, que les salariés des grandes entreprises reçoivent à titre d'avantages sociaux. 
Dans les États sous contrôle démocrate « bleu » où vit 60% de la population des États-Unis (et qui représentent 70% du revenu national et 80% de la richesse, la mise en œuvre de l'ACA est susceptible de ressembler à celle du RomneyCare dans le Massachusetts : une histoire quelque peu mouvementée, mais une réussite évidente que personne ne viendra contester une fois acquise. 
Mais personne ne sait ce qui se passera dans les « États rouges », où l'infrastructure politique républicaine entend se camper sur ses positions. 
Quelles feront les médecins et les directeurs d'hôpitaux à Phoenix, Kansas City, Houston et Atlanta après avoir parlé à leurs collègues de Los Angeles, Seattle, Minneapolis, Chicago, Baltimore et New York, où les gouvernements des États et les structures politiques essaient de faire faire aboutir la mise en œuvre de l'ACA ? 
Vont-ils mettre en balance leurs conditions de travail ? 
Où les candidats vont-ils apporter leur soutien par des dons et des votes aux élections de 2014 et 2016 ? 
Que feront les infirmières et les patients qui auront refusé les avantages de l'ACA ? 
La chaleur partisane des Etats-Unis est sur le point de se raviver lors des prochaines élections et les premières accusations se font déjà entendre. 
Bismarck aurait su désigner le fautif. 

L’american beauty présidentielle 
NEW YORK – Quel est l’intérêt de tout débat présidentiel ? 
Dans le cas des élections présidentielles américaines, le terme de « débat » est quelque peu inapproprié. 
Lors du face-à-face entre l’ancien président français, Nicolas Sarkozy, et le challenger socialiste, François Hollande, il y a véritablement eu débat – un certain nombre de discussions ayant eu lieu sur les questions de fond pendant plus de deux heures. 
Les débats présidentiels aux États-Unis, en revanche, s’apparentent davantage à des prestations scéniques, en préparation desquelles les réponses à toute possible question ont été répétées sans fin auprès d’équipes de coaches et de conseillers. 
Les candidats présents au débat américain s’adressent à un public de journalistes soigneusement sélectionnés, qui exigent rarement l’approfondissement d’une question. 
De même, la performance des candidats est examinée bien moins sous la lumière de leurs arguments que sous l’angle de leur apparence, de leur langage corporel, de leurs tics faciaux, de leurs soupirs, sourires et rictus malencontreux, ou encore de l’inadvertance d’un regard jeté au ciel. Le candidat a-t-il l’air snob ? 
Apparaît-il comme quelqu’un de sympathique sur qui il semble que l’on puisse compter ? 
Les sourires esquissés paraissent-ils sincères ou hypocrites ? 
Tous ces « éléments visuels » peuvent certes revêtir une grande importance. 
Après tout, n’a-t-on pas entendu que Richard Nixon avait perdu pour de bon son duel face à John Kennedy en 1960 lors d’un épisode télévisuel : Kennedy était apparu détendu et séduisant, face à un Nixon aux sourcils froncés par l’œil des caméras, et arborant une barbe naissante et transpirante. 
Lors de ses débats face à Ronald Reagan en 1980, Carter avait été perçu comme suffisant et sans humour, là où Reagan avait semblé l’incarnation même du vieil oncle sympathique et bienveillant. 
Carter avait finalement perdu la bataille. 
En 2000, Al Gore n’était pas parvenu à prendre une décision quant au rôle qu’il entendrait jouer dans ses prestations face à George W. Bush, et avait pour cette raison paru sournois et inauthentique, jouant la carte de l’arrogance puis celle de la condescendance, pour encore ressortir la première. 
Ses arguments étaient meilleurs que ceux de son adversaire, ce qui ne l’empêcha pas pour autant d’échouer au jeu des « débats » (ainsi qu’aux élections). 
Ainsi entend-on aujourd’hui que les débats de ce mois-ci entre le président Barack Obama et son challenger Républicain, Mitt Romney, pourraient bien être décisifs dans la perspective de l’élection. 
C’est là, selon les experts, la dernière chance de Romney. 
Si Obama avait le malheur d’être perçu comme un professeur élitiste, il se pourrait bien qu’il perde. 
Quant à Romney, ses chances pourraient également s’envoler si jamais il se mettait en colère ou proférait une mauvaise blague. 
Encore une fois, la question n’est pas de savoir lequel des deux prône les meilleures mesures politiques ou formule les idées les plus judicieuses ; tout n’est qu’une question d’apparence. 
Plus de 67 millions d’américains ont assisté à ce premier des trois débats de l’année. 
Selon les sondages d’opinion, seuls 17% des électeurs n’auraient pas encore fait leur choix quant au candidat à soutenir. 
Un pourcentage bien surprenant, compte tenu du fossé politique grandissant entre les deux principaux partis américains. 
En privé, Obama et Romney pourraient sans doute s’entendre sur de nombreux sujets. 
Seulement voilà, le parti Républicain a évolué très à droite du libéralisme modéré d’Obama, une évolution qui a entraîné Romney avec elle. 
Il convient également d’évoquer cet important facteur silencieux que constitue le préjugé racial, un aspect sur lequel même les Républicains les plus solidement ancrés à droite s’efforcent de ne pas se prononcer ouvertement. 
Un certain pourcentage d’électeurs américains se refuseront à voter pour un président noir, quelles que soit ses idées, et aussi séduisant qu’il puisse apparaître dans les débats. 
Si les conceptions politiques et les idées reçues n’ont pas encore persuadé ces 17% d’électeurs indécis, c’est sûrement que ces électeurs sont à la recherche de quelque chose d’autre. 
Ils attendent de savoir lequel des deux hommes ils préfèrent. 
Pour eux, peut-on supposer, ces débats ne sont rien de plus qu’un concours de personnalité. 
Lors d’élections passées, quand n’existait aucune véritable différence politique entre Démocrates et Républicains, tout ceci pouvait revêtir un certain sens. 
D’une manière générale, sur les questions de politique économique et étrangère, les candidats étaient souvent en accord, les Républicains certes un peu plus enclins à favoriser les intérêts des grandes entreprises, face à des Démocrates en faveur de la défense des intérêts du travail. 
Il aurait ainsi été injuste de reprocher aux électeurs leur difficulté à faire un choix. 
N’étant pas en mesure de prendre une décision rationnelle, ils suivaient alors leur instinct et votaient pour le candidat qu’ils estimaient le plus sympathique. 
Aujourd’hui, en revanche, il semble beaucoup plus difficile de justifier des choix aussi arbitraires. 
Les divergences politiques sont bien trop prononcées pour cela. 
Dans le même temps, il n’existe pour autant aucune raison de discréditer totalement ces concours de personnalité. 
Après tout, bien qu’étant une institution politique, la présidence américaine est également une institution quasi-monarchique. 
Le président et la Première dame apparaissent comme le roi et la reine de la république américaine – véritables visages officiels que les États-Unis présentent au reste du monde. 
Ainsi, il n’est pas totalement absurde que les électeurs entendent apprécier l’apparence de leurs présidents, loin des mérites des politiques proposées. 
Faire le choix de l’homme politique le plus puissant du pays sur la base de sa présentabilité sur le petit écran peut sembler arbitraire, voire frivole. 
Mais n’était-il pas après tout encore plus arbitraire de voir le caractère aléatoire des naissances déterminer autrefois le droit des rois et des reines de régner sur un pays tout entier. 
Certes, la plupart des rois et reines d’aujourd’hui sont des monarques constitutionnels dénués de pouvoir politique. 
Et le choix de l’homme que les électeurs américains désigneront à la tête de leur pays affectera la vie de tout un chacun, et pas seulement celle des américains. 
Étant donné que les non-américains ne peuvent voter pour cet homme aux élections qui s’achèveront bientôt aux États-Unis (mauvaise nouvelle pour Obama, qui remporterait probablement haut la main l’élection si un vote international était possible), il va nous falloir nous en remettre au jugement des 17% d’électeurs indécis qui regarderont la télévision ce mois-ci. 
Pas tout à fait rassurant. 
Toutefois, la démocratie républicaine américaine revêt un certain mérite, qui fait défaut au sein des monarchies. 
Qu’il soit bon ou mauvais, le quasi-monarque peut être mis à la porte tous les quatre ans. 
Et la bataille électorale – en partie idéologique, en partie fondée sur un concours de beauté – de commencer à nouveau. 

La Chine et le rêve américain 
PARIS – La Chine est peut-être à quelques années de devenir la première puissance économique mondiale et la centralité stratégique des Etats-Unis semble être sur le déclin (personne ne parle évidemment plus des États-Unis d'aujourd'hui comme d'une « superpuissance » mondiale). 
Mais les Etats-Unis font toujours rêver et gardent une emprise psychologique inégalée au niveau mondial. 
En ce sens, deux victoires ont eu lieu la semaine dernière : non seulement celle de Barack Obama sur son adversaire républicain Mitt Romney aux élections présidentielles, mais aussi la victoire du système démocratique des Etats-Unis sur l'autoritarisme du parti unique de la Chine. 
Dans les quelques phrases de son discours de victoire, l'espace d'un moment magique, Obama a célébré « le mystère de la démocratie » d'une manière très concrète, mais aussi presque religieuse. 
Obama a trouvé les mots justes pour rendre hommage à la multitude de citoyens anonymes faisant du porte à porte pour convaincre leurs concitoyens américains de voter pour leur candidat préféré. 
Il a décrit la démocratie dans ce qu'elle a de meilleur, de plus noble, telle qu’elle devrait être et non pas telle qu'elle est toujours : des hommes et des femmes librement mobilisés, volontaires et capables de changer le cours de leur destin. 
À ce moment, aussi bref fût-il, la puissance douce des Etats-Unis a vaincu par K.O. celle de la Chine, qui moins d'un jour plus tard et de la façon la plus opaque, a solennellement ouvert le 18ème Congrès du Parti Communiste Chinois. 
Des millions de personnes dans le monde préfèrent sûrement faire l'expérience par elles-mêmes d'un soir d'élections comme celui des Etats-Unis, plutôt que de devenir un élément des plans à long terme de la Chine. 
Bien sûr, les Etats-Unis ne sont plus les mêmes qu'auparavant. 
Ils se sont beaucoup trop endettés pour être la meilleure police d'assurance stratégique et économique de leurs alliés comme par le passé. 
Mais si la puissance protectrice des Etats-Unis a diminué, leur puissance d'inspiration demeure unique et peut toujours rejaillir à leur avantage de la façon la plus spectaculaire. 
La victoire d'Obama a non seulement été celle de la démocratie, mais également celle d'une certaine vision et d'un certain message des Etats-Unis. 
En gardant une position ouverte sur l'immigration, en maintenant un discours respectueux envers tous ceux qui veulent vivre au grand jour leurs différences et en considérant les femmes d'une façon moderne et digne, Obama a pu mobiliser la force de l'exceptionnalisme des Etats-Unis, qui repose sur un mot clé : la diversité. 
En ignorant délibérément cette diversité et en embrassant la nostalgie d'un passé depuis longtemps révolu, le Parti Républicain (induit en erreur par ses fous ultra-conservateurs) a été beaucoup plus responsable de la défaite que son candidat décent. 
L'erreur de Romney a été de s'aligner trop longtemps sur des idées trop radicales pour lui, comme pour les Etats-Unis. 
Le destin de la candidature de Romney contient un message universel pour tous les régimes démocratiques : on ne gagne rien en cultivant les extrêmes ou en en devenant le captif. 
En fait, on court le risque de perdre non seulement son âme, mais également les élections. 
Cela a été le destin de Nicolas Sarkozy en France : il a été vaincu après avoir perdu le soutien du centre de l'électorat. 
Obama a été réélu parce que le Parti Républicain a perdu de vue le centre des Etats-Unis. 
Naturellement, la grandeur de la démocratie des Etats-Unis ne doit cacher ni ses profonds défauts ni ses dysfonctionnements actuels. 
Le coût de cette campagne électorale a dépassé les 2 milliards de dollars, pour finalement reproduire le statu quo : le même président et le même équilibre des forces au Congrès américain. 
L'argent est devenu un agent corrosif qui érode et redéfinit le processus démocratique, avec une mobilisation des énergies personnelles qui cède sa place devant l'augmentation des budgets de campagne. 
Au-delà de la question d'argent se pose le problème d'un système de pouvoirs et contre-pouvoirs devenu fou, menant à la paralysie du gouvernement. 
La « vétocratie », reflétée par l'obstructionnisme routinier du Congrès pendant le premier mandat d'Obama, est une menace pour la démocratie. 
Est-ce que le Parti, soucieux de sa défaite électorale, se reconnaîtra responsable envers le peuple américain et pas seulement envers ses membres et ses partisans ? 
La réélection d'Obama envoie un message, mais qui se répercutera largement, y compris aux Etats-Unis, seulement si la rhétorique ne s'éloigne pas de la réalité, comme cela fut trop souvent le cas pendant le premier mandat d’Obama. 
Les Etats-Unis ne peuvent pas continuer à vivre avec les injustices de leur système de santé ni avec une infrastructure obsolète qui tombe en ruines. 
Ils ne peuvent pas non plus rester indifférents face à l'endettement de plus en plus inacceptable des étudiants inscrits dans ses universités. 
En même temps, alors que les Etats-Unis ne sont peut-être plus autant un acteur international que par le passé, la production nationale de pétrole et de gaz de schiste semble réglée pour récrire l'équation d'énergie des Etats-Unis, comme cela pourrait se produire pour la France et d'autres pays occidentaux, qui peuvent un jour vouloir se passer de l'énergie fournie par le Moyen-Orient. 
Le principal défi mondial des Etats-Unis est d'accepter de ne plus être seuls au sommet. 
Ils n'ont jamais eu à traiter les autres en égaux, à la différence des puissances européennes traditionnelles qui le font depuis des siècles. 
Le défi de la Chine sera peut-être plus difficile. 
Elle doit non seulement vivre avec la réalité de la puissance américaine, mais elle doit également tenir compte de l'idéal américain. 
En 1989 un grand nombre d'étudiants chinois ont pris possession de la Place Tian'anmen pour réclamer plus de droits, en adoptant un symbole ressemblant à la Statue de la Liberté. 
De même aujourd'hui, ce n'est pas la puissance militaire américaine qui menace ou défie la Chine, mais plutôt l'attrait persistant du « rêve américain ». 

La culture du viol de l’armée américaine 
NEW YORK – Partout dans le monde, l’image que l’on se fait des raisons d’un viol emprunte généralement une ou deux formes. 
Soit le viol est perçu comme un coup de tonnerre qui frappe une femme qui n’a pas eu de chance et qui s’est trouvée au mauvais endroit au mauvais moment (un événement isolé et inexplicable, provoqué par une soudaine psychopathologie chez un individu masculin), ou la chose peut « s’expliquer » par une sorte de séduisante transgression opérée par la victime (la mauvaise robe, un sourire déplacé). 
Mais la conscience collective n’a pas encore véritablement intégré la notion d’une « culture du viol » - un concept formulé par les féministes des années 70 alors qu’elles élaboraient leurs recherches sur la violence sexuelle. 
La notion selon laquelle il existerait des systèmes, des institutions, et des attitudes susceptibles d’encourager le viol, et qui protégeraient les violeurs, est encore marginale dans l’esprit des gens qui parfois n’en ont même jamais entendu parler. 
C’est une honte, dans la mesure où de nombreux éléments illustrent aujourd’hui les implications tragiques de la culture du viol. 
La presse s’est largement fait l’écho de nombreux cas de violences sexuelles en Inde, en Afrique du Sud, et récemment au Brésil, focalisant enfin l’attention sur la manière dont ces sociétés encouragent le viol qui est perçu non comme une éventualité marginale dans la vie des femmes, mais bien comme une source de terreur quotidienne, rémanente, et profondément bouleversante. 
Mais c’est dans l’armée américaine qu’a récemment été mise en lumière la présence de cette « culture du viol » grâce à la diffusion récente de documentaires, à des procédures judiciaires, et à des audiences parlementaires. 
Comme le déclarait le Guardianen 2011, les femmes militaires en Irak ont fait face à une plus grande probabilité de violences sexuelles par l’un de leurs collègues que de mourir sous le feu de l’ennemi. 
Cette violence sexuelle dirigée contre les femmes militaires américaines est telle qu’un groupe de vétérans a porté plainte contre le Pentagone dans l’espoir de provoquer un changement. 
Vingt-cinq femmes et trois hommes ont déclaré avoir fait l’objet d’abus sexuels alors qu’ils étaient dans l’armée et en font porter le blâme aux anciens secrétaires à la Défense Donald Rumsfeld et Robert Gates. 
La raison stipulée dans les plaintes déposées est que ces hommes supervisaient une culture institutionnelle qui punit ceux qui rapportent les abus tout en refusant de poursuivre les auteurs. 
Lorsque Maricella Guzman a signalé un abus sexuel au cours de son premier mois dans la Marine américaine, plutôt que d’être « prise au sérieux, ils m’ont obligé à faire des abdominaux, » rapporte-t-elle. 
Les femmes militaires qui ont servi en Afghanistan ont accepté de parler avec les cinéastes Amy Ziering et Kirby Dick, dont le film The Invisible War nominé aux Oscars révélait l’ampleur du problème. 
La peur du viol dans les théâtres de guerre dans lesquels les Américains étaient engagés a entrainé chez les femmes des maladies endémiques causées par la déshydratation : sous des températures de 43 degrés, elles s’interdisaient de boire pour ne pas avoir à se rendre aux toilettes où le viol était courant. 
Les récits de collègues, et même de supérieurs agressant des soldats dont ils sont supposés protéger la vie – des histoires qui révèlent la licence dont se sont prévalus les agresseurs – sont suffisamment douloureuses à entendre. 
Ce qui revient systématiquement dans ces récits rapportés dans The Invisible War est une succession quasi identique de dissimulations, d’occultations, et de punitions infligées aux victimes présumées qui n’ont véritablement pu obtenir justice par les voies institutionnelles. 
L’une des causes évidentes de cette situation est que dans l’armée américaine, les soldats rapportent les abus sexuels à leurs supérieurs dans la chaine de commandement plutôt qu’à un organe d’enquête indépendant externe. 
Ainsi que l’ont révélé des témoignages de femmes militaires (et de quelques hommes), cela créée presque inévitablement de fortes incitations à étouffer les enquêtes. 
Tant il est vrai qu’il n’est pas bon pour un superviseur qu’un viol ait lieu sous sa responsabilité. 
Il est aussi plus facile d’intimider ceux qui désirent porter plainte dans la mesure ils sont directement subordonnés. 
Cette structure de fonctionnement est-elle propre à l’armée américaine, ou constitue-t-elle la norme dans d’autres démocraties avancées (ou presque démocraties) ? 
Malheureusement, le viol est tellement peu documenté et fait l’objet de si peu de recherches que de telles données ne sont pas facilement disponibles. 
Mais en dehors de cette structure de fonctionnement corrompue, il se trouve probablement d’autres aspects de la vie militaire américaine susceptibles de générer cette « culture du viol ». 
Des chercheurs, de Stanley Milgram à Phillip Zimbardo, ont permis d’établir que des atrocités peuvent être commises plus facilement lorsque les sujets ordinaires (c’est-à-dire, pas des sociopathes) deviennent désensibilisés de différentes manières. 
Cela peut inclure l’influence de figures d’autorité qui normalisent la violence en la rendant acceptable ou positive; une caractérisation de « l’autre » comme étant moins qu’un être humain ; et une impunité généralisée. 
Dans la mesure où ces conditions encouragent certaines personnes à commettre des atrocités, ou à torturer, est-il surprenant que le viol soit aussi répandu dans l’armée américaine ? 
D’innombrables itérations de torture, établie tacitement comme ligne de conduite dans les prisons militaires américaines, d’Abu Ghraïb à Begram, ont entrainé une normalisation de la violence bien au-delà de ce que stipule le droit international de la guerre. 
La nature des tactiques de l’armée américaine – qui ces dernières années ont souvent combiné « dommages collatéraux » civils et combat contre l’ennemi armé – a aussi contribué à déshumaniser les victimes. 
Et le message d’en haut (“l’ennemi » ne porte pas d’uniforme ces derniers temps, disait Rumsfeld) exacerbe cette désensibilisation. 
Enfin, les nombreux crimes impunis déjà commis dans l’armée américaine – comme les actes de torture – ont encouragé trop de soldats à assumer que l’impunité prévalait. 
Peut-on changer la culture du viol dans l’armée américaine ? 
Les dirigeants parlementaires ont organisé des commissions et engagé des réformes – mais ce ne sont ni les premières commissions, ni les premières réformes. 
Et pourtant, un autre cas de viol a une fois encore été débouté par la justice cette année. 
Il ne peut y avoir de changements significatifs tant que les hauts responsables militaires n’auront pas rétabli les règles et le code de l’honneur qui ont protégé les soldats – et la légitimité et le prestige des forces armées – depuis des générations. 
Les soldats se respectent et respectent leur engagement lorsqu’ils savent qu’il existe une limite normative très claire entre agression licite sur le champs de bataille et désordre extra-judiciaire. 
Car la plupart des hommes et des femmes que j’ai rencontré dans l’armée américaine désirent ardemment incarner ce combattant agissant avec une compréhension éclairée des notions de bien et de mal. 
Bien sûr, la clarté morale est inévitablement aveuglée par les brumes de la guerre. 
Mais les probabilités de cela sont bien plus fortes lorsque les soldats sont insensibles à l’anarchie qui règne dans leurs propres rangs. 


Us et abus de l’argument de la liberté religieuse 
MELBOURNE – Quelles sont les limites adéquates de la liberté religieuse ? 
Pour Marianne Thieme, dirigeante du Parti pour les Animaux aux Pays-Bas, la réponse est la suivante : « La liberté de culte s’arrête là où commence la souffrance humaine ou animale. » 
Le Parti pour les Animaux, le seul parti militant pour le droit animal représenté au sein d’un parlement national, a proposé une loi exigeant que tous les animaux soient assommés avant l’abattage. 
Cette proposition a réuni les dirigeants musulmans et juifs dans un combat contre ce qu’ils considèrent comme une menace pour leur liberté de culte, dans la mesure où leur doctrine religieuse interdit de consommer la viande de bêtes qui n’auraient pas été conscientes au moment de leur mise à mort. 
Le parlement néerlandais a laissé un an à ces dirigeants pour prouver que les méthodes d’abattage prescrites par leur religion ne causent pas davantage de souffrance qu’une mise à mort précédée d’un assommage. 
S’ils n’y parviennent pas, l’exigence d’assommage avant l’abattage entrera en vigueur. 
Pendant ce temps, aux États-Unis, plusieurs évêques catholiques font valoir que le président Barack Obama viole leur liberté religieuse en exigeant que tous les grands employeurs, comme les hôpitaux ou les universités catholiques, proposent à leurs employés une assurance santé couvrant la contraception. 
Enfin, en Israël, les ultra-orthodoxes, qui interprètent la loi juive comme interdisant aux hommes d’entrer en contact physique avec des femmes étrangères à leur famille ou avec lesquelles ils ne seraient pas mariés, sont partisans de sièges séparés pour les hommes et les femmes dans les bus, et s’élèvent contre le projet gouvernemental consistant à cesser d’exempter de service militaire les étudiants religieux à plein temps (63 000 en 2010). 
Lorsque les individus se voient interdire la pratique de leur religion – par exemple en raison de loi leur interdisant d’exercer leur foi sous certaines formes – il existe sans aucun doute une violation de leur liberté de culte. 
La persécution religieuse a été courante dans les siècles précédents, et fait rage aujourd’hui encore dans un certain nombre de pays. 
Cependant, l’interdiction de l’abattage rituel d’animaux n’empêche ni les juifs ni les musulmans de pratiquer leur culte. 
Au cours du débat sur la proposition du Parti pour les Animaux, le rabbin Binyomin Jacobs, grand rabbin des Pays-Bas, a déclaré devant le parlement : « Si plus personne ne peut procéder à un abattage rituel aux Pays-Bas, nous cesserons de consommer de la viande. » 
Et c’est bien évidemment ce que devrait faire quiconque adhère à une religion qui préconise un abattage moins humain que les procédés offerts par la technique moderne. 
Ni l’islam ni le judaïsme n’impose de consommer de la viande. 
Et je n’appelle ni les juifs ni les musulmans à faire le choix qui a été le mien, pour des raisons éthiques, depuis plus de quarante ans. 
Restreindre la défense légitime de la liberté de religion à un rejet des propositions susceptibles d’empêcher les croyants de pratiquer leur culte nous permet de répondre à bien d’autres questions dans le cadre desquelles il est affirmé que la liberté de religion est en jeu. 
Par exemple, le fait de permettre aux hommes et aux femmes de s’asseoir n’importe où dans le bus ne viole nullement la liberté de religion des juifs orthodoxes, dans la mesure où la loi juive n’impose à personne d’utiliser les transports publics. 
Il s’agit seulement d’une commodité dont il est possible de se passer – et les juifs orthodoxes ont du mal à croire que les lois auxquelles ils adhèrent ont été façonnées pour rendre la vie aussi commode que possible. 
De même, le choix de l’administration Obama de fournir une couverture santé qui couvre la contraception n’empêche nullement les catholiques de pratiquer leur religion. 
Le catholicisme n’impose pas à ses fidèles de diriger des hôpitaux ou des universités (Le gouvernement en dispense déjà les paroisses et les diocèses, établissant ainsi une distinction entre les institutions qui s’inscrivent au centre la liberté de culte et celles qui s’en trouvent à la périphérie.) 
Bien évidemment, l’Église catholique serait, de manière compréhensible, réticente à abandonner ses vastes réseaux d’hôpitaux et d’universités. 
J’imagine qu’avant de la faire elle accepterait le fait que la couverture santé de la contraception soit compatible avec ses enseignements religieux. 
En revanche, si l’Église faisait le choix inverse, et cédait ses hôpitaux et universités à des entités favorables à cette couverture santé, les catholiques seraient toujours libres de pratiquer leur culte et de suivre les préceptes de leur religion. 
L’exemption religieuse de service militaire est sans doute une question à laquelle il est plus difficile de répondre, dans la mesure où certaines religions prônent le pacifisme. 
Cette difficulté est habituellement résolue par l’instauration d’un service de nature différente, non moins ardu que le service militaire (afin que de telles religions n’attirent pas d’adeptes pour cette seule raison), mais qui n’implique ni le combat ni le fait de donner la mort. 
La religion juive, en revanche, n’est pas pacifiste ; et la liberté de religion n’est ainsi pas véritablement remise en question. 
Les ultra-orthodoxes sont partisans d’une exemption pour ceux qui passent leur temps à étudier la Torah, aux motifs que l’étude de la Torah serait tout aussi importante pour le bien d’Israël que le service militaire. 
L’existence d’une possibilité de service national non combattant ne résoudra donc pas cette question, à moins qu’il ne consiste en une étude de la Torah. 
En revanche, il n’existe aucune raison pour que la majorité laïque d’Israël partage la conception selon laquelle l’étude de la Torah par des dizaines de milliers d’ultra-orthodoxes serait un bien pour la nation, et cet exercice n’est certainement pas aussi ardu que le service militaire. 
On ne saurait résoudre aisément tous les conflits entre religion et État. 

La mal-mesure de la pauvreté 
ROME – Début 2012, le Président sortant de la Banque mondiale Robert Zoellick a annoncé comme Objectif du Millénaire pour le Développement la diminution de moitié la pauvreté dans le monde par rapport à son niveau de 1990 avait été réalisé en 2010, soit avec cinq ans d'avance sur le programme. 
Mais de nombreux analystes ont mis en doute les estimations fondées sur le seuil de pauvreté actuel de la Banque mondiale, qui a augmenté en 2008 de 1 dollar à 1,25 dollar par jour, en termes de parité de pouvoir d'achat (PPA). 
Les critiques soutiennent que pour des raisons méthodologiques, le seuil de pauvreté fondé sur le PPA dénature la prévalence de la pauvreté dans le monde. 
Par exemple, les trois tours du Programme de Comparaison Internationale (PCI) de la Banque mondiale qui se sont tenus jusqu'à présent ont chacun défini différemment le seuil de pauvreté, ce qui souligne le peu de pertinence de la mesure actuelle. 
En fait, si l'on tient compte de l'inflation aux Etats-Unis, le seuil de pauvreté a dû augmenter à 1,45 dollar par jour en 2005. 
Améliorer les estimations de la pauvreté mondiale (celles de la Banque mondiale s'étendent sur trois décennies, à partir de 1981) nécessite de surmonter trois problèmes majeurs : les données d'enquête insuffisantes, les défauts dans l'exécution de l'enquête et les erreurs de conversions du PPA. 
Malheureusement l'approche de la Banque mondiale a éludé ces questions ou les a traitées selon une mauvaise méthode. 
Premièrement, de nombreux pays ne disposent pas des données d'enquête montrant comment le revenu et la consommation se répartissent entre leurs citoyens. 
La Banque mondiale évite ce problème en supposant que le taux de pauvreté d'un pays sans ces données correspond à la moyenne de la région. 
Mais cette approche a conduit à la Corée du Nord à être affectée sensiblement du même taux de pauvreté que la Chine, même si la Corée du Nord reçoit régulièrement une aide alimentaire de la Chine. 
Deuxièmement, la Banque mondiale accepte les données de l'enquête sans esprit critique, même quand elles contredisent les données provenant d'autres sources. 
Par exemple, les données de l'enquête de la Banque mondiale indiquent que les dépenses des ménages par habitant en Inde ont augmenté de seulement 1,5% par an depuis le début des années 1990, ce qui implique que l'Indien moyen a dépensé 720 dollars en 2010. 
Mais les données comptables du revenu national montrent une hausse de 4,5% par an en moyenne au cours des deux dernières décennies, se traduisant par des dépenses par habitant de 1 673 dollars en 2010, soit environ 2,5 fois plus que l'estimation de la Banque mondiale. 
De même, les données de l'enquête de la Banque mondiale estiment que la classe moyenne indienne compte environ 90 millions de personnes, malgré plus de 900 millions d'abonnés au téléphone cellulaire et 40 millions d'automobiles. 
Ces contradictions reflètent des écarts de mesure importants, qui dans le cas de l'Inde pourraient être de l'ordre de centaines de millions de personnes. 
Le troisième grand défi est d'utiliser les estimations du PPA, mesurées en monnaie nationale, pour convertir les données de l'enquête en estimations sur la pauvreté mondiale, de manière à rendre compte des différences de coût de la vie entre les pays. 
Étant donné que les conversions utilisées actuellement par la Banque mondiale sont fondées sur l'exercice international de l'année 2005, ils ne parviennent pas à tenir compte des facteurs récents qui touchent fortement les pauvres et les plus vulnérables, tels que les prix plus élevés des aliments de base. 
Par ailleurs, les conversions du PPA ont peu d'importance pour certains pays, notamment pour la Chine. 
Plutôt que de permettre des enquêtes sur les prix sur un échantillon aléatoire d'emplacements (ce qui est nécessaire pour la précision), la Chine a limité la collecte de données à quelques zones urbaines. 
Les données obtenues ont montré des prix chinois 40% plus élevés qu'on ne le pensait auparavant. Les niveaux de vie chinois ont ensuite été revus à la baisse d'à peu près la même proportion. 
Si elles sont prises à leur valeur nominale, les données de l'enquête sur les prix ainsi que les taux de croissance en Chine laisseraient penser que la Chine était presque aussi pauvre en 1981 que le pays le plus pauvre du monde d'aujourd'hui, avec une consommation personnelle moyenne en-deçà du niveau actuel du Libéria, un autre pays auquel la Chine fournit une aide importante. 
Bien que le plus récent taux de conversion du PPA de la Banque mondiale porte le nombre de Chinois pauvres à 173 millions, la mesure précédente suggère que seulement 69 millions de Chinois vient en-deçà du seuil de pauvreté. 
Avec un tel système imparfait pour formuler la compréhension de la pauvreté dans le monde, les déclarations de succès ou d'échec n'ont pas beaucoup de sens. 
Il est urgent d'avoir un meilleur indicateur de pauvreté, qui traite plutôt qu'il n'évite les trois grands problèmes dont souffrent les estimations mondiales. 

À quand une version II de la loi Glass-Steagall ? 
MANILLE – Il y a de cela quatre-vingts ans, Ferdinand Pecora, l’homme au cigare et ancien assistant du procureur de la ville de New York, était nommé conseiller principal auprès du Comité sénatorial américain sur le système bancaire et monétaire. 
Dans les mois qui suivirent, sensationnelles furent les révélations du rapport de la Commission Pecora quant aux pratiques ayant conduit à la crise financière des années 1930. 
Plus important encore, les recherches de la Commission aboutirent à une réforme de fond, la fameuse loi Glass-Steagall, qui opéra une séparation entre les banques commerciales et les banques d’investissement. 
Et la loi Glass-Steagall ne s’arrête pas là. 
Elle instaura une garantie fédérale des dépôts bancaires. 
Les systèmes bancaires individuels (dans le cadre desquels toutes les opérations sont effectuées par des entités autonomes) étant considérés comme instables, les banques furent ainsi autorisées à ouvrir de multiples succursales. 
La loi Glass-Steagall renforça également la capacité des régulateurs à restreindre les prêts destinés à la spéculation des marchés immobilier et boursier. 
Les travaux de la Commission conduisirent également à la promulgation du Securities Act de 1933 et du Securities Exchange Act de 1934. 
Il incomba désormais aux émetteurs et aux traders de titres de fournir davantage d’informations, tout en étant soumis à des normes de transparence renforcées. 
L’idée selon laquelle les marchés de capitaux auraient été capables de s’autoréguler fut définitivement rejetée. 
Le contraste avec la période actuelle est saisissant. 
On pourra dire ce que l’on voudra du Dodd-Frank Act de 2010, celui-ci est loin d’être à la hauteur des standards des années 1930. 
Face à un contexte considéré par tous comme la crise financière la plus grave de ces 80 dernières années, il accomplit bien moins de choses en faveur du changement de la structure et de la régulation du système financier américain. 
L’explication ne réside nullement dans une moindre capacité d’organisation des banquiers des années 1930. 
L’American Bankers Association, qui s’inquiétait des frais que les banques seraient contraintes de payer, s’opposa avec ferveur à la garantie des dépôts. 
La State Bankers Association, à laquelle appartenaient de nombreuses banques individuelles, condamna un certain nombre de dispositions destinées à faciliter l’ouverture de succursales à l’échelle des États. 
Nul ne saurait non plus faire valoir l’existence d’une publicité négative qui serait aujourd’hui plus néfaste pour les banquiers qu’elle ne l’était à l’époque. 
La Commission Pecora fut certes un spectacle à sensation, mais la colère publique alors déversée ne fut pas beaucoup plus grande que celle dont eurent à souffrir les géants de Wall Street lors de leur témoignage auprès de la Commission d’enquête sur la crise financière réunie en 2010. 
En réalité, Pecora n’avait procédé à l’examen que d’une seule banque commerciale, la National City Bank, avant la promulgation de la loi Glass-Steagall. 
Le président de la banque, Charles Mitchell, eut à se débattre autour de la question des conflits d’intérêts entre l’activité de collecte de dépôts et l’activité de souscription de titres opérées par son établissement. 
Quoi qu’il en soit, bien davantage d’attention fut prêtée à la révélation selon laquelle Mitchell avait cédé à perte quelque 18 000 actions bancaires à son épouse dans un but d’évasion fiscale. 
Dans la mesure où la Commission ne fit que se concentrer sur quelques acteurs véreux, elle pesa moins qu’elle ne l’aurait pu en faveur d’une réforme systématique. 
La Commission Pecora se tourna ensuite vers les banques d’investissement. 
Cette fois, les révélations portèrent sur l’octroi occulte par J.P. Morgan & Co. d’un accès privilégié à plusieurs offres publiques initiales en faveur de personnalités publiques éminentes, dont un ancien secrétaire du Trésor et un juge promis à la Cour Suprême. 
Seulement, encore une fois, ces révélations fracassantes firent passer au second plan un certain nombre de problématiques portant par exemple sur la pertinence de la possibilité de succursales ou d’une garantie des dépôts. 
En dépit de leur nature accablante, ces révélations ne furent pas plus embarrassantes que la découverte de prêts hypothécaires accordés par Countrywide Financial selon des dispositions excessivement favorables à plusieurs « amis d’Angelo » (personnalités puissantes proches du PDG de Countrywide de l’époque, Angelo Mozilo) tels que l’ancien PDG de Fannie MAE, Franklin Raines, ou encore l’ancien membre du Comité sénatorial sur le système bancaire, Christopher Dodd. 
Un autre argument couramment avancé pour expliquer la réussite de la réforme des années 1930 consiste à affirmer que le Congrès avait alors déjà convenu d’un diagnostic du problème, et était en mesure de bâtir sur ses efforts passés afin d’y remédier. 
Le sénateur Carter Glass faisait en effet pression depuis des années en faveur de lois plus permissives quant aux succursales, et d’une supervision centralisée des banques. 
Il avait dès janvier 1932 amorcé un projet de loi préconisant plusieurs de ces mesures. 
De même, plus de 100 projets de loi portant sur la garantie fédérale des dépôts avaient été proposés depuis près de 50 ans. 
L’un d’entre eux, appuyé par le député Henry Steagall, avait été adopté par la Chambre des représentants. 
C’est dire si l’idée était déjà présente dans les esprits. 
Mais l’on oublie ici de préciser que Steagall n’était pas un fervent partisan du développement des succursales, qui désavantageait les petits établissements bancaires. 
Glass, pour sa part, s’opposa à la garantie des dépôts. 
Le projet de loi final ne fut promulgué que lorsque ses partisans acceptèrent de combiner garantie des dépôts et nouvelle régulation du secteur bancaire, créant ainsi une sorte de lot satisfaisant chacun ici ou là. 
Dans certains cas, les réformateurs n’eurent qu’à pousser des portes entre-ouvertes. 
La National City Bank et la Chase National Bank avaient à l’époque déjà annoncé liquider leurs sociétés affiliées en matière de titres. 
Le nombre de souscriptions s’était effondré, et les banques étaient plus que prêtes à s’extraire de cette activité spéculative. 
La séparation du secteur bancaire commercial et du secteur bancaire d’investissement opérée par la loi Glass-Steagall ne fit que valider une transition déjà entamée. 
En 2009-2010, par opposition, les grands établissements bancaires en étaient encore à s’efforcer de maintenir leur gamme d’activités existantes. 
Ceci conduisit le secteur à résister fortement aux efforts de freinage des pratiques telles que les opérations de trading pour compte propre. 
En fin de compte, les raisons de l’adoption d’une réforme financière majeure ne peuvent résider que dans la gravité de la crise. 
Dans les années 1930, la Grande Dépression avait mis une économie entière à genoux. 
La nécessité d’une réforme totale était indéniable. 
En revanche, après 2008, les responsables politiques ont abouti à une réussite en évitant le pire, ce qui a néanmoins écarté le sentiment d’urgence qui prévalait à l’époque de la Commission Pecora. 
L’ironie ultime est que cette réussite a conduit à moins de réformes. 

L'Occident doit s'impliquer au Moyen-Orient 
LONDRES – Avant de destituer le président Morsi, l'armée égyptienne était confrontée à un choix très simple : intervenir ou laisser le chaos s'installer. 
Dix-sept millions de personnes dans les rues, ce n'est pas l'équivalent d'une élection, mais c'est une manifestation impressionnante du pouvoir du peuple. 
Les Frères musulmans auxquels appartenait Morsi ont échoué dans leur transformation de mouvement d'opposition en parti de gouvernement. 
Certes, un gouvernement réussit plus ou moins bien, mais il s'agit ici de bien autre chose. 
L'économie égyptienne est en chute libre, le désordre règne et les services publics fonctionnent mal. 
Certains ministres ont fait de leur mieux. 
Il y a quelques semaines, j'ai rencontré le ministre du tourisme, un homme très compétent qui avait un projet efficace pour redonner vie à ce secteur. 
Il a démissionné quelques jours plus tard, Morsi ayant pris l'initiative ahurissante de nommer gouverneur de la province de Luxor (une importante destination touristique) un membre d'un groupe lié à un attentat qui a coûté la vie à plus de 60 touristes en 1997 à Luxor. 
L'armée doit maintenant remettre le pays sur la voie des élections et d'un retour rapide à la démocratie, une tâche délicate et difficile. 
Espérons qu'elle y réussira sans bain de sang supplémentaire. 
En attendant, il faudra bien que quelqu'un gouverne. 
Autrement dit, il y aura quelques décisions difficiles et impopulaires à prendre ; ce ne sera pas aisé. 
Les événements en Egypte sont le dernier exemple de la manière dont peuvent interagir démocratie, manifestations et efficacité gouvernementale. 
La démocratie est un moyen de décider qui vont être les décideurs et non un substitut au processus de décision. 
Je me souviens d'une conversation que j'ai eue avec de jeunes Egyptiens peu après la chute du président Moubarak en 2011. 
Ils croyaient que la démocratie allait résoudre tous les problèmes. 
Quand je leur ai demandés quelle devrait être la politique économique de l'Egypte, ils m'ont répondu que n'importe laquelle conviendrait puisqu'ils avaient maintenant la démocratie. Les quelques idées économiques qu'ils avaient étaient bien plus à gauche que tout ce qui avait la moindre chance de réussir. 
Je suis un partisan résolu de la démocratie. 
Mais à lui seul, le fait d'être démocratique ne garantit pas l'efficacité d'un gouvernement. 
Le défi d'aujourd'hui est celui de l'efficacité. 
Quand un gouvernement ne l'est pas, la population ne veut pas attendre la prochaine élection et elle manifeste. 
Comme le montre l'exemple de la Turquie et du Brésil, la population risque de manifester, alors qu'objectivement le pays a accompli d'énormes progrès. 
Lorsque les revenus d'un pays augmentent, il en est de même des attentes de la population. 
Elle veut des services de meilleure qualité, un meilleur logement, de bonnes infrastructures (notamment en ce qui concerne les transports). 
Et elle ne supporte pas - au point de descendre dans la rue - qu'une clique au sommet entrave l'amélioration de ses conditions de vie. 
C'est un état d'esprit démocratique qui opère hors du principe selon lequel les élections décident du gouvernement. 
Ce sont en grande partie les médias sociaux (en soit un phénomène révolutionnaire) qui alimentent cet état d'esprit qui se répand très rapidement en entraînant des crises. 
Ce n'est pas toujours très cohérent ou très logique. 
Une manifestation n'est pas une politique et une pancarte ne constitue pas un programme de gouvernement. 
Mais si le gouvernement n'a pas de bons arguments face aux manifestants, il est en difficulté. 
En Egypte, les problèmes du gouvernement ont été aggravés par l'animosité à l'égard de l'idéologie des Frères musulmans et à leur intolérance. 
La population en est venue à croire qu'ils voulaient imposer leur doctrine dans la vie quotidienne. 
A travers le Moyen-Orient se déroule pour la première fois un débat ouvert sur le rôle de la religion en politique. 
Malgré la qualité de l'organisation des Frères musulmans, dans la plus grande partie de la région la majorité est probablement favorable à un gouvernement qui ne donne pas une place prépondérante à la religion. 
Une société peut être imprégnée du respect de préceptes religieux, mais la population commence à réaliser que la démocratie ne fonctionne qu'en tant que concept pluraliste, ce qui exige d'accorder le même respect aux différentes religions et de les autoriser s'exprimer, mais sans leur accorder un droit de veto. 
Pour un pays comme l'Egypte, avec une civilisation immense et variée, qui compte prés de 8 millions de chrétiens et une population jeune qui a besoin d'être connecté au monde, il n'y a pas d'avenir dans un Etat islamique qui aspire à rejoindre un califat régional. 
Dans ces conditions, que devrait faire l'Occident ? 
La situation en Egypte nous rappelle que la région traverse une tourmente et que nous ne pouvons pas rester les bras croisés, même si nous le souhaitons. 
Le désengagement n'est pas envisageable, parce que le status quo n'est pas envisageable. 
Et l'inaction serait en elle-même une décision lourde de conséquences. 
Autrement dit, l'Occident ne peut se permettre de laisser l'Egypte s'effondrer. 
Il doit tisser des liens avec le nouveau pouvoir de facto et aider le nouveau gouvernement à faire les changements nécessaires, notamment en matière économique, de manière à ce qu'il fasse preuve d'efficacité au service des citoyens égyptiens. 
Il pourra aussi contribuer à un retour vers le processus électoral conçu par et pour les Egyptiens. 
L'Occident doit s'impliquer également ailleurs dans la région. 
En Syrie, le pire qui puisse arriver est inacceptable : une partition du pays, avec à l'est un Etat sunnite extrémiste et pauvre, sans ouverture sur la mer, auquel échapperaient toutes les richesses du pays. 
Dans ce cas, le Liban serait profondément déstabilisé, l'Irak serait encore plus déstabilisé qu'il ne l'est déjà et la Jordanie encore davantage sous pression (une pression que seule le leadership courageux du roi Hussein parvient à contenir dans notre intérêt à tous). 
La part qui resterait au président syrien Bachar al-Assad dépendrait du Hezbollah, une organisation terroriste, et de l'Iran. 
En ce qui concerne la République islamique, le nouveau président, Hassan Rowhani, voudra ou pas parvenir à un accord avec le reste du monde sur les ambitions nucléaires iraniennes. 
Dans un cas comme dans l'autre, c'est encore le dirigeant suprême, l'ayatollah Ali Khameni qui détient le pouvoir ultime. 
Le monde ne peut se permettre d'avoir un Iran possesseur de l'arme nucléaire. 
Et je n'ai même pas mentionné le défi que constituent la Libye, le Yémen, et un peu plus loin le Pakistan, ou la plaie de l'extrémisme qui atteint maintenant le nord de l'Afrique sub-saharienne et certaines régions d'Asie centrale. 
Dans son propre intérêt l'Occident doit rester engagé. 
Nous devons prendre des décisions pour le long terme, parce qu'à court terme, il n'existe pas de solution simple. 
En ce qui concerne le conflit israélo-palestinien, l'implication du secrétaire d'Etat américain John Kerry est exemplaire : si c'est important, il faut agir, aussi difficile cela soit-il. 
Une longue transition est en cours au Moyen-Orient. 
Elle est difficile, lente et coûteuse. 
Beaucoup en Occident estiment que ce n'est pas à nous à intervenir, pourtant nous devons le faire. 
Ce combat est important pour tout le monde. 
Il y a un élément positif : au Moyen-Orient des millions de personnes ont une mentalité moderne et ont l'esprit ouvert. 
Elles doivent savoir que nous sommes à leur coté, que nous sommes leurs alliés - et que nous sommes prêts à en payer le prix. 

Le règne des programmeurs ? 
NEW-DELHI – Marc Andreessen a fait fortune une première fois dans sa vie en écrivant le code informatique qui allait devenir le navigateur internet Netscape. 
Il est maintenant investisseur en capital-risque et répand la bonne parole sur l'importance croissante des programmes informatiques pour les entreprises. 
Il proclame que les logiciels s'introduisent partout - qu'ils seront la première source de valeur ajoutée - et prédit que dans l'avenir le monde sera divisé entre ceux qui dictent aux ordinateurs ce qu'ils doivent faire et ceux qui obéissent à leurs instructions. 
Son but est de choquer - pas seulement pour le plaisir de choquer, mais pour que l'on prenne en considération son idée. 
Pour éviter que le monde ne se divise entre d'une part quelques informaticiens qui possèdent le savoir et d'autre part la masse des utilisateurs, il veut que ces derniers ne s'engagent plus dans des études de lettres ou d'art qui permettent d'obtenir facilement un diplôme, mais dans des études de sciences, de technologie, d'ingénierie et de maths qui permettent d'accéder à de bonnes situations. 
Mais est-ce vraiment la solution au problème qu'il soulève ? 
Je n'en suis pas sûr. 
Deux caractéristiques de la création de logiciels permettent à quelques programmeurs talentueux de faire main basse sur le marché et d'en tirer tout le bénéfice. 
Premièrement, un logiciel un peu meilleur que les autres dans sa catégorie peut obtenir une part de marché disproportionnée. Deuxièmement le marché est mondial, car lors de sa vente, le coût d'une copie d'un logiciel est négligeable. 
Ainsi, une équipe de programmeurs créatifs capables de concevoir un moteur de recherche qui n'offrirait qu'un léger avantage par rapport à ceux existants peut s'emparer du marché mondial. 
Dans ce contexte, seul un petit nombre de programmeurs parmi tous ceux qui existent récolte l'essentiel des bénéfices. Avoir la formation voulue n'offre pas la certitude de remporter le jackpot de la vente des logiciels. 
Les différences dues au hasard et au talent entre ceux qui ont acquis les mêmes compétences se traduisent par des écarts de revenus considérables. 
La courbe en cloche représentant les revenus des informaticiens en fonction de la qualité de leur travail montre qu'il n'y a que quelques réussites spectaculaires (avec des logiciels comme ceux de Google et de Facebook) et que la majorité d'entre eux (qui souvent se contentent d'aider l'utilisateur lambda à se dépatouiller face à un bug) est moyennement payée. 
Dit autrement, dans un monde où le gagnant rafle toute la mise, relever le niveau moyen de compétence ou d'éducation ne peut modifier l'inégalité de la distribution des revenus. 
Dans ces conditions, peut-on éviter de creuser encore les inégalités de revenus ? 
La réponse évidente est évidemment Oui. 
Mais des choix que fera la société, dépend que l'avenir nous réserve un monde prospère ou un monde fracturé par une croissance faible et le mécontentement. 
En dernière analyse, la société reconnaît le droit de propriété, mais dans la mesure où il paraît inéquitable, elle est poussée à le modifier. 
Considère-t-elle que la fortune des informaticiens milliardaires est illégitime ou qu'elle constitue la juste récompense de leur ingéniosité ? 
Plus l'accès à l'éducation est égalitaire, plus la société tend à accepter des revenus disproportionnés, chacun ayant une chance d'en bénéficier. 
Il est à noter que les logiciels eux-mêmes pourraient contribuer à réduire le coût d'un accès élargi �� l'éducation - ainsi que le montrent les nombreux "cours en ligne ouverts à tous" (MOOC) offerts par des entreprises comme Coursera. 
Mais un accès totalement égalitaire relève probablement d'un idéal inaccessible. 
A l'opposé, l'accès inégal à l'éducation est d'autant plus marqué que les riches ont le temps d'aider leurs enfants à faire leurs devoirs et les moyens de leur payer des leçons particulières, tandis que les pauvres laissent leurs enfants devant la télé pendant qu'ils font un petit boulot supplémentaire en complément de leur emploi normal. 
Les travailleurs aigris soumis aux instructions d'un ordinateur (par exemple dans un centre de traitement des commandes d'Amazon), voteront-ils en faveur d'un impôt confiscatoire pour les informaticiens qui ont créé les logiciels auxquels ils doivent se soumettre ? Ecrasés par les impôts, ces informaticiens vont-ils alors perdre toute motivation les poussant à innover, ce qui se traduirait par un appauvrissement de la société ? 
Ou bien les informaticiens fortunés vont-ils tous s'exiler à Monaco ou en Suisse, en une fuite des cerveaux et des fortunes, tandis que la société va se cliver en ghettos et enclaves barricadées et mutuellement hostiles ? 
Nombreuses sont les possibilités intermédiaires. On peut imaginer que de nouvelles normes culturelles poussent les milliardaires à partager leur richesse, même si la fiscalité reste modérée. 
Ainsi, certains des hommes et des femmes parmi les plus riches du monde, dont Warren Buffett et Bill Gates, ont pris l'engagement de consacrer la plus grande partie de leur fortune à des actions philanthropiques. 
La concurrence économique pourrait aussi jouer un rôle. Si les créateurs réalisent des milliards de bénéfice, l'innovation va attirer de plus en plus de gens talentueux - ce qui fait que le gagnant du moment, celui qui rafle toute la mise sur le marché, doit rapidement céder la place à plus performant que lui. 
Par ailleurs, les sommes que l'on peut gagner aujourd'hui qui se comptent en milliards, ne se compteront peut-être plus qu'en millions demain. 
La valeur s'adapte elle aussi. 
Bien qu'une montre à quartz soit plus précise qu'une montre de luxe produite de manière artisanale avec tout soin possible, le prix de la première a chuté, tandis que celui de la seconde atteint des valeurs stratosphériques. 
Bien qu'en apparence il soit difficile de distinguer l'une de l'autre, les acheteurs de montres de grand luxe paraissent accorder la plus grande importance au fait que leur montre soit le produit du travail minutieux d'un spécialiste. 
Il est donc tout à fait possible que l'on assiste à une hausse de la demande des étudiants pour des cours sur la musique religieuse médiévale en France, même si la demande pour des cours d'informatique en ligne augmente elle aussi. 
Tout le monde ne doit pas suivre l'exhortation d'Andreessen et se détourner des études d'art ou de lettres ! 
Il ne s'agit pas de dire que sa préoccupation est injustifiée. 
Un meilleur accès à une éducation de qualité, ainsi qu'aux autres besoins fondamentaux est nécessaire pour rendre supportable le fait que les marchés permettent à une minorité de s'enrichir hors de toute proportion. 
Mais il faut que les sociétés évoluent elles aussi. 

L’importance du rapport Doing Business 
MADRID – Un comité d’examen indépendant devrait ce mois-ci rendre ses conclusions sur le rapport Doing Business de la Banque mondiale. 
Les spéculations vont bon train ; beaucoup d’observateurs pensent que le comité pourrait bien recommander l’externalisation de ce rapport, faisant disparaître les classements par pays qu’il établit afin de faciliter la conduite des affaires auprès de chaque État, voire qu’il pourrait préconiser la disparition pure et simple du rapport. 
Cette problématique n’a rien d’inédit, certains puissants actionnaires de la Banque mondiale s’efforçant de couler le projet depuis son apparition en 2002. 
Deuxième économie de la planète, de plus en plus influente à l’égard de la Banque mondiale, la Chine tente aujourd’hui d’atténuer la portée de ce rapport en éliminant entre autres le classement des États auquel il procède. 
(Le rapport Doing Business a classé cette année la Chine à la 91e place parmi les 185 économies nationales ayant fait l’objet d’un examen.) 
Or, une altération ou une disparition du rapport Doing Business constituerait une grave erreur, et reviendrait pour ainsi dire à jeter un bébé en pleine santé avec l’eau du bain. 
La méthodologie sur laquelle il repose est en effet en grande partie saine, ses objectifs sont légitimes, et ses conclusions tout à fait utiles. 
Le rapport 2013 inclut un certain nombre de données quantitatives regroupées en 11 ensembles d’indicateurs, allant de la facilité de création d’entreprise à la disponibilité du crédit. 
Ces données sont comparées entre les différentes économies et au cours du temps, afin d’aboutir à un classement de 185 États dans dix catégories portant sur la réglementation des affaires, par exemple intitulées « Règlement de l’insolvabilité » ou encore « Commerce transfrontalier. » 
Le point de vue des répondants du monde entier – plus de 9 600 cette année – influence les conclusions du rapport. 
Le rapport Doing Business n’est pas destiné à procéder à un examen complet de l’économie de chaque État. 
Il s’agit plutôt de fournir aux responsables politiques un certain nombre de repères qui serviront de point de départ des discussions en vue de réformes bénéfiques. 
C’est en fait la simplicité de ce rapport qui constitue la clé de son efficacité. 
Le rapport Doing Business s’est avéré constituer un outil de premier plan dans la synthèse de données subjectives et quantitatives permettant d’établir des mesures compréhensibles. 
En limitant le nombre d’indicateurs considérés, et en fixant des points de repère clairs, il permet aux responsables politiques de définir leurs objectifs et d’améliorer l’efficacité de la réglementation dans les domaines essentiels. 
En outre, le rapport Doing Business contribue – notamment dans les pays en voie de développement – à abaisser les barrières de nature à décourager la création de petites et moyennes entreprises, à favoriser la corruption, ou encore susceptibles d’inciter les propriétaires de petites entreprises à s’orienter vers un secteur non structuré. 
Les données fournies par ce rapport contribuent par exemple à générer la volonté politique et le soutien public nécessaires pour surmonter l’opposition aux mesures de stimulation de la concurrence de la part d’acteurs bien établis ayant un intérêt à maintenir d’importantes barrières à l’entrée et autres obstacles administratifs. 
Ce projet compte parmi les réussites exceptionnelles de la Banque mondiale, ayant permis près de 2 000 réformes au cours des dix dernières années, et s’étant révélé constituer un outil de grande valeur pour les responsables politiques des économies en voie de développement dans la promotion des réformes et le développement de l’investissement. 
Le Rwanda a par exemple connu une ascension fulgurante dans les classements, passant de la 143e place en 2009 à la 52e en 2013. 
De même, tandis que la Géorgie se hissait en neuvième position, son PIB a augmenté de plus de 200%, et ses flux d’investissements étrangers de près de 300% depuis 2003. 
Sur l’ensemble des économies étudiées dans le rapport, seuls le Zimbabwe et le Venezuela ont échoué à maintenir ou à améliorer leurs indicateurs depuis 2005. 
Ces succès n’ont pour autant pas apaisé les détracteurs du projet. 
Les premières critiques ont émané de la France, qui s’est vigoureusement opposée à la théorie de l’ « origine légale » promue par les versions 2004 et 2006 du rapport, qui repose sur l’hypothèse selon laquelle les États de droit jurisprudentiel bénéficieraient d’une meilleure efficacité réglementaire que les États de droit civiliste. 
Tout comme la France par le passé, la Chine s’oppose à ce qu’elle perçoit comme une impartialité anglo-américaine du rapport Doing Business. 
D’autres critiquent la méthodologie de ce rapport, faisant valoir que les indicateurs qu’il fait intervenir ne seraient pas inclusifs ou mesureraient de manière inappropriée l’environnement réglementaire des États. 
D’autres encore affirment que le rapport contiendrait un certain nombre de déséquilibres intégrés en matière de régulation et de fiscalité, susceptibles d’inciter certains États à adopter des réformes qui joueraient avec le système plutôt que de produire des résultats véritablement significatifs. 
Toutes ces objections présentent incontestablement un certain fondement ; nul doute qu’une amélioration méthodologique soit judicieuse. 
C’est précisément la raison pour laquelle le rapport Doing Business réajuste chaque année ses indicateurs en fonction des retours de commentaires et diverses révisions. 
Par exemple, à la suite des critiques relatives à l’indicateur « Embauche des travailleurs, » l’International Finance Corporation (branche de prêt du secteur privé de la Banque mondiale) a procédé à une révision de cette catégorie et l’a retirée en tant que facteur constitutif du classement. 
Une révision similaire pourrait être effectuée à l’égard d’autres indicateurs tels que la catégorie « Paiement des impôts, » l’ensemble des changements mis en œuvre se destinant à permettre une comparaison continue au cours du temps, l’un des principaux points forts du rapport. 
Dans la mesure où les failles méthodologiques du projet peuvent être résolues au travers de révisions et de réformes ciblées, la suppression du rapport Doing Business constituerait une démarche extrême et inutile. 
Les États mécontents de leur classement défavorable, comme la France, la Chine et l’Inde, ne devraient pouvoir menacer le projet de disparition ou de paralysie. 
En effet, l’externalisation ou l’altération du rapport Doing Business pourrait endommager la position de la Banque mondiale. 
Le mois dernier, le secrétaire au Trésor américain Jack Lew a fait l’éloge de ce rapport dans une intervention au Congrès, justifiant le soutien des États-Unis à l’égard des banques multilatérales de développement. 
Plus largement, la régression d’un tel projet mettrait à mal les efforts de la Banque mondiale en faveur de systèmes basés sur le droit ainsi qu’en faveur de la sécurité juridique – et entraverait les réformateurs des pays émergents et en voie de développement désireux de transformer des économies en proie au clientélisme et au népotisme. 
Enfin, si le rapport Doing Business a pour vocation d’aider les États les plus pauvres à améliorer leur performance économique, il influence également positivement la prise de décision politique et les pratiques commerciales dans les pays développés. 
Dans l’hypothèse d’une disparition du projet, les responsables politiques européens seraient privés d’informations importantes susceptibles de les guider dans les discussions relatives à l’amélioration de la compétitivité. 
L’évaluation de la pauvreté est par exemple plus difficile en Grèce qu’à Djibouti ; l’application d’un contrat en Italie nécessite environ trois fois plus de temps qu’au Vietnam ; et la création d’entreprise en Espagne près de 3,5 fois plus de temps qu’en Azerbaïdjan. 
Le rapport Doing Business n’offre pas de solutions en matière de politiques. 


Attaques ordinaires contre la presse 
OXFORD – Les tortures subies par le journaliste saoudien installé aux États-Unis Jamal Khashoggi et son meurtre sauvage ont attiré l’attention sur le prince héritier Mohammed Ben Salman, qui semble bien avoir donné l’ordre de l’assassinat. 
L’événement souligne aussi les dangers de la production d’informations. 
Lorsque les chiffres définitifs seront connus, 2018 pourrait s’avérer comme l’année la plus meurtrière jamais enregistrée pour les journalistes dans le monde. 
Mais si les agressions physiques contre les journalistes deviennent effroyablement arrogantes – et l’assassinat de Khashoggi est peut-être à ce jour la plus audacieuse –, la plupart des risques auxquels notre profession est confrontée sont bien plus ordinaires. 
J’en vois cinq, surtout. 
Premièrement, les possibilités d’embauche sont en baisse, et les situations caractérisées par des rémunérations médiocres, une insécurité de l’emploi chronique et des chances d’évolution de carrière réduites. 
Ainsi aux États-Unis l’emploi dans les salles de rédaction a-t-il chuté d’un quart en moins de dix ans, tandis que, plus récemment, les inscriptions dans les grandes écoles de journalisme baissaient. 
Deuxièmement, la « Big Tech » éclipse les médias dans la course au recrutement des talents. 
Le journalisme a besoins de gens qui connaissent la technologie pour mener des reportages d’investigation et pour conduire la transition numérique du secteur. 
Mais aujourd’hui, la plupart des ingénieurs en informatique voient plus volontiers leur avenir dans les entreprises à plateforme comme Facebook ou Google, qui peuvent offrir des salaires, une sécurité d’emploi, équilibre entre travail et vie personnelle meilleurs que les plus grands organes de presse eux-mêmes. 
Troisièmement, le journalisme a perdu de son charme. 
Autrefois, les correspondants qui bourlinguaient dans tous les pays et qu’on retrouvait à la télévision ou à la une des journaux attiraient les jeunes journalistes dans le métier. 
Et même si la plupart d’entre nous, ayant mordu à l’hameçon, ne se sont guère aventurés plus loin que la mairie de leur ville, nous n’en étions pas moins mus par la noble mission de demander des comptes aux puissants. 
Dans l’environnement dispersé des réseaux sociaux contemporains, les correspondants étrangers se font désormais rares, et les « faiseurs d’opinion » sont plus souvent des pop stars que des férus de politique. 
Quatrièmement, alors même que les rémunérations et le prestige diminuent, la pression dans les salles de rédaction s’intensifie. 
Lorsqu’un reporter « débutant » rejoint aujourd’hui un groupe de presse, il ne lui suffit plus de savoir écrire un bon article ; les jeunes journalistes doivent aussi maîtriser le son et la vidéo, manier les données de masse et comprendre le fonctionnement des réseaux sociaux. 
Tant de compétences permettent peut-être de nouveaux et de meilleurs produits, mais personne n’est bon partout. 
Exiger que les journalistes le soient et n’avoir plus de freins à cette exigence pourrait les pousser à changer de métier. 
Enfin, les incessantes agressions rhétoriques, contre celles et ceux qui travaillent pour les principaux médias, auxquelles se livrent des dirigeants comme le président des États-Unis Donald Trump – dont le discours sur les « fake news » vise la crédibilité de toute la profession – produisent leur effet. 
Si de récents sondages montrent que la confiance dans les médias est en hausse, les continuelles calomnies touchant à l’intégrité et à l’intelligence des journalistes minent leur travail. 
S’additionnant les uns aux autres, ces cinq périls font payer à l’industrie des médias un lourd tribut et la situation met en danger la démocratie elle-même. 
Sans une presse indépendante et libre, les citoyens ne disposent pas des informations leur permettant d’éclairer leurs décisions. 
À la vérité, lorsque le journalisme professionnel fait défaut, les gens se perdent facilement dans une masse d’informations souvent sujettes à caution, voire deviennent la proie d’experts auto-proclamés, mus par l’intérêt, et de la propagande. 
Le journalisme est la boussole de la démocratie ; nous devons trouver un moyen pour qu’il retrouve ses marques. 
Avant toute chose, les journalistes doivent être protégés. 
Cela signifie non seulement que leur sécurité doit être assurée, mais aussi qu’ils doivent pouvoir accéder à l’information et rapporter sans crainte de représailles leurs découvertes. 
Au minimum, les attentats contre des journalistes comme Khashoggi doivent faire l’objet d’une véritable enquête, pour que ceux qui les ont perpétrés en rendent compte devant la communauté internationale et soient condamnés. 
Mais le soutien à la presse ne doit pas se limiter à punir ceux qui ont l’audace de tuer un journaliste. 
Ainsi de nouveaux programmes sont-ils nécessaires pour aider les jeunes talents à se développer. 
Les pouvoirs publics peuvent accorder des subventions, consentir à des exonérations d’impôts, mais aussi soutenir des projets de formation au journalisme et aux nouveaux médias. 
Si les futurs journalistes ont besoin de modèles, il leur faudra aussi les compétences nécessaires pour montrer à leur tour l’exemple. 
Plus important encore, peut-être : les défenseurs de la presse doivent partout travailler pour améliorer l’éducation du public aux médias. 
Les nouveaux lecteurs, auditeurs, téléspectateurs doivent comprendre comment fonctionne le journalisme, comment travaillent les journalistes et pourquoi les organes de presse sont des éléments essentiels dans le bon fonctionnement d’une démocratie. 
Tant que l’opinion ne valorisera pas ce que produisent les journalistes professionnels, le journalisme devra faire face à une pénurie de talents. C’est son prochain défi, et qui pourrait devenir le plus grand qu’il ait jamais dû affronter. 

La guerre ratée contre la drogue mise à mal par trois évolutions majeures 
MEXICO CITY – Au cours des deux derniers mois, l’approche politique en matière de drogues aux Etats-Unis et en Amérique latine a connu des changements plus notables qu’au cours des décennies précédentes. 
Trois évolutions majeures se sont produites, qui aurait chacune été importante à elle seule ; prises ensemble, elles pourraient signifier une ligne novatrice entraînant la fin de la guerre ratée contre le narcotrafic. 
Il y a tout d’abord eu le référendum sur la légalisation du cannabis dans les États américains du Colorado et de Washington le 6 novembre. 
Pour la première fois, les électeurs du pays qui est le plus gros consommateur de drogues illicites en général, et du cannabis en particulier, ont approuvé, avec une majorité confortable, des projets de loi qui autorisent la possession, la production et la distribution de cannabis. 
Bien qu’une initiative similaire ait échoué en Oregon, et que la Proposition 19 (un projet de loi qui prévoyait une légalisation limitée du cannabis) ait été rejetée en Californie en 2010 (par une majorité de 7 pour cent), l’issue des référendums dans les États du Colorado et de Washington a envoyé un message éloquent au reste des Etats-Unis. 
Ces résultats n’ont pas seulement donné lieu à un conflit entre la loi fédérale et la législation de ces États, mais également souligné un changement d’attitude analogue à celui concernant le mariage homosexuel. 
Mais la réaction du président Obama à ces référendums, dans deux États qui ont largement voté en faveur de sa réélection, est tout aussi importante. 
Les défis politiques et juridiques posés par ces nouvelles lois ne sont pas minces : la marijuana est toujours un produit illicite aux termes de la loi fédérale américaine et des conventions internationales ratifiées par les Etats-Unis. 
Sur d’autres questions – notamment l’immigration – Obama a indiqué que l’autorité fédérale avait la primauté sur la législation des États. 
Le sujet reste par ailleurs sensible : si des sondages d’opinion réalisés en 2012 montrent pour la première fois qu’une petite majorité des Américains est favorable à la légalisation du cannabis, une grande partie de la population s’y oppose vivement. 
Lors d’une interview le 14 décembre, Obama a émis trois points de vue novateurs : il a tout d’abord indiqué que l’application de la loi fédérale sur le cannabis dans les États du Colorado et de Washington n’était pas une priorité de son administration, qui a « d’autres chats à fouetter ». 
Il a ensuite réitéré son opposition personnelle à la légalisation, en ajoutant « à ce stade ». 
Pour la première fois, un président en exercice a sous-entendu qu’un changement de la ligne politique à ce sujet était possible, voire probable. 
Enfin, Obama a préconisé la tenue d’un « débat national » sur la question de la législation fédérale par rapport à celle des États à ce sujet. 
L’importance de ces déclarations ne doit pas être sous-estimée. 
Le troisième changement de ces derniers mois est intervenu dans les principaux pays fournisseurs de drogues : au Mexique, par lequel transitent pratiquement toutes les drogues à destination des Etats-Unis – cocaïne, héroïne, marijuana et métamphétamines. 
Le 1er décembre, Enrique Peña Nieto a succédé à Felipe Calderon comme président. 
Comme ailleurs, la période de transition a permis d’examiner les politiques du gouvernement sortant, même si la nouvelle administration n’entend pas modifier ces politiques à court terme. 
Heureusement pour le Mexique, l’histoire semble juger sévèrement la « guerre à la drogue » de Calderon. 
Fin novembre, le Washington Post a publié des documents internes du gouvernement mexicain, communiqués au correspondant local du journal, montrant que plus de 25.000 personnes ont disparu au cours du mandat de six ans de Calderon, en sus des quelques 60.000 morts directement liés aux guerres entre narcotraficants. 
L’organisation de défense des droits humains Human Rights Watch a envoyé une lettre ouverte au nouveau président, lui demandant ce qu’il comptait faire au sujet des milliers de Mexicains disparus. 
Ensuite, par une série de fuites et de déclarations explicites, la nouvelle administration a souligné le coût élevé, aux plans juridique, bureaucratique et financier, de l’action du gouvernement sortant, et que la criminalité, sous diverses formes, était en nette hausse malgré l’augmentation des dépenses consacrées à la sécurité et à l’application des lois. 
En bref, l’emblème le plus récent de l’approche traditionnelle, imposée par la communauté internationale, de la lutte antidrogue, basée sur des politiques répressives et la prohibition, s’est révélé être un échec catastrophique, qui a coûté cher au Mexique sans pour autant produire de bénéfices pour ce pays, ni pour le reste de l’Amérique latine ou les Etats-Unis. 
Les principaux défenseurs de cette approche (Calderon, l’ancien président colombien Alvaro Uribe, l’actuel et anciens présidents du Brésil, et les conservateurs et agences de sécurité américains) perdent en conséquence le soutien de l’opinion publique. 
Les avocats d’une stratégie alternative (entre autres, les présidents Juan Manuel Santos et Otto Perez Molina, respectivement de la Colombie et du Guatemala), basée sur des considérations de santé publique et favorable à la légalisation, gagnent du terrain. 
L’Uruguay devrait approuver une législation en janvier prochain qui légalise pleinement le commerce du cannabis. Vers le milieu de l’année prochaine, l’Organisation des États américains (OEA) doit présenter aux chefs d’État du continent un rapport sur les stratégies alternatives à la guerre contre le narcotrafic et les exemples de « meilleures pratiques » dans d’autres pays. 
Et il est probable que d’autres États américains approuvent soit la légalisation du cannabis, soit sa légalisation pour usage thérapeutique (18 États l’autorisent déjà). 
Il semble qu’une transformation radicale de la politique en matière de drogues soit en train de se produire. 
Elle n’interviendra pas du jour au lendemain, ni partout ou pour toutes les drogues. 
Mais après des décennies de bains de sang, de répression et de criminalisation, le vent commence à souffler dans la bonne direction. 
Il est dommage qu’il ait fallu autant de temps. 

Les Trois Clés de la nouvelle Afrique du Sud 
JOHANNESBOURG – Jacob Zuma a démissionné de la présidence de l’Afrique du Sud – dénouement inévitable, dès lors que le Congrès national africain (ANC) lui avait refusé son soutien. 
Cyril Ramaphosa, vice-président de la République et actuel président de l’ANC, à qui Nelson Mandela avait tenté, sans succès, de transmettre sa succession, est devenu le chef de l’État sud-africain. 
Les défis auxquels il doit aujourd’hui faire face sont presque aussi colossaux que ceux auxquels fut confronté Mandela lorsqu’il releva son pays des ruines de l’apartheid. 
Voici presque un quart de siècle, quatre après la libération de Nelson Mandela, l’Afrique du Sud fêtait la naissance d’un État pluriethnique et constitutionnel. 
Mais durant le mandat de Zuma, l’euphorie est retombée. 
Miné par les allégations de corruption endémique, par les mauvaises appréciations des agences de notation, par les malversations dans le monde des affaires et par le malaise de plus en plus profond qui règne dans les entreprises publiques, le prestige dont jouissait l’Afrique du Sud au niveau régional et international s’est affaibli. 
Pour beaucoup, Ramaphosa représente le retour de l’intégrité. 
Il a promis de rétablir la confiance dans la gestion des affaires du pays, et de redonner vie aux valeurs de l’intégration démocratique. 
Ses manières simples, comme l’habitude d’arriver à l’heure aux réunions, le distinguent de l’arrogance de son prédécesseur. 
Mais pour restaurer le sens des responsabilités et la bonne gouvernance en Afrique du Sud, il faudra beaucoup plus que de la ponctualité. 
Trois points essentiels demandent une attention urgente si le nouveau dirigeant du pays souhaite lui tracer un nouveau cap. 
Le premier défi à relever, c’est la foi dans l’état de droit, et c’est peut-être aussi le plus difficile. 
L’emprise de Zuma sur le monde des affaires, sur la magistrature (notamment sur la National Prosecuting Authority, responsable devant le parlement) et sur la nomination des ministres était si totale qu’il faudra du temps pour démêler tous ces écheveaux d’influence. 
Mais le retour de la confiance publique dans ces institutions vitales doit être considéré comme la priorité des priorités. 
Deuxième point, le gouvernement Ramaphosa, dès qu’il siégera, devra rapidement prendre des initiatives pour réformer les relations de l’État avec les entreprises publiques. 
Zuma les a réduits à des instruments d’enrichissement personnel, et leur mauvaise gestion a ruiné la croissance économique et le développement. 
Une économie qui se définit par la pauvreté, l’inégalité et le chômage ne se redressera jamais si les facteurs de richesse ne sont pas exploités et gérés efficacement. 
Le secteur minier contribue ainsi à une part importante de l’économie sud-africaine. S’il était correctement géré, il pourrait devenir un levier puissant pour soutenir le développement des procédés d’exploration et d’extraction. 
L’Afrique du Sud dispose des réserves de chrome et de manganèse parmi les plus importantes au monde, et ces minerais sont essentiels à la fabrication des véhicules électriques, des éoliennes et autres emblèmes de ce qu’on nomme la quatrième révolution industrielle. 
Malheureusement, le gouvernement Zuma a gaspillé ces ressources en distribuant à sa clientèle la rente minière et, pour cette raison, la confiance entre l’industrie minière et l’État a complètement disparu. 
La seule façon de la rétablir – et par conséquent de relancer l’exploration et la production – passera par une refonte de la législation et de la réglementation pour garantir à cette industrie une meilleure protection de ses intérêts. 
En restaurant la confiance et le sens de la responsabilité dans les milieux d’affaires, il sera possible d’attirer les investissements, de créer des emplois, de remplir les coffres de l’État et d’améliorer la redistribution, notamment vers ceux dont les perspectives d’emploi demeurent limitées. 
Ce dernier point est crucial : au cours des dernières années, les programmes de protection sociale en Afrique du Sud ont été compromis par une mauvaise gouvernance et par une gestion défaillante ; et ils ne pourront être réformés qu’avec le retour de la croissance économique. 
Enfin, Ramaphosa devra investir massivement dans le système éducatif, un secteur dont Zuma s’est bien peu préoccupé. 
Il serait bon de commencer par l’école primaire et maternelle, où les dépenses offrent souvent à long terme de très bons résultats. 
Avec un chômage des jeunes atteignant actuellement le taux ahurissant de 39 %, il faudra, pour mettre plus de jeunes au travail, repenser la façon dont les futures générations seront formées. 
L’Afrique du Sud est un petit pays, mais avec une bonne direction, convaincue des réformes, elle peut reprendre son rôle régional de moteur économique et politique. 
De fait, nous sommes peut-être au moment idéal pour réaliser des changements au sommet ; de nombreux pays d’Afrique connaissent une évolution similaire, ce qui pourrait offrir de nouvelles opportunités de coopération économique. 
Au Zimbabwe voisin, par exemple, la fin du régime de Robert Mugabe pourrait relancer une croissance non seulement liée aux ressources naturelles, mais aussi aux produits à valeur ajoutée, aux services et aux échanges. 
Tandis que l’Afrique du Sud mène sa propre transition présidentielle, le pays doit redéfinir son rôle dans un paysage géopolitique en transformation. 
À cette fin, il doit renouer avec sa fonction de médiateur influent, tout en poursuivant une stratégie d’investissement plus dynamique, plus efficace et mieux intégrée. 
Une diplomatie forte et un rayonnement commercial seront essentiels, et les dirigeants du pays devraient cultiver leur appartenance à des clubs économiques de grande puissances émergentes comme celui des BRICs (originellement constitué du Brésil, de la Russie, de l’Inde et de la Chine). 
Les Sud-Africains sont prêts à assumer de nouvelles responsabilités. 
Mais pour bâtir un avenir de plein emploi, de justice sociale, de gouvernance solide et de crédibilité internationale – l’ère que Mandela avait ouverte – Ramaphosa devra reprendre le chemin dont Zuma s’est si présomptueusement et dramatiquement écarté. 

Affamer le calmar 
BERKELEY – Le secteur financier des États-Unis est-il en train de rendre exsangue l’économie réelle? 
L’article mémorable du journaliste Matt Taibbi en 2009 décrivant Goldman Sachs comme « un gigantesque calmar vampire collé au visage de l’humanité, ne manquant pas d’étirer ses tentacules sur tout ce qui a odeur d’argent » marque encore les esprits, et pour cause. 
En 2011, je faisais remarquer que le secteur de la finance et de l’assurance aux États-Unis comptait pour 2,8 % du PIB en 1950 par rapport à 8,4 % du PIB trois ans après la pire crise financière en presque 80 ans. 
« Si les États-Unis ont vraiment profité de ces… 750 $ milliards supplémentaires détournés annuellement des secteurs qui paient des gens qui participent directement à la fabrication de biens utiles et à la prestation de services utiles, cela paraîtrait dans les statistiques économiques ». 
Mon argument était qu’un tel détournement massif de ressources « du secteur des biens et services prêts à être utilisés dans l’année n’était une bonne affaire que si la croissance économique globale gagnait 0,3 % par an – ou 6 % par génération de 25 ans ». 
En d’autres termes, le transfert de ressources n’est avantageux que si collectivement il amène une prime substantielle, ce que les financiers appellent le coefficient « alpha ». 
Ce fut loin d’être le cas, aussi j’ai demandé pourquoi tant de talents et de projets financiers n’avaient pas produit de « dividendes économiques visibles ». 
La raison, ai-je proposé, était « qu’il y a deux méthodes viables pour gagner de l’argent en finance : trouver des gens qui sont prêts à prendre des risques et les apparier avec ceux qui ont encore la capacité d’en prendre, ou trouver des personnes avec de tels risques et des personnes mal avisées, mais qui disposent de capitaux ». 
Au cours de la dernière année et demie, à la suite de l’estimé de Thomas Philippon et Ariell Reshef que 2 % du PIB des États-Unis a été gaspillé dans l’hypertrophie inutile du secteur financier, les preuves se sont accumulées que le système financier des États-Unis est moins une méthode de partage efficace des risques qu’un stratagème pour détrousser les nantis de leur patrimoine comme à Las Vegas, mais sans le clinquant. 
Ce point de vue n’a rien de partisan. 
Bruce Bartlett, le haut fonctionnaire dans les administrations de Reagan et de George H. W. Bush, a récemment évoqué des études montrant une forte hausse dans la financiarisation de l’économie américaine. 
Il a renchéri en citant des travaux empiriques laissant entendre que l’intensification financière n’est utile que dans les premiers stades de développement économique. 
Il amène également des éléments de preuves qu’une corrélation négative existe entre l’intensité financière et le niveau d’investissement réel et a aussi fait appel aux conclusions dépeintes par Adair Turner, l’ancien haut responsable de la réglementation financière de la Grande-Bretagne : « Qu’aucune donnée tangible ne semble indiquer qu’une plus grande croissance ou stabilité soit issue d’une plus grande emprise et complexité du système financier du monde riche et développé au cours des 20 à 30 dernières années ». 
Il y a quatre ans, durant la crise de 2008 à 2009, j’étais plutôt indécis à propos de la financiarisation. 
Il me semblait que, en effet, notre système financier moderne et évolué avait créé d’énormes risques macroéconomiques. 
Mais il m’apparaissait également à l’époque qu’un monde dépourvu d’une capacité de prise de risque avait plutôt besoin de la moindre incitation pour les acteurs économiques d’engager leurs fonds dans des investissements risqués à long terme. 
Autrement dit, un tel monde avait besoin de la réalité ou de l’illusion que la finance pouvait, comme John Maynard Keynes l’expliquait, « défaire les forces obscures du temps et de l’ignorance qui voilent notre avenir ». 
La plupart des réformes qui nous prémuniraient des risques macroéconomiques limiteraient la capacité de la finance de persuader les gens à engager des fonds dans des investissements risqués à long terme, amoindrissant du même coup l’offre de financement prête à assumer de tels engagements. 
Mais les évènements et les études depuis la crise ont démontré trois choses. 
Premièrement, que la finance moderne est simplement trop puissante politiquement pour que les législatures ou les agences réglementaires puissent restreindre sa capacité de créer des risques systémiques macroéconomiques. 
Parallèlement, elle n’a pas conservé sa capacité d’inciter les clients malgré les promesses d’une gestion financière sécuritaire et moderne. 
Deuxièmement, les corrélations entre la croissance économique et l’intensification financière sur lesquelles je me suis basé ont en effet tendance à disparaître lorsque le système financier des pays se développe en dehors des banques, des virements bancaires électroniques et des marchés d’obligations pour adopter des instruments financiers encore plus complexes. 
Finalement, les rendements sociaux de l’investissement en finance en tant que secteur d’avenir ont essentiellement disparu au cours de la génération. 
Un estimé sommaire que j’avais effectué en 2007 laisse croire que le monde a versé aux établissements financiers environ 800 milliards $ par année pour des opérations de fusion et d’acquisition qui ont rapporté plus ou moins 170 milliards $ de valeur économique réelle. 
Ce rapport coût-bénéfice plutôt modeste ne semble pas s’être amélioré. 
Dès 2011, j’aurais dû relire la Théorie générale deKeynes un peu plus loin, là où il explique que « lorsque le développement du capital d’un pays devient un sous-produit des activités d’un casino, le travail risque d’être bâclé ». 

Les pourparlers avec l’Iran à deux doigts du précipice 
GENÈVE – Le problème avec la stratégie de la corde raide, telle qu’elle est actuellement pratiquée dans le cadre des discussions sur le programme nucléaire de l’Iran, est qu’il est très facile de tomber dans le précipice. 
Lors des deux premiers cycles de négociations entre l’Iran et le groupe 5+1 (les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne), à Istanbul en avril et à Bagdad en mai, les deux parties trébuchaient au bord du gouffre. 
Aujourd’hui, après la troisième série de négociations à Moscou, elles ne tiennent plus que par le bout des doigts. 
Aucune des parties n’a accepté de compromis sur les questions essentielles. 
Elles ont convenu – tout juste – de tenir une réunion d’experts début juillet, mais personne ne s’attend à ce que celle-ci débouche sur le moindre résultat. 
A cette date, de nouvelles sanctions européennes et américaines sur les exportations de pétrole iranien entreront en vigueur, tandis que le Congrès américain, où des voix influentes affirment que les négociations sont arrivées à leur terme, demande que les sanctions soient renforcées. 
L’option militaire est toujours envisagée par Israël et les craintes vont croissants concernant la possibilité, en cette année d’élection présidentielle américaine politiquement chargée, que l’escalade ne puisse être contenue. 
Même si les positions des deux parties ne sont plus aussi éloignées aujourd’hui qu’elles l’étaient précédemment, leurs demandes fondamentales se sont révélées irréconciliables. 
Les grandes puissances insistent sur trois points cruciaux. 
Premièrement, l’Iran doit cesser l’enrichissement de l’uranium à 20% (soit le niveau nécessaire au fonctionnement des réacteurs de recherche nucléaires, mais en termes pratiques, peu éloigné du taux nécessaire à la fabrication d’une arme atomique). 
Deuxièmement, l’Iran doit échanger ses réserves d’uranium enrichi à 20% contre du combustible nucléaire pour son réacteur de recherche médicale de Téhéran ou pour tout autre usage pacifique avéré. 
Enfin, l’Iran doit fermer son usine souterraine d’enrichissement hautement protégée de Qom-Fordow, dans le centre du pays. 
En échange de ces concessions, aucune nouvelle sanction ne serait imposée et l’importation par l’Iran de pièces détachées d’avion serait facilitée. 
Mais l’Iran veut plus : à tout le moins, la reconnaissance de son « droit inaliénable à enrichir » de l’uranium, aucune fermeture des installations existantes, et la levée d’une partie significative des nombreuses sanctions qui le vise (pour le non-respect des résolutions du Conseil de sécurité l’enjoignant à suspendre toute activité d’enrichissement d’uranium). 
Plusieurs points sous-jacents, finement analysés dans un rapport publié ce mois-ci par l’International Crisis Group, renforcent l’impasse actuelle. 
Du côté du groupe 5+1, les représentants américains et leurs partenaires européens sont persuadés que l’Iran subit les sanctions de plein fouet, que le pays est incapable d’en supporter de nouvelles et qu’il s’inquiète vraiment de l’éventualité des frappes militaires israéliennes imminentes. 
Mais l’Iran estime de son côté que l’Occident – dans le contexte des troubles économiques en Europe et de la campagne du président Barack Obama en vue de sa réélection – cherche à tout prix à éviter un conflit qui ferait flamber le cours du brut. 
Les dirigeants iraniens se sentent confortés dans leur position par les nouvelles installations et le stock d’uranium dont dispose le pays et même si les sanctions sont douloureuses, trop de fierté est en jeu pour qu’ils s’inclinent devant elles. 
La réalité est que chacune des parties exagère à la fois ses atouts et les faiblesses de l’adversaire. 
Les grandes puissances en particulier sous-estiment la résilience de l’Iran, tandis que l’Iran surestime la capacité des Etats-Unis, en une année électorale, à contenir l’éventuel aventurisme militaire israélien. 
Une correction de leurs positions respectives s’impose. 
Il ne fait aucun doute que l’Iran – compte tenu de sa culture du secret et de la dissimulation – mérite l’hostilité et la profonde méfiance que son programme nucléaire continue à susciter. 
Mais le point de vue le plus répandu au sein des experts du renseignement et de la sécurité est que l’Iran, aussi désireux soit-il de posséder la capacité nucléaire lui permettant de construire une arme atomique similaire à celle dont s’est doté le Japon, a encore du chemin à faire pour assembler une ogive nucléaire opérationnelle et n’a de toute façon pas décidé de suivre cette voie. 
En fait, les autorités iraniennes, après avoir pesé le pour et le contre, ont de bonnes raisons pour ne pas franchir la ligne rouge. 
Mais ces évaluations se révéleront naïves à moins que l’Iran ne suspende, au minimum et de manière vérifiable, l’enrichissement au-delà de 5%, n’utilise pas son stock d’uranium enrichi à 20% à des usages militaires et réponde aux préoccupations concernant le site de Fordow en modifiant sa finalité et en l’ouvrant à des inspections. 
En échange, le groupe 5+1 doit être prêt à revoir ses demandes fondamentales actuelles, quelles que soient les difficultés politiques qui en découlent, en particulier pour Obama en cette année électorale. 
Les grandes puissances doivent clairement reconnaître que l’Iran a le droit, en vertu du Traité sur la non-prolifération des armes nucléaires, d’enrichir de l’uranium à des fins pacifiques – qu’on apprécie ou non ce fait, ou qu’il s’agisse ou non d’une bonne politique. 
Et, plus important encore, le groupe 5+1 doit être déterminé non seulement à récuser de nouvelles sanctions, mais également à lever les sanctions existantes dès que l’Iran aura pris les mesures raisonnables demandées par les Occidentaux. 
Cette approche ne signifie pas conclure un pacte avec le diable, mais reconnaître que la situation actuelle n’est pas viable, qu’un affrontement incendiaire est plus proche que nous ne le pensons et qu’une catastrophe ne peut être évitée que grâce à une diplomatie réaliste et pondérée qui a cruellement fait défaut jusqu’à présent. 

Vaincre le fléau du sida en Afrique du Sud 
ERFURT – En ce qui concerne la lutte contre le VIH/sida, l’Afrique du Sud a pendant longtemps été l’exemple même de ce qu’il ne fallait pas faire. 
Jusqu’à récemment, la réponse du gouvernement à l’épidémie, qui menaçait de drainer les forces vives du pays, était atone et irréfléchie. 
Mais au cours des dernières deux décennies, des pressions exercées par des groupes de la société civile, les médias et des politiciens plus éclairés, donnent enfin des résultats. 
Une maladie qui a causé de grandes souffrances économiques et sociales, et sérieusement diminué l’espérance de vie, semble battre en retraite. 
Mais un récent rapport des Nations unies laisse à penser que la lutte de l’Afrique du Sud contre le virus n’est pas prête de se terminer. 
Ce pays a le taux d’incidence du VIH le plus élevé au monde, avec 5,6 millions de citoyens – plus de 10 pour cent de la population – porteurs du virus. 
Il enregistre chaque année 300.000 nouveaux cas, et 270.000 décès imputables au virus. 
Les malades du VIH/sida sont également exposés à d’autres infections : près de 70 pour cent des Sud-Africains malades du sida contractent la tuberculose, de même que la moitié des porteurs du VIH. 
Pire, un tiers des femmes enceintes – une catégorie de la population très exposée à l’infection du VIH/sida – sont porteuses du virus qu’elles risquent de transmettre à leur bébé à la naissance. 
La virulence de la maladie, et la vitesse à laquelle elle s’est répandue, a pris de court de nombreux Sud-Africains. 
Comme dans les pays développés, les infections par le VIH concernaient initialement les hémophiles, les homosexuels sexuellement actifs, et les toxicomanes par voie intraveineuse. 
Mais dans les années 1990, et pour des raisons qui n’ont pas été entièrement élucidées, le virus s’est très rapidement répandu à l’ensemble de la population. 
Le nombre de Sud-Africains infectés (équivalent à la population du Danemark) est plus élevé que ceux du Mozambique, Lesotho ; Botswana, Namibie, Swaziland et Zimbabwe réunis. 
Et pourtant, de manière incroyable, la propagation rapide du VIH et le nombre croissant de décès liés au sida n’ont pas incité les dirigeants post-apartheid, et en particulier l’ancien président Thabo Mbeki, à prendre des mesures concrètes. 
Pendant des années, les dirigeants du Congrès national africain (ANC) au pouvoir ont semblé nier l’omniprésence du VIH/sida et ignorer comment le combattre efficacement. 
Les organisations de la société civile ne furent pas aussi complaisantes et se servirent des tribunaux, des médias et de la désobéissance civile pour réclamer un changement. 
Si des divergences concernant le traitement du VIH persistaient, au moins un traitement par antirétroviraux est possible depuis une décennie dans certaines structures sanitaires publiques. 
Mais surtout une approche plus cohérente et suivie a été mise en place depuis la nomination de Aaron Motsoaledi comme ministre de la Santé en 2009. 
Le département sud-africain de la santé et les prestataires privés de soins de santé affirment aujourd’hui que la situation n’est plus aussi désespérée. 
Trois mesures ont contribué à contenir la progression du sida : la mise à disposition de traitements par antirétroviraux par le gouvernement et les agences donatrices ; un meilleur traitement des tuberculeux qui ont tendance à contracter le VIH/sida ; et un programme beaucoup plus étendu pour empêcher la transmission de la mère à l’enfant. 
Ces mesures ont réduit le nombre de nouvelles infections (bien que le nombre total de personnes vivant avec le VIH continue à croître, en particulier dans la tranche d’âge des 15 – 49 ans). 
Grâce aux antirétroviraux, le nombre de décès liés au sida a chuté de près de 100.000 par an depuis 2005. 
L’infection des nouveaux nés, qui s’élevait à quelques 70.000 nouveaux cas chaque année, a été réduite de 63 pour cent, tandis que la vie de millions de malades du VIH/sida a été prolongée. 
Un autre facteur important a été la meilleure intégration des programmes de soins. 
Le gouvernement a aligné ses programmes de traitement par antirétroviraux, entamés en 2008, avec des programmes de suivi précoce des femmes enceintes. 
De nouveaux traitements efficaces pour prévenir la tuberculose, y compris les souches de tuberculose multirésistante, ont également contribué à ces progrès. 
Plus peut et doit être fait. 
Le taux d’infection des nouveaux nés, par exemple, pourrait être encore réduit en encourageant les femmes enceintes à effectuer un suivi précoce et des examens en clinique après l’accouchement. 
Mais les progrès réalisés à ce jour doivent être reconnus, voire célébrés. 
Les récents succès démontrent qu’avec une volonté politique et des ressources suffisantes, même le pire des fléaux peut être contenu – une leçon non seulement pour l’Afrique du Sud mais également pour d’autres pays d’Afrique et du monde en développement. 

L’éducation, une problématique de sécurité 
LONDRES – Au mois de novembre, je me suis exprimé devant le Conseil de sécurité des Nations Unies pour la première fois en 13 ans. 
J’ai été frappé de constater combien l’humeur ambiante se distinguait de celle de l’époque. 
En septembre 2000, le monde apparaissait très différent de ce qu’il est aujourd’hui. 
Le défi consistait pour nous à élaborer un nouvel ordre mondial en matière de sécurité, plus d’une décennie après la chute du mur de Berlin. 
Bien entendu, nous faisions face à un certain nombre de problématiques difficiles. 
Pour autant, l’atmosphère était empreinte de décontraction, et même d’optimisme, à la table des discussions autour de l’éradication de la pauvreté dans les pays en voie de développement. 
Or, au mois de novembre dernier, l’ambiance se révélait des plus sombres. 
Une obscurité que les premiers jours de 2014 ont fait encore plus épaisse. 
Faites la synthèse des actualités du jour et vous ne trouverez que récits d’actes de terrorisme et de violence, perpétrés au nom d’une conception erronée de la religion. 
Qu’ils soient commis par des acteurs non étatiques ou par des protagonistes publics, tous ces gestes s’accomplissent dans un contexte de division et de conflit, fondé sur une divergence de foi religieuse. 
C’est là le nouveau combat du XXIe siècle. 
Un combat que nous ne pourrons remporter si nous ne luttons pas contre les causes profondes du problème, et contre ses terribles conséquences. 
À l’heure actuelle, le long d’un arc s’étendant de l'Extrême-Orient au Moyen-Orient jusque dans les rues d’Europe et des États-Unis, nous faisons face à un fléau à l’origine de la perte d’innocentes vies humaines, du morcellement des communautés, ainsi que de la déstabilisation des États. 
La forme que revêt cette menace ne cesse par ailleurs d’évoluer, de croître et de se transformer, pour mieux contrer les efforts que nous livrons pour la combattre. 
Les extrémistes à l’origine de la propagation de cette violence recourent à des réseaux de sensibilisation des jeunes esprits, et savent toute la puissance de l’éducation, qu’elle soit formelle ou informelle. 
Ces fanatiques inculquent aux jeunes âmes la croyance selon laquelle tous ceux qui s’inscriraient en désaccord avec leurs conceptions représenteraient des ennemis – et pas seulement les leurs, mais également les ennemis de Dieu. 
Naturellement, le débat autour de la sécurité a bien souvent tendance à s’axer principalement sur les conséquences d’un événement. 
Face à la survenance d’un attentat, les États s’attachent immédiatement à mettre en œuvre des mesures de sécurité. 
La chasse aux terroristes reprend de plus belle. 
Puis nous retrouvons peu à peu notre vie quotidienne, jusqu’à ce qu’une tragédie se produise à nouveau. 
Or, la seule façon de promouvoir un changement durable consiste à appréhender les causes profondes de l’extrémisme. 
La politique joue bien évidemment un rôle en la matière, et les fanatiques sont passés maîtres dans l’art de tirer parti des griefs politiques. 
Mais c’est bien l’ignorance qui constitue le terreau dans lequel ils sèment leur haine. 
C’est pourquoi il nous faut commencer à penser l’éducation comme une problématique de sécurité. 
Les esprits extrêmes invoquent l’Être divin pour justifier leurs meurtres. 
Il y a là une perversion obscène de la foi religieuse à proprement parler. 
Il s’agit par ailleurs d’une menace, compte tenu à la fois du mal qu’elle engendre de manière directe, et de la division et du sectarisme destructeurs qu’elle alimente indirectement. 
Tout homicide est une tragédie humaine. 
Mais cette tragédie engendre également une réaction en chaîne d’amertume et de haine. 
Il règne une peur réelle au sein des communautés frappées par un tel extrémisme, une peur qui paralyse la vie quotidienne normale et éloigne les individus les uns des autres. 
La mondialisation a pour effet d’intensifier et de multiplier ces extrémismes. 
Ne souffrant aucune frontière, ils peuvent surgir n’importe où. 
Nous sommes aujourd’hui plus connectés les uns aux autres que nous ne l’avons jamais été au cours de l’histoire humaine, et sommes toujours plus nombreux à entrer en contact avec des individus différents de nous. 
C’est en cela que la nécessité de respecter nos différents voisins se révèle d’autant plus importante ; la réverbération des comportements consistant à identifier autrui comme un ennemi étant malheureusement elle aussi plus forte. 
Il ne s’agit pas seulement d’évoquer ici l’extrémisme islamique. 
Les musulmans sont eux-mêmes la cible d’actes extrémistes perpétrés contre leur religion, et il existe aujourd’hui des fanatiques chez les chrétiens, les juifs, les hindous et les bouddhistes, qui défigurent la nature véritable de leur foi. 
C’est la raison pour laquelle l’éducation constitue au XXIe siècle une question de sécurité pour nous tous. 
Le défi consiste à faire comprendre aux populations les plus jeunes et les plus vulnérables aux appels des terroristes qu’elles disposent d’un chemin plus juste pour faire entendre leur voix, d’un moyen plus sensé d’exister au sein du monde. 
La bonne nouvelle, c’est que nous savons comment procéder. 
Et si j’évoque l’action de la Faith Foundation que j’ai créée, ce n’est que pour illustrer les démarches possibles. 
Nos programmes scolaires favorisent dans le monde entier le dialogue interculturel entre des étudiants âgés de 12 à 17. 
S’adressant aux élèves de plus de 20 pays, notre programme permet de relier les étudiants via un site Internet sécurisé, grâce auquel ils peuvent interagir depuis leur salle de classe, sous la direction d’enseignants qualifiés. 
Au travers de vidéoconférences facilitées, les étudiants sont amenés à débattre de problématiques mondiales, sur la base de points de vue différents en termes de foi et de croyance. 
Les compétences communicationnelles qu’ils acquièrent leur permettent d’échanger selon un dialogue dénué de conflit et exempt de tout stéréotype religieux ou culturel. 
Au sein des établissements scolaires situés dans les régions les plus pauvres, nous procédons selon une démarche aménagée, dans la mesure où les élèves n’ont pas accès à Internet. 
Cette initiative ne représente bien évidemment qu’une goutte d’eau dans l’océan. 
Pour autant, notre expérience s’étend aujourd’hui à plusieurs milliers d’établissements scolaires ; plus de 50 000 étudiants ont en effet pu suivre cet enseignement, et nous travaillons dans des pays aussi divers que le Pakistan, l’Inde, les États-Unis, la Jordanie, l’Égypte, le Canada, l’Italie, les Philippines et l’Indonésie. 
J’ai eu le plaisir de voir ces étudiants se familiariser avec ces différentes cultures, religions et croyances qui inspirent tant de populations à travers le monde. 
De nombreux autres exemples de fantastiques démarches de ce type sont à l’œuvre. 
Elles souffrent malheureusement d’un manque quant aux ressources, au poids et à la reconnaissance qu’elles méritent. 
Il nous faut aujourd’hui nous mobiliser afin de vaincre l’extrémisme. 
Il convient par ailleurs d’agir à l’échelle mondiale. 
Chaque État devrait admettre avec le plus grand sérieux sa responsabilité consistant à éduquer les jeunes afin qu’ils acceptent et respectent les individus de foi et de culture différente. 
Il n’existe à l’heure actuelle aucune problématique plus pressante. 
Le danger est réel de voir le conflit religieux remplacer les luttes idéologiques du siècle passé, sous une forme tout aussi destructrice. 
Il nous appartient à tous de montrer au monde que nous poursuivons une vision meilleure que celle des extrémistes – une philosophie consistant à apprendre les uns des autres, et à vivre les uns avec les autres. 
Et il est indispensable que cette vision s’inscrive au cœur de l’éducation des jeunes populations. 

Quelques vérités sur le commerce à l’usage des partisans de Trump et du Brexit 
LONDRES – Voici une piqure de réalisme pour les décideurs britanniques et américains, ainsi que pour les nombreux experts qui commentent souvent le commerce mondial sans comprendre ses réalités: les données sur les exportations et importations totales de l'Allemagne en 2016 indiquent que son principal partenaire commercial est désormais la Chine. 
La France et les Etats-Unis ont été relégués à la deuxième et troisième place. 
Cette nouvelle ne devrait pas être surprise. 
Il m’est souvent arrivé de penser que, d'ici 2020, les entreprises (et les décideurs) allemands pourraient préférer une union monétaire avec la Chine plutôt qu’avec la France, étant donné que le commerce germano-chinois continuerait probablement à croître. 
Et c’est bien ce qui s’est passé, principalement en raison de la vigueur des exportations chinoises vers l'Allemagne. 
Mais les exportations allemandes vers la Chine ont également augmenté. 
Malgré un récent ralentissement, l'Allemagne pourrait bientôt exporter davantage vers la Chine que vers son voisin et partenaire crucial qu’est la France, et elle exporte déjà plus vers la Chine que vers l’Italie. 
Pour les exportateurs allemands, la France et le Royaume-Uni sont les seuls marchés nationaux européens plus grands que celui de la Chine. 
Les observateurs aguerris du commerce international ont tendance à suivre deux règles générales. 
Premièrement, le niveau des échanges commerciaux entre deux pays diminue souvent lorsque la distance géographique augmente. 
Et, deuxièmement, un pays est susceptible de réaliser davantage d'échanges commerciaux avec de grands pays qui ont une forte demande intérieure, plutôt qu’avec de petits pays à faible demande. 
Les données récentes sur le commerce allemand confirment ces deux règles, mais surtout la seconde. 
Un pays qui est grand mais géographiquement éloigné diffère d’un plus petit pays non seulement de par sa taille, mais aussi de par sa nature. 
Ceci est trop souvent oublié dans les discussions sur les accords commerciaux, en particulier dans le contexte d’atmosphères politiques chargées telles que celles prévalent actuellement au Royaume-Uni et aux États-Unis. 
Au Royaume-Uni, la Chambre des communes a déjà adopté un projet de loi pour établir un processus de sortie de l'Union européenne; mais la Chambre des Lords exige maintenant que le projet de loi soit modifié de façon à protéger les ressortissants de l'UE vivant au Royaume-Uni. 
Lors de ma propre brève contribution au débat marathon qu’a tenu la Chambre des Lords le mois dernier, j’ai expliqué que, même si le Brexit n’est pas le plus grand défi économico-politique actuel au Royaume-Uni, il exacerbera probablement les autres problèmes, y compris la croissance de la productivité toujours faible, les déficiences du système d’éducation et de formation professionnelle, ainsi que les inégalités géographiques. 
De plus, j’ai averti que le Royaume-Uni devra adopter une approche beaucoup plus ciblée et ambitieuse en matière commerciale, un peu comme la Chine et l'Inde l’ont fait, s’il veut obtenir de bons résultats après le Brexit. 
Malheureusement, la stratégie commerciale post-Brexit du Royaume-Uni est déterminée par la politique intérieure, de telle sorte qu'elle est « patriotique » et se concentre sur de nouveaux accords commerciaux avec l'Australie, le Canada, la Nouvelle-Zélande et d'autres pays du Commonwealth, tout en ignorant les réalités économiques difficiles. 
Nouvelle-Zélande est peut être un beau pays, mais elle ne représente pas une économie particulièrement importante et se situe très loin du Royaume-Uni. 
En fait, en dépit de ses énormes problèmes, l'économie de la Grèce est encore plus grande que celle de la Nouvelle-Zélande. 
De nombreux responsables politiques britanniques – et tous les membres de la campagne du « Leave » – ignorent les coûts probables liés à la sortie du marché unique européen. Mais ce seul facteur exige une attention sérieuse, étant donné la taille du marché unique et la proximité géographique. 
Il est très important que le Royaume-Uni entretienne des liens commerciaux étroits avec de nombreux Etats membres de l'UE après le Brexit. 
À cette fin, la Grande-Bretagne devrait consolider ses exportations de services, un secteur où elle a sans doute encore un réel avantage naturel. 
Dans le même temps, le Royaume-Uni devrait de toute urgence essayer de porter sa relation avec la Chine – ou ce que l'ancien Premier ministre britannique David Cameron appelait la « relation dorée » – à un niveau supérieur. 
S'il y a un pays avec lequel le Royaume-Uni devrait vouloir trouver un nouvel accord commercial, c’est certainement la Chine. 
Pendant mon bref passage au sein du gouvernement britannique, j'ai aidé le chancelier de l’époque George Osborne à persuader Cameron que nous devrions aspirer à faire de la Chine notre troisième marché à l’exportation en une décennie. 
Est-ce ceci fait encore partie des priorités du nouveau gouvernement? 
Au-delà de la Chine, la Grande-Bretagne a également besoin de se concentrer beaucoup plus sur ses liens commerciaux avec l'Inde, l'Indonésie et le Nigeria, qui tous auront une influence notable dans l'économie mondiale et la structure des échanges mondiaux dans les décennies à venir. 
Aux Etats-Unis, le président Donald Trump et ses conseillers de politique économique doivent revenir à la réalité, en particulier en matière commerciale. 
Ils peuvent commencer par étudier la structure des échanges de l’Allemagne, en particulier vis-à-vis de la Chine. 
Bien sûr, la Chine a un excédent commercial bilatéral avec les États-Unis; mais elle constitue également un marché à l’exportation en expansion pour les entreprises américaines. 
Et si les tendances des 10-15 dernières années se poursuivent, la Chine pourrait bientôt supplanter le Canada et le Mexique en tant que principal marché à l’exportation de l'Amérique. 
Si les revenus des ménages chinois continuent d'augmenter, la demande pour certains des produits et services les plus compétitifs des Etats-Unis ne fera qu'augmenter. 
Trump, plutôt que de cracher des non-sens à propos de la Chine manipulant sa monnaie, devrait encourager les forces du marché pour rééquilibrer le commerce bilatéral. 
On peut dire la même chose pour le déficit extérieur global des États-Unis. 
À moins que les États-Unis ne parviennent à augmenter leur taux d'épargne plus vite que les besoins d'investissement internes, ils continueront à avoir besoin d’entrées de capitaux étrangers. 
Et cela, à son tour, obligera le pays à maintenir un déséquilibre commercial et du compte courant. 
Enfin, en poussant pour une renégociation de l'accord de libre-échange nord-américain, Trump prend un risque similaire à celui pris par les pro-Brexit. 
Malgré les progrès récents de la Chine, le Canada et le Mexique restent de proches voisins et des partenaires commerciaux cruciaux. 
En perturbant potentiellement la structure des importations des trois pays, les politiques de Trump sont susceptibles de faire monter les prix à l'importation, tout en mettant en péril la croissance des exportations américaines. 

Les réformes dont la Chine a besoin 
NEW YORK – Cette année marque les dix ans de l’apparition de la crise financière mondiale. 
Pour les États-Unis, 2018 n’a plus rien à voir avec l’année 2008. 
L’économie est passée du bord de l’effondrement au bord de la surchauffe, en raison de baisses d’impôts massives appliquées alors que la croissance était déjà solide. 
L’attitude vis-à-vis de la Chine a également beaucoup changé. 
La conception selon laquelle une coopération avec la Chine était nécessaire à la gestion de la demande globale a désormais cédé la place au protectionnisme et à l’hostilité. 
En revanche, 2018 ressemble à 2008 pour la Chine, et cela pour une raison importante : les chocs négatifs en provenance des États-Unis représentent une menace significative pour la croissance économique chinoise. 
En 2008, le choc avait résidé dans un déclin de la demande relative à ses exportations, en raison de l’effondrement de Lehman Brothers et de la crise financière mondiale qui avait suivi. 
Aujourd’hui, le choc résulte de la guerre commerciale déclarée par l’administration du président américain Donald Trump. 
Les risques auxquels la Chine est confrontée n’échappent pas totalement à son contrôle. 
La situation pourrait empirer si le pays venait à reproduire ses réactions politiques de 2008 – en recourant exclusivement à une relance budgétaire et monétaire massive pour soutenir la demande. 
La réponse apportée par les autorités il y a dix ans avait permis d’éviter une récession brutale. Mais elle avait également posé les bases de nombreuses autres difficultés, parmi lesquelles des niveaux de dette en très forte hausse pour les gouvernements locaux et les entreprises d’État (SOE), la montée du secteur bancaire de l’ombre, le retour d’une capacité excédentaire dans plusieurs secteurs, ainsi qu’une détérioration de la relative solidité des entreprises privées. 
L’administration Trump a d’ailleurs invoqué ces différentes évolutions pour justifier sa guerre commerciale. 
Dans ce contexte, la Chine pourrait être tentée de doubler la mise dans la stimulation de la demande globale, via des mesures de court terme consistant par exemple à canaliser davantage d’investissements infrastructurels au travers des gouvernements locaux, ou à assouplir encore le crédit pour les sociétés d’État. 
Mais cette approche risquerait d’engendrer une nouvelle décennie de difficultés. 
Une meilleure stratégie consisterait à placer l’accent sur plusieurs réformes structurelles. 
Pour commencer, les sociétés privées ont besoin de savoir qu’elles peuvent rivaliser avec les SOE sur un terrain équitable en termes de réglementation et d’application de la loi, d’accès aux prêts bancaires et autres ressources, ainsi que d’opportunités d’obtention de contrats avec l’État. 
Les sociétés non étatiques constituent en effet la plus importante source de croissance des quarante dernières années, raison pour laquelle le gouverneur de la Banque populaire de Chine, Yi Gang, a insisté sur le principe de « neutralité concurrentielle » dans un récent discours. 
À ce jour, l’expression n’a pas été reprise par les hauts dirigeants du pays. 
Or, le gouvernement devrait adopter officiellement ce principe en tant que norme directrice de la gouvernance économique. 
De même, en matière de commerce et d’investissement étranger, il est nécessaire que la Chine adopte un principe de « neutralité étatique » dans la régulation de la coopération et des négociations contractuelles, de type transferts technologiques, entre les entreprises nationales et étrangères. 
Plus largement, le pays doit continuer de réduire les barrières au commerce et à l’investissement pour les sociétés étrangères en Chine, notamment en appliquant l’annonce d’assouplissement des restrictions sur les sociétés financières étrangères dans le pays. 
Ces mesures permettraient d’élever le revenu réel des ménages chinois, en augmentant leur pouvoir d’achat, tout en renforçant la compétitivité du secteur d’entreprise du pays via une pression sur les sociétés nationales moins efficientes. 
La propre expérience de la Chine à la suite de son accession à l’Organisation mondiale du commerce démontre qu’une plus grande ouverture apporte davantage de prospérité aux ménages chinois. 
L’instauration d’une plus grande flexibilité du marché du travail constitue la troisième réforme structurelle dont la Chine a besoin. 
Depuis le milieu des années 1990, le taux cumulé de contribution obligatoire aux retraites publiques, soins de santé et autres prestations est officiellement très élevé – supérieur d’environ 50 % à la masse salariale, soit au-dessus du taux de contribution médian des pays de l’OCDE. 
Or, l’insuffisante application des règles a dans un premier temps conduit les entreprises nationales à largement ignorer ces coûts. 
Puis, en 2008, les autorités ont commencé à faire appliquer plus rigoureusement le taux de contribution, ce qui a impacté les entreprises. 
Ajoutez à cela l’obligation imposant aux entreprises de proposer un contrat à long terme à tout employé après deux contrats consécutifs de deux ans, ainsi que de verser d’importantes indemnités de licenciement en situation de réduction des effectifs, et vous obtenez un situation dans laquelle se trouve significativement réduite la capacité de l’économie à gérer les chocs négatifs et à s’ajuster à la composition de l’emploi. 
Compte tenu des niveaux de productivité et du stade de développement de la Chine, un taux de contribution obligatoire d’environ 35-40 % pour toutes les prestations versées par l’État semblerait plus approprié. 
L’adoption d’un tel taux, associé à d’autres mesures d’assouplissement du marché du travail, pourrait considérablement renforcer la résilience économique de la Chine. 
Une dernière réforme, qui contribuerait significativement à consolider l’économie chinoise, consisterait à réduire provisoirement l’impôt sur les sociétés et sur la valeur ajoutée. 
Je suggère pour deux raisons une telle baisse temporaire : elle permettrait d’alléger considérablement la pression sur le budget public par rapport à une baisse permanente, tout en incitant davantage les entreprises à investir. 
Ainsi, une telle réduction équivaudrait à la fois à une réforme du côté de l’offre et à une gestion de la demande globale. 
Les dirigeants chinois savent que la plupart de ces réformes sont nécessaire, ayant fait de la réforme de l’offre leur mantra politique officiel. 
Mais jusqu’à présent, ils se concentrent sur la réduction de l’excès de capacité ainsi que sur le désendettement, plutôt que sur des mesures vouées à renforcer la confiance des entrepreneurs privés, à réduire la vulnérabilité de l’économie face aux chocs, et à soutenir la croissance. 
Dans la mesure où deux de ces réformes – neutralité concurrentielle et plus grande ouverture aux entreprises privées domestiques et étrangères – permettraient par ailleurs d’apaiser les États-Unis, le moment est plus que jamais idéal pour agir. 

Le Partenariat transpacifique contre le libre-échange 
NEW-YORK – Négociateurs et ministres des USA et de 11 autres pays riverains du Pacifique sont réunis à Atlanta pour finaliser les détails du nouveau Partenariat transpacifique (TPP), un traité de grande envergure. 
Mais il faut y regarder de plus près, car derrière les apparences, le plus grand accord régional de l'Histoire portant sur le commerce et l'investissement n'est pas ce qu'il parait. 
On entend beaucoup parler de l'importance du TPP pour le "libre-échange". 
En fait il s'agit d'un accord destiné à gérer les relations commerciales et les investissements entre pays signataires, au bénéfice des lobbies d'affaires les plus puissants de chacun d'entre eux. 
Ne nous trompons pas : à considérer les questions de fond sur lesquelles les négociateurs continuent à se quereller, il est évident que le TPP ne concerne pas le "libre" échange. 
La Nouvelle Zélande a menacé de se retirer de l'accord en raison de la manière dont le Canada et les USA organisent le commerce de la production laitière. 
L'Australie n'est pas satisfaite de la manière dont les USA et le Mexique organisent le commerce du sucre. 
Et les USA ne sont pas satisfaits de la manière dont le Japon organise celui du riz. 
Les secteurs correspondants disposent du soutien d'une partie non négligeable de l'électorat dans leurs pays respectifs. 
Tout cela ne représente que la partie émergée de l'iceberg et traduit le fait qu'en réalité le TPP s'oppose au libre échange. 
Nous avons eu connaissance du texte en négociation grâce à des fuites. Il vise par exemple à renforcer le droit de propriété intellectuelle des grandes firmes pharmaceutiques. 
Or les travaux en économie montrent que le renforcement du droit de propriété intellectuelle ne favorise pas la recherche. 
On a même la preuve du contraire : la décision de la Cour suprême selon laquelle que le gène BRCA ne peut pas faire l'objet d'un brevet a suscité un jaillissement d'innovation, ce qui a abouti à de meilleurs tests à meilleur marché. 
Certaines dispositions du TPP freineront la concurrence et conduiront à une hausse des prix - le contraire du libre-échange. 
Le TPP veut organiser le commerce du médicament en faveur de l'industrie pharmaceutique. 
Il comporte un ensemble de changements de règles plus ou moins mystérieux qui devraient s'appliquer à des questions telles que le "lien avec un brevet" (patent linkage), "l'exclusivité des données" et les "médicaments biologiques". 
Les laboratoires pharmaceutiques seront autorisés à conserver (parfois presque indéfiniment) leur monopole sur les médicaments brevetés, à maintenir pendant des années hors du marché les médicaments biosimilaires [copie d'un médicament biologique] et les génériques moins chers de leurs concurrents. 
C'est ainsi que se passeront les choses si les USA obtiennent ce qu'ils veulent. 
Examinons la manière dont les USA voudraient se servir du TPP pour soutenir l'industrie du tabac. 
Depuis des décennies, les fabricants de cigarettes américains utilisent les mécanismes d'arbitrage créés par les accords comme le TPP pour affaiblir la réglementation destinée à combattre le fléau que représente le tabac pour la santé publique. 
Dans le cadre d'un mécanisme de règlement des différends entre États et investisseurs (ISDS, investor-state dispute settlement), ces derniers peuvent poursuivre un Etat étranger devant une cour arbitrale privée pour demander à être indemnisées pour toute baisse de leurs bénéfices attendus liée à un changement de réglementation. 
Les multinationales prétendent qu'il faut un ISDS pour protéger le droit de propriété en l'absence d'un état de droit et d'un système judiciaire efficace. Mais cet argument n'est pas crédible, car les USA cherchent à établir un ISDS avec l’Union européenne, alors qu'indéniablement elle protége le droit de propriété. 
Cet ISDS s'inscrirait dans le cadre d'un accord de très grande envergure, le Partenariat transatlantique de commerce et d’investissement. 
Il est vrai que les investisseurs, d'où qu'ils soient, doivent être protégés contre l'expropriation et les réglementations discriminatoires. 
Mais l'ISDS envisagé va beaucoup plus loin : il inclut l'obligation de dédommager les investisseurs pour toute baisse des bénéfices attendus, même lorsque la réglementation n'est en rien discriminatoire et que les bénéfices résultent d'une atteinte à l'intérêt général. Ce type de disposition a déjà été appliqué. 
L'entreprise qui était connue sous le nom de Philip Morris poursuit actuellement l'Australie et l'Uruguay (qui n'est pas partie au TPP) parce que leur législation exige la présence d'un avertissement relatif aux dangers du tabac sur les paquets de cigarettes. 
Pour éviter ce genre de procès, le Canada a renoncé il y a quelques années à introduire cette obligation. 
Etant donné le voile de secret qui entoure les négociations du TPP, on ne sait pas si le secteur du tabac sera exclu du champ d'application d'un l'ISDS. 
Quoi qu'il en soit, il y a là un problème fondamental, car certaines dispositions du TPP empêchent les Etats de remplir efficacement leurs obligations fondamentales : protéger la santé et assurer la sécurité de leurs citoyens, veiller à la stabilité économique et protéger l'environnement. 
Imaginons ce qui se serait passé si ces dispositions avaient existé au moment où le danger mortel de l'amiante a été découvert. 
Plutôt que de fermer les usines et contraindre les employeurs à dédommager les travailleurs lésés, dans le cadre d'un ISDS, les États auraient été dans l'obligation de payer les employeurs pour qu'ils ne tuent pas leurs citoyens. 
On aurait fait appel aux contribuables par deux fois : d'abord pour soigner les victimes de l'amiante et ensuite pour dédommager les employeurs de la baisse de leurs bénéfices lorsque l'Etat a réglementé l'utilisation de ce produit. 
Il n'est guère étonnant que les accords internationaux voulus par l'Amérique penchent en faveur d'intérêts particuliers plutôt que du libre-échange. 

La charade du libre échange 
NEW YORK – Alors que rien, depuis son lancement il y a près d'une dizaine d'années, n'est sorti du Programme de Doha pour le développement, un cycle de négociations commerciales mondiales sous l’égide de l'Organisation mondiale du commerce, un autre round de négociations est en préparation. 
Cependant, cette fois, les négociations ne se dérouleront pas sur une base multilatérale mondiale; au lieu de cela, deux grands accords régionaux – l’un transpacifique et l’autre transatlantique – doivent être négociés. 
Les prochains pourparlers sont-ils susceptibles d'avoir plus de succès? 
Le Cycle de Doha a été torpillé par le refus des États-Unis de mettre fin à leurs subventions agricoles – une condition sine qua non pour tout véritable cycle de développement, étant donné que 70% de la population des pays en développement dépend de l'agriculture, de manière directe ou indirecte. 
La position américaine était véritablement à couper le souffle, étant donné que l'OMC avait déjà jugé que les subventions accordées au coton américain – qui bénéficient à moins de 25.000 riches agriculteurs – étaient illégales . 
La réponse de l'Amérique a été de corrompre le Brésil, qui avait déposé la plainte, pour le convaincre de ne pas poursuivre l'affaire, laissant sur le carreau des millions de pauvres cultivateurs de coton en Afrique subsaharienne et en Inde, qui souffrent de la baisse des prix en raison de la générosité de l'Amérique envers ses riches agriculteurs. 
Compte tenu de cette histoire récente, il semble maintenant clair que les négociations visant à créer une zone de libre-échange entre les Etats-Unis et l’Europe, et un autre entre les Etats-Unis et une grande partie du Pacifique (à l'exception de la Chine), ne portent pas sur l'établissement d'un véritable système de libre-échange. 
Au lieu de cela, l'objectif est un régime commercial géré – géré, c'est à dire qui sert les intérêts particuliers qui dominent depuis longtemps la politique commerciale occidentale. 
Il y a quelques principes de base que ceux qui entament les discussions devront, on l'espère, prendre à cœur. 
Tout d'abord, tout accord commercial doit être symétrique. 
Si, dans le cadre du « Partenariat transpacifique » (TPP), les Etats-Unis exige que le Japon élimine ses subventions à la production rizicole, les États-Unis devraient, en retour, offrir d’éliminer leurs propres subventions à la production (et sur la consommation d’eau), non seulement sur le riz (qui est relativement peu important aux États-Unis), mais aussi sur d'autres produits agricoles. 
Deuxièmement, aucun accord commercial ne devrait pas placer les intérêts commerciaux avant les intérêts nationaux plus larges, en particulier lorsque des questions non liées au commerce telles que la régulation financière et la propriété intellectuelle sont en jeu. 
L'accord commercial entre l'Amérique et le Chili, par exemple, empêche l'utilisation par le Chili des contrôles de capitaux – même si le Fonds monétaire international reconnaît maintenant que les contrôles de capitaux peuvent être un instrument important de la politique macro-prudentielle. 
D'autres accords commerciaux ont également insisté sur la libéralisation et la déréglementation financières, quand la crise de 2008 aurait dû nous apprendre que l'absence de réglementation adéquate peut mettre en péril la prospérité économique. 
L’industrie pharmaceutique américaine, qui exerce un poids considérable au sein du bureau du Représentant américain au Commerce (USTR), est parvenue à refiler à d'autres pays un régime de propriété intellectuelle déséquilibré, qui, conçu pour lutter contre les médicaments génériques, accorde davantage de valeur au profit qu’aux vies qui attendent d’être sauvées. 
Même la Cour suprême américaine a déclaré à présent que le Bureau américain des Brevets est allé trop loin en accordant des brevets sur les gènes. 
Enfin, il doit y avoir un engagement de transparence. 
Or, ceux qui se lancent dans ces négociations commerciales doivent être prévenus : les Etats-Unis se sont engagés à un manque de transparence. 
Le bureau de l'USTR a été réticent à révéler sa position de négociation, même aux membres du Congrès américain ; sur la base de ce qui a été divulgué, on peut comprendre pourquoi. 
Le bureau de l'USTR fait marche arrière sur des principes – par exemple, l'accès aux médicaments génériques – que le Congrès avait insérés dans des accords commerciaux précédents, comme celui avec le Pérou. 
Dans le cas de la TPP, il y a une préoccupation supplémentaire. 
L'Asie a développé une chaîne d'approvisionnement efficace, avec des marchandises qui passent facilement d'un pays à l'autre au cours du processus de production de produits finis. 
Mais le TPP pourrait interférer avec celle-ci si la Chine reste en dehors des négociations commerciales. 
Puisque les tarifs officiels sont déjà tellement bas, les négociateurs se concentreront surtout sur les obstacles non tarifaires – tels que les obstacles réglementaires. 
Mais le bureau de l'USTR, qui représente les intérêts des entreprises, poussera presque sûrement pour le plus petit commun dénominateur, incitant un nivellement vers le bas plutôt que vers le haut. 
Par exemple, de nombreux pays ont adopté des dispositions fiscales et réglementaires qui découragent les grosses voitures – non pas parce qu'ils essaient de discriminer les produits américains, mais parce qu'ils s'inquiètent de la pollution et de l'efficacité énergétique. 
L’argument plus général, évoqué plus haut, est que les accords commerciaux mettent généralement les intérêts commerciaux avant les autres valeurs – le droit à une vie en bonne santé et à la protection de l'environnement, pour n'en nommer que deux. 
La France, par exemple, veut une « exception culturelle » dans les accords commerciaux qui lui permettrait de continuer à soutenir ses films – qui bénéficient à l'ensemble du monde. 
Ceci et d'autres valeurs plus larges devraient être non négociables. 
En effet, l'ironie est que les avantages sociaux liés à ces subventions sont énormes, tandis que les coûts sont négligeables. 
Peut-on vraiment croire qu'un film d'art français représente une menace sérieuse pour un blockbuster de l'été hollywoodien ? 
Pourtant, la cupidité de Hollywood ne connaît aucune limite et les négociateurs commerciaux américains ne font pas de quartiers. 
C'est précisément pour cela que ces éléments doivent être retirés de la table avant le début des négociations. 
Sinon, on forcera les mains et il existe un risque réel qu'un accord puisse sacrifier les valeurs fondamentales pour les intérêts commerciaux. 
Si les négociateurs créaient un véritable régime de libre-échange, mettant l'intérêt public en avant et accordant au moins autant de poids au point de vue des citoyens ordinaires qu’à celui des lobbyistes d'entreprise, je pourrais être optimiste et penser que ce qui en sortira permettra de renforcer l'économie et améliorer le bien-être social. 
La réalité, cependant, est que nous avons un régime commercial géré qui donne la priorité aux intérêts des entreprises et un processus de négociation qui n'est ni démocratique ni transparent. 
La probabilité que ce qui ressortira des discussions à venir puisse servir les intérêts des Américains ordinaires est faible ; les perspectives pour les citoyens ordinaires des autres pays sont encore plus sombres. 

Ce que Trump doit faire pour l’économie américaine 
NEW YORK – La victoire stupéfiante de Donald Trump à l’issue de l’élection présidentielle américaine exprime très clairement une chose : beaucoup trop d’Américains – notamment blancs et de sexe masculin – se sentent délaissés. 
Et il ne s’agit pas seulement d’un sentiment ; de nombreux Américains sont effectivementlaissés pour compte. 
On l’observe aussi bien dans leur colère que dans les données recueillies. 
Comme je l’ai maintes fois répété, un système économique qui ne produit pas de résultats auprès d’une importante partie de la population est un système économique en échec. 
Que doit ainsi faire le président élu Donald Trump pour y remédier ? 
Au cours du dernier tiers de siècle, les règles régissant le système économique américain ont été réécrites en faveur d’une minorité de privilégiés, mettant à mal l’économie dans son ensemble, et défavorisant notamment les 80 % de citoyens situés à la base de la pyramide. 
Ironie de la victoire de Trump, c’est bien le Parti républicain dont il est désormais à la tête qui a œuvré pour une globalisation extrême, et fait opposition à plusieurs cadres politiques qui auraient permis d’atténuer les traumatismes associés à cette mondialisation. 
Mais la marche de l’histoire est ainsi faite que la Chine et l’Inde sont désormais intégrées à l’économie globale. 
Par ailleurs, la technologie progresse aujourd’hui si rapidement que le nombre d’emplois du secteur manufacturier ne cesse de diminuer à l’échelle mondiale. 
Conséquence, il sera impossible pour Trump de faire revenir aux États-Unis un nombre significatif d’emplois manufacturiers correctement rémunérés. 
Il peut espérer rapatrier un secteur manufacturier de pointe, mais seulement pour un nombre d’emplois limité. 
Il peut également espérer recréer des emplois, mais uniquement faiblement rémunérés, et non les emplois à forte rémunération des années 1950. 
Si Trump entend véritablement tacler les inégalités, il va lui falloir réécrire les règles, de sorte que ces règles avantagent l’ensemble de la société, et pas seulement ceux qui appartiennent à son univers. 
Le premier point à l’ordre du jour doit consister à dynamiser l’investissement, afin de rétablir une solide croissance à long terme. 
Il incombe plus précisément à Trump de privilégier les dépenses dédiées aux infrastructures à la recherche. 
En effet, constat déroutant pour un pays dont la réussite économique se fonde sur l’innovation technologique, la part du PIB américain dédiée aux investissements dans la recherche fondamentale est aujourd’hui inférieure à ce qu’elle était il y a un demi-siècle. 
La modernisation des infrastructures permettrait d’améliorer le rendement des investissements privés, qui sont également à la traîne. 
Si les petites et moyennes entreprises pouvaient bénéficier d’un meilleur accès au financement, notamment les sociétés dirigées par des femmes, l’investissement privé s’en trouverait également stimulé. 
La mise en place d’une taxe carbone produirait en outre un triple avantage : plus forte croissance via la modernisation des entreprises face aux coûts accrus des émissions de dioxyde de carbone, environnement plus écologique, et possibilité de dédier les recettes au financement d’infrastructures ainsi qu’à des efforts directs visant à combler la fracture économique américaine. 
Seulement voilà, Trump ayant pour position de nier le changement climatique, il est peu probable que le nouveau président exploite cette piste (ce qui pourrait conduire le reste du monde à introduire des taxes sur les produits américains fabriqués en violation des règles internationales sur le changement climatique). 
Une approche globale est également nécessaire à l’amélioration de la répartition des revenus aux États-Unis, qui compte parmi les plus inégales au sein des économies développées. 
Bien que Trump ait promis d’augmenter le salaire minimum, il ne faut pas s’attendre de sa part à d’autres changements majeurs tels que le renforcement du pouvoir de discussion ainsi que des droits des travailleurs en matière de négociation collective, ou encore la limitation de la rémunération des PDG ainsi que de la financiarisation de la gouvernance des entreprises. 
La réforme réglementaire doit s’étendre au-delà du simple exercice consistant à limiter les dégâts provoqués par le secteur financier, et doit veiller à ce que ce secteur serve véritablement la société. 
Une note publiée au mois d’avril par le Comité des conseillers économiques du président Barack Obama fait état d’une concentration croissante du marché dans de nombreux secteurs, ce qui signifie moins de concurrence et des prix plus élevés – une situation aussi propice à la diminution des revenus réels qu’une réduction pure et simple des salaires. 
L’Amérique doit s’attaquer à ces concentrations de la puissance de marché, et notamment à leurs plus récentes manifestations au travers de ce que l’on appelle l’économie du partage. 
Le système fiscal régressif américain – qui alimente les inégalités en aidant les riches (et personne d’autre) à s’enrichir – doit également être réformé. 
Un objectif évident consisterait à supprimer le traitement spécifique des gains en capital et des dividendes. 
Un second consisterait à conduire les entreprises à payer des impôts – éventuellement en abaissant le taux d’imposition des sociétés qui investissent et créent des emplois aux États-Unis, tout en augmentant l’imposition de celles dont ce n’est pas le cas. 
En tant que bénéficiaire majeur de ce système, Trump et ses promesses de réformes vouées à favoriser les Américains ordinaires apparaissent néanmoins peu crédibles ; comme d’habitude avec les républicains, les changements opérés sur le plan de la fiscalité bénéficieront principalement aux plus fortunés. 
De même, Trump décevra probablement sur le plan du renforcement de l’égalité des chances. 
Enseignement préscolaire pour tous et regain d’investissement dans les écoles publiques sont absolument essentiels si l’Amérique entend éviter de devenir un pays néo-féodal au sein duquel les atouts et les désavantages se transmettraient de génération en génération. 
Trump est pourtant resté presque entièrement silencieux sur cette question. 
Le rétablissement d’une prospérité partagée exigerait que soient entreprises des politiques qui étendent l’accès à un logement et à des soins de santé abordables, qui garantissent des retraites offrant un minimum de dignité, et qui permettent à tous les Américains, indépendamment du niveau de richesse de leur famille, de pouvoir s’offrir des études postsecondaires en cohérence avec leurs capacités et points d’intérêt. 
Mais bien que j’imagine aisément le géant de l’immobilier Donald Trump entreprendre un programme massif de logement (bénéficiant principalement aux promoteurs dont il fait lui-même partie), sa promesse consistant à abroger la loi sur les soins abordables (Obamacare), si elle était appliquée, laisserait plusieurs millions d’Américains sans assurance santé. 
(Peu après l’élection, Trump néanmoins a indiqué qu’il procéderait avec prudence dans ce domaine.) 
Les difficultés soulevées par ce mécontentement que ressentent les Américains – conséquence de plusieurs décennies de négligence – ne pourront être résolues ni rapidement, ni au moyen d’outils conventionnels. 
Une stratégie véritablement efficace intégrerait des solutions moins conventionnelles, en faveur desquelles il est peu probable que s’inscrivent les intérêts d’affaires des républicains. 
Il pourrait par exemple être permis aux citoyens de renforcer la sécurité de leur retraite en plaçant plus d’argent sur leurs comptes de sécurité sociale, ce qui augmenterait proportionnellement leurs prestations de retraite. 
Par ailleurs, une politique globale sur le plan de la famille et des congés maladie permettrait aux Américains de trouver un équilibre moins éprouvant entre vie professionnelle et vie privée. 
De même, une option publique en matière de financement des logements pourrait consister à permettre à quiconque paye régulièrement des impôts d’accéder à un prêt hypothécaire avec mise de fonds de 20 %, en cohérence avec sa capacité de remboursement, et selon un taux d’intérêt légèrement supérieur à celui auquel l’État peut emprunter et rembourser sa propre dette. 
Les paiements se trouveraient canalisés au travers du système d’impôt sur le revenu. 
Beaucoup de choses ont changé depuis que le président Ronald Reagan a commencé à affaiblir la classe moyenne en orientant les bénéfices de la croissance vers le sommet de la pyramide. Or, les politiques et institutions américaines n’ont pas suivi le rythme de cette évolution. 
Qu’il s’agisse du rôle des femmes dans le monde du travail, de l’avènement d’Internet, ou encore de la diversification culturelle, l’Amérique du XXIe siècle est fondamentalement différente de l’Amérique des années 1980. 
Si Trump entend véritablement aider ceux qui se sentent abandonnés, il va lui falloir transcender les luttes idéologiques du passé. 
Les idées ici évoquées ne portent pas seulement sur l’économie : elles visent à établir une société dynamique, ouverte et équitable, qui honore la promesse des valeurs que chérissent tant les Américains. 
Mais bien qu’elles s’inscrivent à certains égards en cohérence avec les promesses de campagne formulées par Trump, elles se situent à de nombreux autres égards aux antipodes de ces promesses. 
Bien difficile à décrypter, ma boule de cristal annonce prochainement une réécriture des règles, mais pas une réécriture destinée à corriger les graves erreurs commises pendant la révolution Reagan, étape majeure sur ce triste chemin qui a laissé tant d’Américains sur la touche. 
Il faut plutôt s’attendre à ce que les nouvelles règles viennent aggraver la situation, en privant de rêve américain une part croissante de la population. 

Le système commercial mondial pourrait s’effondrer 
WASHINGTON, DC – Dix ans après la faillite de Lehman Brothers, nous savons que l'action multilatérale a été cruciale pour empêcher que ce qu’on appelle la Grande Récession ne devienne encore pire que ce qu’elle n’était. 
À l'époque, c’était le système financier mondial qui chancelait. 
Aujourd'hui, c’est le système commercial mondial qui est en danger. 
Au cours des 70 dernières années, le multilatéralisme a bien servi le monde. 
En grande partie grâce à lui, les États-Unis se sont abstenus d’exiger punitions et réparations après la Seconde Guerre mondiale. 
Au lieu de cela, ils ont ouvert la voie à la création des trois grandes institutions économiques – le Fonds monétaire international, la Banque mondiale et l'Organisation mondiale du commerce (anciennement l'Accord général sur les tarifs douaniers et le commerce, ou GATT) – qui forment la base de l’ordre économique internationale qui est toujours en place aujourd'hui. 
Chacune de ces institutions a contribué de manière significative à la croissance économique mondiale, mais aucune autant que l'OMC. 
En raison de l'expansion d'un système commercial multilatéral ouvert dans le cadre du GATT / OMC, le commerce a augmenté 1,5 fois plus vite que le PIB mondial depuis la Seconde Guerre mondiale. 
Bien que le multilatéralisme ne soit pas moins important aujourd'hui que ce n’était le cas durant l'après-guerre, les menaces contre l'OMC sont en train d’augmenter. 
Au premier lieu d'entre elles se trouvent les attaques en cours de l'administration du président américain Donald Trump, qui tente de saper l'institution aussi bien dans la lettre que dans l'esprit. 
Au début de la crise financière il y a dix ans, beaucoup craignaient que les pays érigent de nouvelles barrières commerciales, parce que c'est ce qui était arrivé dans les années 1930 et lors d'autres récessions d'après-guerre. 
Pourtant, les restrictions commerciales ont été largement évitées, parce que l'OMC et le G20 sont intervenus pour faciliter la coopération multilatérale. 
Le volume global des échanges commerciaux a beaucoup moins reculé que ce qui aurait pu être attendu; et, dès 2011, il avait récupéré son niveau d’avant-crise. 
Les 164 pays membres de l'OMC se sont engagés à favoriser un système multilatéral ouvert et à respecter des règles et procédures communes destinées à aider au développement de ce système. 
Ces règles sont l’équivalent dans le domaine du commerce international des codes commerciaux nationaux concernant les contrats et transactions entre parties au sein d’une juridiction donnée. 
Dans le cadre des règles de l’OMC, les entreprises commerciales internationales sont soumises aux mêmes réglementations nationales que les entreprises nationales et les opérateurs ont les mêmes droits que les nationaux dans les tribunaux des partenaires commerciaux. 
Les gouvernements ne peuvent pas discriminer les autres membres de l'OMC (ce qui signifie qu'un avantage pour un partenaire commercial doit être étendu à tous). 
Les tarifs douaniers ne sont autorisés que dans certaines circonstances. 
Et les violations supposées de ces règles sont examinées par l'Organe de règlement des différends de l'OMC. 
L'assurance que les entreprises commerciales bénéficieront d'un traitement réglementaire et judiciaire équitable de la part des gouvernements des Etats membres est essentielle; et le principe de non-discrimination a été un principe du système commercial mondial depuis sa création. 
Ce sont ces dispositions qui rendent le système véritablement multilatéral. 
Dans le cadre de l'OMC, le principe de nations les plus favorisées (NPF) permet des négociations commerciales multilatérales entre égaux. 
Grâce à ces négociations, le tarif moyen sur les produits manufacturés entre économies avancées a été réduit de plus de 40% à la fin des années 1940 à environ 4% aujourd'hui – ce qui a largement bénéficié à tous les membres. 
Le mécanisme de règlement des différends de l'OMC (DSM) est également vital pour le commerce mondial. 
Lorsque les autorités d'un pays croient qu'un partenaire commercial ne respecte pas les règles convenues de commun accord, elles peuvent plaider leur cause devant l'OMC. 
Les groupes spéciaux d'arbitrage de l'OMC examineront ensuite les arguments de chaque partie et prononceront des sanctions, le cas échéant. 
En ce qui concerne les Etats-Unis, ils ont gagné plus de 90% des cas de règlement des différends qu'il a porté devant l’OMC. 
Comme le ressort principal d’une montre mécanique, l'OMC assure le fonctionnement interne du système commercial mondial. 
Elle n'est pas visible, mais elle est absolument essentielle pour maintenir le bon fonctionnement du mécanisme. 
Pourtant, en dépit de l'importance vitale de l'OMC, elle est affaiblie. 
La menace la plus immédiate pèse sur le DSM. 
Il faut au moins trois juges d'arbitrage pour entendre un appel, or l'administration Trump a bloqué tous les candidats pour remplacer ceux dont le mandat arrive à terme. 
S’il n'y a pas le quorum, aucun cas d'appel ne peut être entendu et certains pays pourraient commencer à violer les règles de l'OMC en toute impunité. 
Une autre menace importante pour le cadre de l'OMC est l'utilisation par l'administration Trump de la disposition de sécurité nationale pour justifier ses tarifs discriminatoires sur l'acier et l'aluminium importés. 
De toute évidence, les États-Unis ne font pas face à une menace réelle de sécurité nationale par rapport à des alliés comme le Canada ou le Japon, ce qui signifie que ses tarifs sont certainement une violation de l'esprit – et probablement aussi de la lettre – des règles de l'OMC. 
Les tarifs des États-Unis ont déjà sapé la croissance mondiale et affaiblit l'OMC. 
Dans un monde caractérisé par des chaînes d'approvisionnement transfrontalières et une interconnectivité croissante, les perturbations inutiles du commerce du fer et de l’acier se traduiront par une plus faible production, non seulement dans les pays exportateurs, mais aussi aux États-Unis. 
Et la probabilité que d'autres pays riposteront rend la situation d'autant plus dangereuse. 
En tout état de cause, les tarifs discriminatoires ne parviendront presque certainement pas à atteindre l'objectif déclaré de Trump: une réduction des déséquilibres commerciaux bilatéraux des Etats-Unis. 
Le solde du compte courant de tout pays est la différence entre son épargne nationale (publique et privée) et l'investissement intérieur. 
À moins d'une augmentation de l'épargne ou d’une chute de l'investissement, un déficit du compte courant ne peut pas être réduit. 
Tout effort visant à saper le commerce international – un moteur de premier plan de la croissance économique mondiale depuis la fin de la Seconde Guerre mondiale – imposera inévitablement des coûts élevés pour tout le monde, y compris les membres de la classe ouvrière qui composent la base électorale de Trump. 
La communauté internationale au-delà des États-Unis doit s’opposer à Trump et réaffirmer les principes d'un système multilatéral ouvert – avant qu'il ne soit trop tard. 

Pourquoi Trump ? 
NEW YORK – J'ai voyagé à travers le monde ces dernières semaines et un peu partout on m'a posé deux questions : Donald Trump peut-il remporter l'élection présidentielle américaine ? 
Comment se fait-il qu'il ait obtenu l'investiture d'un parti politique ? 
En ce qui concerne la première question, bien que les prévisions soient encore plus risquées en politique qu'en économie, c'est probablement Hillary Clinton qui l'emportera. 
Néanmoins le faible écart entre les deux candidats (au moins jusqu'à il y a peu) reste un mystère : de toute l'histoire des présidentielles, Clinton fait partie des candidats les plus compétents et les mieux préparés que les USA n'aient jamais eu, tandis que Trump est l'un des moins compétents et des plus mal préparés. 
Et il a pu rester en lice malgré un comportement qui dans le passé aurait annihilé toutes les chances d'un candidat. 
Dans ces conditions, pourquoi les Américains jouent-ils à la roulette russe (c'est bien la réalité dans la mesure où il a une chance sur six de l'emporter) ? 
C'est la question que se pose le reste du monde, car le résultat de l'élection l'affectera, alors qu'il ne participe pas au processus. 
Cela nous conduit à la deuxième question : pourquoi le parti républicain a-t-il sélectionné un candidat que ses propres dirigeants rejettent ? 
Nombres de facteurs ont aidé Trump à l'emporter sur ses 16 concurrents républicains de la primaire. 
La personnalité joue un rôle et certaines personnes ont paru séduites par son personnage de la télé-réalité. 
Mais quelques facteurs sous-jacents ont semble-t-il contribué à ce que la course soit aussi serrée. 
Tout d'abord beaucoup d'Américains sont en moins bonne situation financière qu'il y a 25 ans. 
Le revenu médian des salariés à plein temps de sexe masculin est inférieur à ce qu'il était il y a 42 ans, et il est de plus en plus difficile aux personnes peu éduquées d'obtenir un emploi qui leur garantisse un salaire décent. 
Au bas de l'échelle, les salaires réels (ajustés en fonction de l'inflation) sont sensiblement les mêmes qu'il y a 60 ans. 
Il n'est donc pas surprenant que Trump trouve un auditoire important et très réceptif quand il déclare que la situation économique est pourrie. 
Mais il se trompe à la fois sur le diagnostic et sur le remède. 
Globalement depuis 60 ans les performances de l'économie américaine sont bonnes : le PIB a été multiplié presque par 6. 
Mais les fruits de la croissance ont bénéficié à un relativement petit nombre de personnes fortunées - des gens comme Trump dont la fortune tient en partie à des baisses d'impôt massives qu'il veut étendre et accroître. 
Parallèlement, les réformes (comme la libéralisation des échanges et de la finance) dont les dirigeants politiques promettaient monts et merveilles pour tous n'ont pas porté leurs fruits. 
Ceux dont le niveau de vie a stagné ou baissé en ont tiré une conclusion simple : soit les dirigeants américains ne savent pas ce dont ils parlent, soit ils mentent (ou encore les deux). 
Pour Trump tous les problèmes du pays tiennent au commerce et à l'immigration. 
Il se trompe. 
La désindustrialisation aurait eu lieu même sans la mondialisation : les emplois industriels ont baissé au niveau mondial parce que la croissance de la productivité excède celle de la demande. 
Quant aux accords commerciaux, ils ont échoué non parce que les USA auraient été victimes des manœuvres de leurs partenaires commerciaux, mais parce que leur politique commerciale a été façonnée dans l'intérêt des entreprises américaines. 
Ces dernières ont prospéré, tandis que les républicains ont bloqué les mesures de soutien aux citoyens américains potentiellement perdants de ces accords. 
Aussi beaucoup d'Américains se sentent-ils la proie de forces qu'ils ne maîtrisent pas, avec des conséquences manifestement inéquitables. 
Le postulat profondément enraciné selon lequel l'Amérique est la terre de tous les possibles et chaque génération vit mieux que la précédente est remise en question. 
La crise financière mondiale a sans doute constitué un tournant pour beaucoup d'électeurs américains : le gouvernement a secouru les riches banquiers qui ont failli pousser les USA dans le précipice tout en donnant l'impression de ne pas faire grand chose pour les millions d'Américains américains qui ont perdu leur travail et leur maison. 
Non seulement le système s'est montré inéquitable, mais il semble avoir été organisé pour cela. 
La popularité de Trump tient au moins en partie au mécontentement plus ou moins généralisé lié à la perte de confiance dans les dirigeants. Mais sa politique aggraverait encore la situation. 
Les mesures qu'il propose, supposées avoir des conséquences bénéfiques pour tous, mais orientées en faveur des plus riches (des baisses d'impôt au bénéfice presque exclusif des riches et des entreprises) ne produiraient pas de meilleurs résultats que la dernière fois que l'on y a eu recours. Trump voudrait déclarer la guerre commerciale à la Chine, au Mexique et à d'autres partenaires commerciaux des USA. 
Cela appauvrirait tous les Américains et serait un obstacle supplémentaire à la coopération internationale indispensable face à des problèmes mondiaux cruciaux tels que l'Etat islamique, le terrorisme international ou le réchauffement climatique. 
Utiliser des fonds qui pourraient être investis dans la technologie, l'éducation ou les infrastructures pour construire un mur entre les USA et le Mexique constituerait un gaspillage sans nom. 
J'aimerais insister sur deux messages, notamment en direction des élites politiques américaines. 
Premièrement, le fondamentalisme de marché néo-libéral - une théorie simpliste qui a imprégné la politique économique au cours des 40 dernières années - conduit à la perdition, la croissance du PIB se faisant au prix de la croissance des inégalités. 
L'idée que les mesures en faveur des riches finissent par bénéficier aux pauvres a échoué et échouera à nouveau. 
Les marchés n'existent pas dans le vide. 
La "révolution" Thatcher-Reagan qui a réécrit les règles et restructuré les marchés au profit des plus riches a parfaitement réussi à accroître les inégalités, mais totalement échoué à simuler la croissance. 
D'où le deuxième message : il faut à nouveau réécrire les règles de l'économie, mais cette fois-ci au bénéfice de l'ensemble des citoyens. 
Aux USA et ailleurs, les dirigeants qui n'en feront rien devront rendre des comptes. 
Tout changement comporte des risques. 

La diplomatie de la chute du dollar ? 
WASHINGTON, DC – Mark Twain n'a jamais dit : « Les rumeurs faisant état de ma mort sont très exagérées. » 
Mais l'erreur est trop délicieuse pour mourir de sa belle mort. 
Et l'idée sous-jacente est plus pertinente que dans les discussions sur le rôle international du dollar. 
Les experts ont prononcé les derniers sacrements de la domination mondiale du dollar depuis les années 1960 : ce qui fait à présent plus d'un demi-siècle. 
Ce point peut être illustré par les occurrences de l'expression « chute du dollar », dans toutes les publications de langue anglaise cataloguées par Google. 
La fréquence de ces mentions, ajustée sur le nombre de pages imprimées par an, a d'abord connu une forte hausse en 1969, suite à l'effondrement du Pool de l'or de Londres, un arrangement dans lequel huit banques centrales ont coopéré pour soutenir l'ancrage-or du dollar. 
L'usage de l'expression a connu une hausse vertigineuse dans les années 1970, à la suite de l'effondrement du système de Bretton Woods, dont le dollar était le pivot et en réponse à la forte inflation qui a accompagné les présidences de Richard Nixon, Gerald Ford et Jimmy Carter dans les années 1970. 
Mais même ce pic a été éclipsé par l'augmentation des mentions et des inquiétudes correspondantes relatives au dollar à partir de 2001, suite aux attaques terroristes du 11 septembre, à l'explosion du déficit commercial américain, puis à la crise financière de 2008. 
Mais durant toute cette période, le rôle international du dollar s'est maintenu. 
Comme mes co-auteurs et moi-même l'avons montré dans un nouveau livre, la part de dollars dans les réserves en devises étrangères détenues par des banques centrales et les gouvernements du monde entier n'a guère bougé suite à ces événements. 
Le billet vert reste la monnaie dominante négociée sur des marchés des changes. 
Elle reste néanmoins toujours la monnaie de référence pour le négoce international du pétrole, comme le regrettent les dirigeants du Venezuela quand ils s'expriment sur la « tyrannie du dollar ». 
À la consternation de nombreux traders de cette devise, la valeur du dollar fluctue considérablement, comme lors de sa hausse, sa chute et sa reprise au cours de l'année écoulée. 
Mais cela ne contribue guère à réduire l'attrait du dollar sur les marchés internationaux. 
Les banques centrales détiennent toujours des bons du Trésor américain car ce marché est le marché financier le plus liquide du monde. 
Les bons du Trésor sont sûrs : le gouvernement fédéral n'a pas eu d'arriérés sur sa dette depuis la désastreuse guerre de 1812. 
En outre, les liens diplomatiques et militaires américains encouragent les alliés de l'Amérique à détenir des dollars. 
Les États détenteurs d'armes nucléaires détiennent moins de dollars que les pays qui dépendent des États-Unis pour leurs besoins de sécurité. 
Être dans une alliance militaire avec un pays émetteur d'une monnaie de réserve renforce la part des réserves de change libellées dans cette monnaie d'environ 30 points de pourcentage. 
Les données probantes montrent ainsi que la part des réserves détenues en dollars devrait chuter sensiblement en l'absence de cet effet. 
Ce lien sous-estimé entre les alliances géopolitiques et le choix d'une monnaie internationale reflète une combinaison de facteurs. Les gouvernements ont raison de se montrer confiants dans le fait que le pays à monnaie de réserve va accorder une haute priorité au remboursement de la dette détenue par ses alliés. 
En retour, ces alliés, en tenant leurs engagements, peuvent contribuer à faire diminuer les coûts d'emprunt de l'émetteur. 
C'est donc bien ici que se situe la véritable menace pour la domination internationale du dollar - et pas dans un nouvel imbroglio sur le plafond de la dette fédérale en décembre prochain. 
Comme le déclare sous couvert d'anonymat un fonctionnaire américain du Département d'État, le Président Donald Trump « ne semble pas se soucier des alliances et donc ne se soucie pas de la diplomatie ». 
On estime que la Corée du Sud et le Japon détiennent environ 80 % de leurs réserves de change en dollars. 
On peut imaginer que le comportement financier de ces pays et d'autres évoluerait de manière spectaculaire, avec des conséquences néfastes pour le taux de change du dollar américain et pour les coûts d'emprunt, si les alliances militaires des États-Unis avec leurs proches alliés venaient à se dégrader. 
Il n'est pas difficile d'imaginer comment ces relations pourraient se dégrader. 
Le président Donald Trump se dépeint comme étant acculé sur le plan stratégique : il a besoin d'une concession de la Corée du Nord sur la question des armes nucléaires afin de sauver la face devant sa base, sans parler de la communauté internationale. 
Et malgré toute la rhétorique agressive et l'hypocrisie de Trump, la seule possibilité d'obtenir une telle concession consiste à utiliser la négociation. 
Ironiquement, l'issue la plus plausible de ce processus est un régime d'inspections qui n'est pas sans rappeler celui qui a été négocié par l'administration Barack Obama face à l'Iran. 
Pour y arriver, l'administration Trump va devoir proposer quelque chose en retour. 
L'élément de négociation le plus évident qui peut être proposé pour que le régime nord-coréen se sente plus en sécurité est une réduction des niveaux des troupes américaines dans la péninsule coréenne et en Asie en général. 
Dans cette perspective, la garantie de sécurité américaine pour l'Asie va s'affaiblir, ce qui va fournir par conséquent à la Chine une occasion de s'immiscer dans cette brèche géopolitique. 

Trump, le Dragon et le Minotaure 
ATHÈNES – Si Donald Trump comprend quelque chose, c’est bien l’intérêt des faillites et du recyclage financier. 
Il est parfaitement au courant des avantages présentés par le défaut de paiement, suivi d’annulations massives de dettes et de la création d’actifs à partir de passifs. 
Mais saisit-il la profonde différence entre l’endettement d’un promoteur immobilier et celui d’une économie de premier plan ? 
A-t-il réalisé que la bulle de la dette privée de la Chine constitue une poudrière pour l’économie mondiale ? 
Beaucoup dépend de sa compréhension des enjeux. 
Trump a été élu grâce à une vague de mécontentement populaire lié à la gestion catastrophique par les élites du boom économique pré-2008, comme de la récession post-2008. 
Sa promesse de mesures de relance nationales et d’une politique économique protectionniste destinées à créer de nouveaux emplois dans le secteur manufacturier l’a porté à la Maison Blanche. 
Mais qu’il puisse tenir cette promesse ou non dépend de sa compréhension du rôle que les États-Unis ont joué au « bon vieux temps », de celui qu’ils peuvent jouer aujourd’hui, et surtout du rôle prépondérant de la Chine. 
Avant 1971, l’hégémonie mondiale des États-Unis était fondée sur l’excédent de la balance courante américaine par rapport au reste du monde capitaliste, qu’ils ont contribué à stabiliser en recyclant une partie de cet excédent en Europe et au Japon. 
Ces flux monétaires ont renforcé la stabilité économique et contribué à une baisse marquée des inégalités partout dans le monde. 
Mais à mesure que les États-Unis devenaient déficitaires, ce système mondial est tombé en panne, donnant lieu à l’émergence de ce que j’ai appelé le Minotaure planétaire. 
Selon un mythe ancien, le roi Minos de Crète devait son hégémonie au Minotaure, un monstre tragique emprisonné sous le palais du roi. 
La profonde solitude du Minotaure avait pour pendant la terreur qu’il inspirait bien au-delà de l’île, parce que son appétit vorace ne pouvait être assouvi que par la chair humaine – garantissant ainsi la pérennité du règne de Minos. 
Un navire de la lointaine Athènes, chargé de jeunes garçons et filles, se rendait ainsi régulièrement en Crète pour livrer son tribut humain au monstre. 
Ce terrible rituel servait à préserver la paix et la suprématie de la civilisation minoenne. 
Après 1971, l’hégémonie des États-Unis s’est étendue selon un processus analogue. 
Le Minotaure n’était autre que le déficit commercial américain, qui a dévoré une proportion croissante des exportations nettes mondiales. 
Le déficit naissant des États-Unis a été financé par les entrées nettes quotidiennes à Wall Street de milliards de dollars en provenance des propriétaires étrangers (et souvent américains) d’usines lointaines – une forme de tribut moderne au Minotaure planétaire. 
Plus le déficit commercial augmentait, plus grand était son appétit pour les capitaux européens et asiatiques. 
C’est sa fonction qui a donné sa dimension planétaire au Minotaure : il a permis de recycler les capitaux financiers (bénéfices, épargnes et surplus monétaires). 
Il a permis aux rutilantes usines allemandes de tourner à plein régime. 
Il a englouti tout ce qui était produit au Japon, et plus tard, en Chine. 
Mais dans l’intervalle, Wall Street découvrait comment démultiplier ces apports de capitaux au moyen d’instruments financiers inédits. 
Les vannes de la financiarisation ont été ouvertes en grand et le monde s’est retrouvé croulant sous les dettes. 
A l’automne 2008, le Minotaure a été mortellement blessé par sa collision avec le mur de la dette privée, un produit dérivé de son appétit. 
Même si la Réserve fédérale (Fed) et le Trésor américains ont renfloué les marchés américains (aux dépens des Américains laissés-pour-compte depuis les années 1970), rien n’a pu rétablir l’ordre précédent : la capacité de Wall Street à continuer à « boucler la boucle » du recyclage financier mondial avait disparu. 
Le secteur bancaire américain n’était plus en mesure de maîtriser les déficits jumeaux, commercial et budgétaire, dans le but de financer une demande intérieure capable d’absorber les exportations nettes mondiales. 
A partir de ce moment-là, l’économie mondiale n’était plus à même de retrouver un équilibre. 
Après la disparition du Minotaure, la Fed et le Trésor américains ne sont pas les seuls à devoir être crédités pour avoir empêché une nouvelle Grande Dépression : les États-Unis ont également été sauvés par le Dragon. 
Le gouvernement chinois a porté les investissements domestiques à des niveaux sans précédent pour contrebalancer les effets de la contraction des dépenses aux États-Unis et en Europe. 
Depuis plusieurs années, les autorités chinoises autorisent les banques étatiques et le système bancaire parallèle à accorder des crédits de manière incontrôlée, leur permettant même de profiter des largesses de la Fed en souscrivant des obligations libellées en dollars. 
On peut dire succinctement que le Dragon est intervenu pour rééquilibrer l’économie occidentale lorsque le Minotaure ne le pouvait plus. 
Les autorités chinoises savaient ce qu’elles faisaient. 
Elles ont créé une bulle d’investissement non durable pour donner le temps à l’Europe et aux États-Unis d’agir de concert. 
Hélas, les deux ont échoué. Les États-Unis à cause du bras de fer entre le président Barack Obama et le Congrès contrôlé par les républicains et l’Europe pour des raisons trop douloureuses à rappeler. 
Et lorsque la « tempête parfaite » a frappé en 2015, avec une hausse des taux d’intérêt américains et une baisse simultanée des prix des matières premières, la Chine a dû à nouveau encourager l’endettement. 
Aujourd’hui, l’emballement du crédit en Chine est adossé à des garanties presque aussi mauvaises que celles sur lesquelles comptaient Bear Stearns, Lehman Brothers et tous les autres en 2007. 
De plus, étant donné que le renminbi chinois est fortement surévalué, les entreprises empruntent des dollars pour effectuer un remboursement anticipé de leurs arriérés de créances libellées en dollars, exerçant ainsi une pression à la baisse sur le taux de change. 
Le programme de Trump pour venir en aide aux laissés-pour-compte depuis les années 1970, pour autant qu’un tel programme soit possible à discerner, semble reposer sur deux piliers : un plan de relance domestique et des négociations commerciales bilatérales assorties de menaces de rétablissement des droits de douane et des quotas. 
Mais s’il emploie la manière forte avec le gouvernement chinois, en l’obligeant à réévaluer le renminbi et en recourant à diverses mesures d’intimidation, il risque de faire éclater la bulle de la dette publique de la Chine – provoquant une avalanche de conséquences néfastes qui annuleraient tout plan de relance qu’il pourrait appliquer. 
Dans ce cas de figure, les dépenses préconisées par Trump dans les infrastructures se transformeraient simplement en de nouvelles subventions aux entreprises, avec un effet multiplicateur négligeable. 
Cette conjoncture ouvrirait à son tour la voie à des mesures d’austérité, en raison de la panique que provoqueraient d’éventuelles nouvelles hausses des taux d’intérêt américains et parce que les dépassements du budget fédéral exerceraient des pressions sur les engagements existants non financés de l’État (la sécurité sociale par exemple). 
Si la stratégie économique à moyen terme de Trump a la moindre chance de réussir, il doit comprendre que ce n’est pas la dette publique des États-Unis, mais la dette privée de la Chine qui doit être restructurée. 
Faute de quoi, le rendement des bons du Trésor américain pourrait s’envoler, affaiblissant fortement la viabilité de la dette américaine. 
De même, Trump doit réaliser qu’il ne peut pas rendre sa grandeur à l’Amérique en imitant le plan de relance non financé de Ronald Reagan. 
Ce tour de passe-passe a réussi lorsque le Minotaure était enchaîné et nourri ; il ne fonctionnera pas si le Dragon s’essouffle. 

Trump et la vérité sur le changement climatique 
BRUXELLES – Sous la conduite du président Donald Trump, l’Amérique a fait un grand pas de plus vers le statut d’État voyou, en se retirant le 1er juin de l’accord climatique de Paris. 
Depuis des années, Trump adhère à cette étrange théorie du complot selon laquelle, comme il l’a formulé en 2012, « Le concept de réchauffement climatique a été inventé par et pour les Chinois, dans le but de mettre à mal la compétitivité du secteur manufacturier des États-Unis. » 
Mais ce n’est pas la raison qu’a avancée Trump pour extraire l’Amérique de l’accord de Paris. 
Selon lui, l’accord était tout simplement défavorable aux États-Unis, le considérant implicitement injuste pour le pays. 
Bien que la beauté soit dans l’œil de celui qui regarde, et l’injustice une question de point de vue, la position de Trump apparaît difficile à justifier. 
Contrairement à ce qu’estime le président américain, l’accord de Paris est une très bonne chose pour les États-Unis, et c’est bien l’Amérique qui continue d’imposer aux autres une charge inéquitable. 
Historiquement, les États-Unis ont contribué de manière disproportionnée à la hausse des concentrations de gaz à effet de serre dans l’atmosphère, et se distinguent aujourd’hui clairement parmi les grandes puissances comme le plus gros émetteur par habitant de dioxyde de carbone – ayant émis plus de deux fois plus de CO2 que la Chine et près de 2,5 fois plus que l’Europe en 2013 (année la plus récente pour laquelle la Banque mondiale dispose de données complètes). 
Forte de ses revenus élevés, l’Amérique est en bien meilleure position pour s’adapter aux défis du changement climatique que des pays pauvres tels que l’Inde et la Chine, sans parler des pays à revenu faible du continent africain. 
Trump commet dans son raisonnement une erreur majeure en refusant d’admettre que la lutte contre le changement climatique viendrait en réalité renforcer les États-Unis, et non les affaiblir. 
Le président américain tourne aujourd’hui son regard vers le passé – un passé qui d’ailleurs n’était pas si formidable qu’il l’estime. 
Sa promesse de rétablissement des emplois liés aux mines de charbon (emplois qui sont actuellement au nombre de 51 000, soit moins de 0,04 % des emplois non agricoles du pays) passe à la trappe les conditions difficiles et les risques sanitaire importants qui caractérisent cette industrie, sans parler du fait que les progrès technologiques continueraient de réduire le nombre d’emplois dans le secteur même si la production de charbon était relancée. 
De fait, le nombre d’emplois aujourd’hui créés dans le domaine de l’installation de panneaux solaires est bien supérieur au nombre d’emplois supprimés dans le secteur du charbon. 
Plus généralement, le passage à une économie verte élèverait dès aujourd’hui les revenus aux États-Unis, et dynamiserait la croissance économique américaine de demain. 
À cet égard, comme sur tant d’autres sujets, Trump apparaît désespérément enfermé dans le passé. 
Quelques semaines seulement avant la décision de Trump consistant à se retirer de l’accord de Paris, la Commission de haut niveau sur les prix du carbone, que j’ai coprésidé avec Nicholas Stern, a souligné tout le potentiel d’une transition écologique. 
Le rapport de la Commission, publié à la fin du mois de mai, fait valoir qu’une réduction des émissions de CO2 pourrait générer une économie encore plus forte. La logique est simple. 
L’un des principaux problèmes qui entravent aujourd’hui l’économie mondiale réside dans un déficit de la demande globale. Dans le même temps, les gouvernements de nombreux pays sont confrontés à un manque de recettes. 
Nous pouvons remédier simultanément à ces deux problèmes, et réduire les émissions, en imposant une taxe sur les émissions de CO2. 
Il vaut toujours mieux taxer les mauvaises choses que les bonnes. 
En présence d’une taxe sur le CO2, les entreprises et les ménages seraient incités à s’adapter au monde de demain. 
Cette taxe encouragerait par ailleurs les entreprises à innover pour une utilisation plus efficiente des énergies, et pour une réduction des émissions – ce qui leur conférerait un avantage concurrentiel. La Commission a analysé le niveau de prix du carbone nécessaire pour atteindre les objectifs énoncés dans l’accord climatique de Paris. 
Certes bien supérieur aux prix observés aujourd’hui dans la majeure partie de l’Europe, ce prix est néanmoins tout à fait gérable. 
Les membres de la Commission soulignent la possibilité que le prix approprié varie en fonction des pays concernés. 
Ils relèvent en particulier qu’un meilleur système réglementaire – consistant par exemple à limiter la production des centrales à charbon – permettrait de réduire la charge associée au système de taxation. 
Constat intéressant, la Suède, qui est l’une des économies les plus performantes au monde, a d’ores et déjà adopté une taxe carbone d’un montant significativement supérieur à celui évoqué dans notre rapport. 
Les Suédois sont d’ailleurs parvenus à soutenir leur forte croissance, sans émettre des quantités de CO2 comparables aux niveaux américains. 
Trump a fait passer l’Amérique du statut de leader planétaire à celui d’objet de dérision. 
Peu après la décision de Trump pour un retrait des États-Unis hors de l’accord de Paris, une large banderole affichant « The Planet First » a été installée à l’hôtel de ville de Rome. 
De même, le nouveau président français Emmanuel Macron n’a pas tardé à ironiser sur le slogan de campagne de Trump, en déclarant « Make Our Planet Great Again. » 
Mais les conséquences des décisions de Trump ne doivent pas prêter au rire. 
Si les États-Unis continuent d’émettre autant de CO2, ils continueront d’imposer des coûts extrêmement lourds au reste du monde, y compris à des pays beaucoup moins fortunés. 
La colère de ceux qu’affecte l’imprudence de l’Amérique est tout à fait justifiée. 
Fort heureusement, d’importantes parties des États-Unis, dont les régions les plus dynamiques du pays sur le plan économique, prouvent à Donald Trump – si ce n’est son insignifiance – au moins sa moindre importance par rapport à ce qu’il pense de lui-même. 
De nombreux États et entreprises du pays ont annoncé entendre respecter leurs engagements – voire œuvrer au-delà, et ainsi compenser l’échec d’autres régions des États-Unis. 
Dans le même temps, le monde doit se protéger des États voyous. 
Le changement climatique constitue autant une menace existentielle pour la planète que les ambitions nucléaires de la Corée du Nord. 

Donald accroupi et tigre de papier 
BERKELEY – Les commentaires de Donald Trump sur la Chine au cours de la campagne présidentielle américaine n'ont pas exactement été la source de grands espoirs pour les relations sino-américaines après son élection. 
Trump a accusé la Chine de « prendre nos emplois » et de « [voler] des centaines de milliards de dollars de notre propriété intellectuelle ». 
Il a dénoncé à plusieurs reprises une manipulation de la monnaie chinoise. 
Le pire est arrivé en mai dernier, quand Trump a mis en garde ses disciples : « Nous ne pouvons pas continuer à permettre à la Chine de violer notre pays. 
C'est ce qu'ils font. 
Il s’agit du plus grand vol de l'histoire du monde. » 
Compte tenu de cette rhétorique inflammatoire, on comprend que de nombreuses personnes étaient très inquiètes avant le sommet entre Trump et le président chinois Xi Jinping prévu dans la propriété de Trump Mar-a-Lago. 
Ce n’était pas difficile d'imaginer une poignée de main refusée ou la présentation d'une addition à payer, comme celle que Trump aurait donné à la chancelière allemande Angela Merkel (une information démentie par la Maison Blanche). 
Au lieu de cela, Trump a traité Xi avec une grande déférence. 
Une explication est peut-être le fait qu'il était préoccupé par la frappe imminente des missiles américains sur la Syrie. 
Une autre, c’est qu'il est plus facile d’imposer le respect à Trump lorsque vous avez un porte-avions, 3000 avions militaires et 1,6 million de troupes au sol. 
Cependant, la meilleure explication est sans doute que les Etats-Unis dépendent trop fortement de la Chine, sur le plan économique et politique, que pour déclencher un conflit, même lorsque l’on pratique une diplomatie aussi téméraire que celle de Trump. 
Sur le plan économique, les Etats-Unis et la Chine sont trop étroitement reliés entre eux par des chaînes d'approvisionnement mondiales que pour être en mesure de rompre ces liens. 
Les entreprises américaines ne sont pas seulement en concurrence avec les importations chinoises; elles comptent aussi beaucoup sur elles. 
Les supermarchés, comme Target et Wal-Mart, comptent sur les importations chinoises pour approvisionner leurs rayons. 
Les entreprises électroniques comme Apple comptent sur les travailleurs en Chine pour assembler leurs produits. 
Et l’idée que les Etats-Unis pourraient facilement se procurer les mêmes intrants auprès d'autres pays est fantasque. 
Pour le dire simplement, bien que Trump ait observé à plusieurs reprises que la Chine vend plus aux États-Unis que ce que les États-Unis ne vendent en Chine, une guerre commerciale destinée à corriger ce déséquilibre supposé coûterait très cher aux entreprises américaines. 
Et s'il y a une circonscription que Trump écoute en permanence, ce sont les affaires. 
Des sanctions commerciales agressives des Etats-Unis contre la Chine feraient plonger les prix des actions, envoyant un signal d’alarme au président américain qui mesure le succès de sa politique économique par le niveau du marché boursier. 
Le Tarif douanier Smoot-Hawley de 1930 n'a pas causé le grand krach, et encore moins la Grande Dépression. 
Mais ce tarif et les représailles étrangères qu’il a suscité ont fait chuter le marché boursier encore davantage, ce qui n’a pas aidé. 
Sur le plan politique également, les Etats-Unis ne peuvent pas se permettre un conflit sérieux avec la Chine, compte tenu de la crise croissante dans la péninsule coréenne, récemment mise en évidence par les provocations de la Corée du Nord et la réaction imprudente de Trump. 
Sauf quelques déclarations d’image, Trump sera forcé de reconnaître que la force militaire n'est pas une option. 
Une frappe chirurgicale contre les installations nucléaires de la Corée du Nord serait probablement vouée à l’échec, alors qu'une attaque massive provoquerait des représailles dévastatrices contre la Corée du Sud. 
La seule stratégie possible, ce sont des sanctions plus strictes et des pressions politiques pour amener la Corée du Nord à la table des négociations. 
Et la seule partie au conflit capable de renforcer les sanctions et d’exercer une pression politique efficace est la Chine, dont la bonne volonté est aujourd'hui considérée comme essentielle par les États-Unis. 
Le volte-face de Trump sur la Chine est du même acabit que son « recalibrage » à propos de l'abrogation de l’Obamacare, de la réforme du code fiscal, de l'organisation d'une initiative d’investissements d’infrastructure à grande échelle, ainsi que de la renégociation de l'accord de libre-échange nord-américain (ALENA). 
Dans chaque cas, ses slogans de campagne désinvoltes se sont heurtés à la dure réalité de diriger un pays pour de vrai. 
Dans tous ces domaines, Trump est en train d’apprendre qu'il est cerné par les mêmes contraintes qui ont conduit l'administration de Barack Obama à faire les choix qu'il a fait. 
Comme ce fut le cas pour Obama, l'agent du changement est en passe de devenir l’agent de la continuité. 
Certains des griefs économiques des États-Unis à l’encontre de la Chine sont légitimes – par exemple, concernant le traitement de la propriété intellectuelle américaine et des exportations de bœuf et de céréales américaines. 
Mais le lieu approprié pour statuer sur ces litiges est l'Organisation mondiale du commerce. 
C'est là que l'administration de Trump, comme celle Obama, finira probablement. 
L'administration Trump pourrait encore traiter la Chine de manipulatrice de devise, bradant sa monnaie pour maintenir son taux de change artificiellement bas. 
Elle pourrait le faire maintenant ou plus tard dans l'année. 
Mais cette accusation serait contraire aux faits : le renminbi est maintenant correctement évalué, et la Chine est en fait récemment intervenue pour soutenir le taux de change, et non pas pour l’affaiblir davantage. 
Cependant, au sein de Washington, DC, intramuros, les faits ne sont plus ce qu'ils étaient autrefois. 
Il est possible qu’un président qui valorise le symbolisme autant que Trump puisse encore être séduit par l’idée de singulariser la Chine en tant que manipulatrice. 
Néanmoins, peu de conséquences s’ensuivraient. 
Les États-Unis dépendent trop de la coopération chinoise pour risquer de trop indisposer les dirigeants chinois. 
Etiqueter la Chine comme manipulatrice de devise reviendrait, sur le plan de la politique économique, à lancer 59 missiles de croisière sur une base aérienne isolée en Syrie. 
Cela créerait beaucoup de bruit et de fureur pour rien. 

Mauvaises nouvelles pour les travailleurs américains 
NEW YORK – À l’heure où le président élu Donald Trump constitue son cabinet, que pouvons-nous d’ores et déjà affirmer quant à l’orientation et à l’impact de la politique économique promue par son administration ? 
À l’évidence, des incertitudes considérables demeurent. 
Comme dans de nombreux autres domaines, les promesses et déclarations de Trump en matière de politique économique s’avèrent pour le moins incohérente. 
Car si le président élu a pour habitude d’accuser ses opposants de mythomanie, nombre de ses propres déclarations et promesses économiques – et en réalité l’ensemble de sa vision en matière de gouvernance – rappellent à bien des égards le « Grand mensonge » formulé autrefois par les propagandistes de l’Allemagne nazie. 
Trump s’apprête à prendre les rênes d’une économie à la tendance fortement positive, puisque le PIB du troisième trimestre enregistrait au mois de novembre un impressionnant taux de croissance annuel de 3,2 %, pour un taux de chômage de 4,6 %. 
Par opposition, lors de son arrivée au pouvoir en 2009 à la succession de George W. Bush, le président Barack Obama avait hérité d’une économie en proie à une profonde récession. 
Et à l’instar de Bush, Trump se démarque à nouveau comme un président républicain propulsé au pouvoir sans avoir remporté le vote populaire, prétendant jouir de la légitimité lui permettant d’entreprendre des mesures extrêmes. 
Le seul moyen pour Trump d’honorer ses promesses d’infrastructures et de dépenses militaires accrues, en parallèle d’importantes réductions d’impôts ainsi que d’une réduction du déficit, consistera à employer une dose massive de ce que l’on a appelé autrefois l’ « économie vaudou ». 
Après plusieurs décennies de « dégraissage » au sein du gouvernement, il ne reste plus grand chose à dégraisser : l’emploi public fédéral, en tant que pourcentage de la population, est aujourd’hui inférieur à ce qu’il était à l’époque du gouvernement resserré du président Ronald Reagan il y a 30 ans. 
Compte tenu du nombre d’anciens officiers militaires membres du cabinet ou conseillers de Trump, et même si le président élu entretient sa proximité avec le chef d’État russe Vladimir Poutine et forge une alliance informelle avec les dictateurs et dirigeants autoritaires de la planète, il faut s’attendre à ce que les États-Unis dépensent encore davantage d’argent dans un armement inutilement employé contre des ennemis qui n’existent pas. 
Et si le secrétaire nommé par Trump à la Santé parvient à détricoter la législation soigneusement équilibrée qui sous-tend l’Obamacare, il faut s’attendre soit à ce que les coûts de santé augmentent, soit à ce que les services se dégradent – et sans doute aux deux. 
Au cours de sa campagne, Trump a promis de mener la vie dure aux chefs d’entreprise qui externalisent les emplois américains. 
Le président élu se félicite aujourd’hui que Carrier maintienne quelque 800 emplois dans mon État natal de l’Indiana, ce qu’il fait valoir comme la preuve de l’efficacité de son approche. 
Or, cet accord coûtera quelque 7 millions $ aux contribuables, et autorise toujours le fabricant d’équipements de chauffage et d’air conditionné Carrier à externaliser pas moins de 1 300 emplois au Mexique. 
Il ne s’agit en rien d’une politique industrielle ou économique éclairée, et cette démarche ne produira aucun résultat en termes d’augmentation des salaires ou de création d’emplois à l’échelle du pays. 
C’est une invitation ouverte au rançonnement de l’État par des dirigeants d’entreprise cherchant l’aumône. 
De même, il est à prévoir que les dépenses en infrastructures s’effectueront au moyen de crédits d’impôt, qui favoriseront non pas le bilan de l’Amérique, mais uniquement les fonds spéculatifs. Or, depuis bien longtemps, l’observation de ces programmes démontrent leur faible rentabilité. 
Le coût supporté par les contribuables sera d’autant plus élevé que l’État emprunte actuellement à des taux quasi-nuls. 
Si ces partenariats fonctionnent de la même manière que partout ailleurs dans le monde, c’est le gouvernement qui endossera les risques, et les fonds spéculatifs qui encaisseront les bénéfices. 
Le débat observé il y a tout juste huit ans autour des projets d’infrastructure « prêts à démarrer » apparaît comme un lointain souvenir. 
Si Trump privilégie de tels projets, l’impact à long terme sur la productivité se révélera minime ; s’il fait le choix de réelles infrastructures, l’impact à court terme sur la croissance économique se révélera tout aussi modeste. 
Quant à la relance différée, elle soulève elle aussi ses propres difficultés, à moins d’être gérée extrêmement soigneusement. 
Si celui que Trump a choisi comme secrétaire d’État au Trésor américain, le vétéran de chez Goldman Sachs et expert des fonds spéculatifs Steven Mnuchin, fait preuve du même comportement que ses homologues du secteur, l’expertise qu’il apportera à sa fonction sera celle de l’évasion fiscale plus que de l’élaboration d’un système fiscal bien conçu. 
La « bonne » nouvelle, c’est qu’une réforme fiscale est inévitable, réforme dont on s’attendait à ce qu’elle soit entreprise par le président de la Chambre des représentants Paul Ryan et son équipe – offrir aux riches le système fiscal le moins progressif et les plus favorable au capital, auquel les Républicains aspirent depuis bien longtemps. 
En cas d’abolition de l’impôt sur les successions, les Républicains accompliraient enfin leur ambition de longue date consistant à créer une ploutocratie dynastique – bien loin du principe d’ « égalité des chances » autrefois mis en avant par le parti. 
Importantes baisses d’impôts et accroissement significatif des dépenses conduisent inévitablement à des déficits majeurs. 
Réconcilier cette réalité avec la promesse de Trump consistant à réduire le déficit signifiera probablement renouer avec la pensée magique de l’époque Reagan : malgré les éléments qui depuis des décennies nous prouvent le contraire, nous sommes invités à croire que cette fois-ci la relance économique via la réduction de l’imposition des riches sera si conséquente que les recettes fiscales augmenteront bel et bien. 
La fin de cette histoire n’est pas une fin heureuse pour les électeurs trumpistes désespérés et déracinés de la Rust Belt. 
Les politiques budgétaires déséquilibrées de la future administration conduiront la Réserve fédérale américaine à normaliser plus rapidement les taux d’intérêt. 
Certains y voient une inflation naissante (compte tenu du faible niveau d’emploi), certains pensent que la longue période de taux d’intérêt ultra-faibles a déformé les marchés financiers, et d’autres entendent « refaire le plein » de sorte que la Fed puisse à nouveau abaisser les taux d’intérêt en cas de nouveau ralentissement de l’économie. 
Trump a fait valoir qu’il était nécessaire que la Fed rehausse les taux d’intérêt. 
Ayant d’ores et déjà amorcé cette normalisation au début du mois de décembre, la Fed accédera très certainement à la demande du président élu – ce que Trump pourrait finir par regretter rapidement. 
En effet, il est fort probable que la contraction monétaire l’emporte sur la relance budgétaire, ce qui mettrait à mal l’actuel sursaut de croissance permis par Obama. 
Un plus haut niveau de taux d’intérêt est voué à court-circuiter les emplois dans le domaine du bâtiment, ainsi qu’à faire augmenter la valeur du dollar, conduisant à des plus lourds déficits et à la disparition d’emplois manufacturiers – précisément à l’opposé des promesses formulées par Trump. 
Parallèlement, ses politiques fiscales ne seront que peu bénéfiques pour la classe moyenne et les familles de travailleurs – et seront plus que contrebalancées par les coupes opérées dans les domaines de la santé, de l’éducation et des programmes sociaux. 
Si Trump venait à déclarer une guerre commerciale – par exemple en concrétisant sa proposition d’un tarif douanier de 45 % sur les importations en provenance de Chine, ou en construisant effectivement un mur le long de la frontière avec le Mexique – l’incidence économique se révélerait encore plus sévère. 
Les milliardaires du cabinet Trump pourraient alors continuer de s’offrir des sacs à main Gucci et autre bracelets à 10 000 $ chers à Ivanka, mais les Américains ordinaires se retrouveraient confrontés à une augmentation substantielle du coût de la vie ; et à défaut de composants en provenance du Mexique et d’ailleurs, les emplois manufacturiers se feraient encore plus rares. 
Bien entendu, quelques nouveaux emplois seront effectivement créés, principalement au sein des boutiques lobbyistes de K Street à Washington, lorsque Trump remplira à nouveau ces fameux marais qu’il a pourtant promis d’assécher. 
En effet, il se pourrait bien que la corruption légale fasse son grand retour, dans une mesure jamais observée depuis l’administration du président Warren G. Harding dans les années 1920. 
Et malheureusement, aucun rayon de soleil ne semble percer les nuages qui assombrissent actuellement l’Amérique et le reste du monde. 
Car si l’administration Trump s’annonce préjudiciable pour l’économie et les travailleurs américains, les politiques qu’elle envisage en matière de climat, de droits de l’Homme, de médias, de paix et de sécurité, se révéleront certainement tout aussi dommageables pour le reste de la population mondiale. 


Les militants écologistes s’indignent mais se trompent de cible 
BOSTON – En août, lorsque le président des États-Unis Donald Trump a proposé de geler les normes imposées aux voitures et aux poids-lourds sur la consommation de carburant, les défenseurs de l’environnement et leurs soutiens se sont scandalisés. 
Le débat, depuis, s’est encore enflammé, à la suite du rapport spécial publié par le Groupe d’experts international sur l’évolution du climat (GIEC), qui souligne le besoin urgent de prendre des mesures drastiques pour diminuer les émissions de dioxyde de carbone. 
Si les efforts des défenseurs de l’environnement pour combattre le changement climatique sont louables, leurs réactions aux événements sont inappropriées. 
Les stratégies qu’ils préconisent pour réduire les émissions ne feront pratiquement pas bouger les choses et dans nombre de cas sont même contreproductives, fournissant aux gouvernements et aux entreprises de quoi jeter un voile pudique sur leur inaction. 
Il nous faut une stratégie réaliste pour endiguer le changement climatique et mobiliser les ressources technologiques mondiales sans imposer à la croissance économique d’exorbitantes restrictions. 
L’indignation soulevée par la proposition de l’administration Trump d’un assouplissement des normes d’émissions imposées aux véhicules automobiles s’est essentiellement focalisée sur deux passages du rapport de 500 pages dont elle s’est inspirée. 
En premier lieu, cette administration reconnaît que les émissions de gaz à effet de serre (GES) augmenteront, mais pour assurer aussitôt que cette augmentation n’aura que peu de conséquences. 
En second lieu, cette administration évalue l’augmentation moyenne des températures dans le monde à 3,5 degrés Celsius d’ici 2100 si aucune mesure n’est prise. 
Ces prévisions ont déclenché une salve de protestations. Ainsi le Boston Globetitrait-il : « L’administration Trump se contente de s’asseoir sur le siège arrière et de regarder la planète se réchauffer. » 
Dix jours plus tard, le rapport du GIEC rallumait le débat, montrant qu’une limitation du réchauffement global de 1,5° C au-dessous des niveaux pré-industriels – objectif fixé par l’accord de Paris en 2015 – allait nécessiter des mesures draconiennes, comme l’arrêt de l’utilisation des moteurs à explosion et l’exploitation des sources d’énergie renouvelable pour fournir 75 % des besoins en électricité de la planète. 
Ces mesures élimineront, selon le GIEC, les émissions de CO2, mais pourraient se révéler insuffisantes. 
On admet aujourd’hui qu’une augmentation de 1,5° C des températures globales est inévitable, et le réchauffement atteindra probablement les 2° C à la fin du siècle. 
Un certain nombre de raisons viennent étayer ces prévisions pessimistes. 
Si de nombreux consommateurs affirment, dans les pays développés, être gagnés à la cause du développement durable, il ne veulent généralement pas en payer eux-mêmes le prix ou en supporter les inconvénients. 
Les habitants des pays en développement désirent quant à eux un meilleur niveau de vie, quel qu’en soit l’impact sur les températures mondiales. 
Les entreprises répondent à ces signaux ambigus en prenant, pour réduire les émissions, des mesures symboliques et peu contraignantes, qui n’affectent pas leurs résultats. 
Les gouvernements et les responsables politiques esquivent les initiatives qui pourraient nuire à l’emploi ou à la création d’emplois. 
En conséquence de quoi les consommateurs sont encouragés à témoigner de leur bonne volonté en prenant part à des actions de pure bonne conscience. 
Ainsi le tri des ordures ménagères et l’usage de sacs en papier dans les magasins n’ont-ils que des conséquences infimes : aux États-Unis, les ordures ménagères ne comptent que pour 3 % de la totalité des déchets produits. 
Les entreprises suivent les tendances des consommateurs. 
En témoigne l’interdiction (inefficace) des pailles dans les restaurants McDonald’s, qui continuent de servir de la viande de bœuf, à savoir l’un des principaux agents du réchauffement climatique, si l’on prend en compte le méthane dégagé par le bétail – dont l’effet de serre est vingt-huit fois plus puissant que celui du CO2. 
Force est de constater que les gouvernements sont une partie du problème, et non de sa solution. 
Le gouvernement des États-Unis s’est retiré de l’accord de Paris sur le climat et le gouvernement australien a revu à la baisse ses engagements. 
Le gouvernement allemand s’est rendu complice du scandale de la fraude aux émissions qui s’est répandu dans l’industrie automobile du pays, et les émissions de gaz à effet de serre n’ont pas diminué en Allemagne au cours des dix dernières années. 
À la vérité, la République fédérale n’atteindra probablement pas ses objectifs pour 2020 voire 2030, alors même qu’elle incite les autres pays à remplir les leurs. 
Si l’on examine froidement l’état des choses, on s’apercevra que la bataille, dans l’immédiat, est déjà perdue, ce qui nous ramène à la politique controversée de l’administration Trump en matière d’émissions. 
Le rapport sur lequel s’appuie cette politique montre évidemment que le roi est nu. 
Les modestes mesures progressives en faveur de la durabilité sont inappropriées et donc vaines, contrariant sans nécessité la croissance et la création d’emplois, et permettant aux pays développés de réclamer de la part des pays en développement des concessions qu’ils n’ont aucun droit d’exiger. 
Vu sous cet angle, le rapport de l’administration sur les économies d’énergie n’est pas aussi fou qu’il a pu en avoir l’air. 
Nous ne disposons, je le crois, que de deux solutions pour éviter ce que la plupart des scientifiques considèrent comme la catastrophe d’un réchauffement climatique global. 
La première serait de mettre un terme à la croissance économique, car l’idée d’une « croissance verte » soutenue par des défenseurs de l’environnement qui semblent prendre leurs vœux pour des réalités est fallacieuse. 
Un choix aussi drastique demanderait au monde de réinventer la façon dont l’activité économique est mesurée. Et il aurait des conséquences politiques gênantes d’un point de vue éthique, car il s’assortirait de mesures de contrôle des populations. 
La seconde serait le lancement par le monde riche d’un « Projet Manhattan » pour concevoir et développer à grande échelle les technologies propres à débarrasser la planète de son surplus de gaz à effet de serre. 
L’initiative pourrait se déployer dans les domaines de la captation du carbone et de la géo-ingénierie, mais aussi des nourritures végétales, des matériaux susceptibles de remplacer le béton et de la production d’électricité par fusion nucléaire. 
Le seconde formule offre l’avantage d’une solution réaliste à la crise du réchauffement climatique et évite les dilemmes moraux liés à la première (qui condamnerait en outre des milliards de personnes à la pauvreté). 
Nous ne pourrons combattre le réchauffement climatique qu’en mobilisant notre plus grande ressource naturelle : l’ingéniosité humaine. 

Mettre fin à la guerre totale des États-Unis contre la liberté reproductive 
JOHANNESBURG – Il y a plus de deux décennies, mon pays a assoupli les lois en matière d’avortement, mais le 23 janvier 2017, le président américain Donald Trump m’a essentiellement privé du droit de même écrire ce mot. 
En tant que femme pratiquant la médecine en Afrique du Sud, j’assure des services d’avortement depuis plus d’une décennie. 
Dans le cadre de mon travail, je dois souvent réviser des documents éducationnels pour une ONG œuvrant dans la prévention du VIH. 
Ces textes renseignent les jeunes femmes d’Afrique du Sud sur des questions liées à la santé sexuelle et reproductive qui sont susceptibles de leur sauver la vie — notamment en ce qui a trait à la contraception, à la violence sexuelle et aux lois progressives sur l’avortement. 
Mais deux jours après l’élection présidentielle américaine de novembre 2016 — et plus de deux mois avant l’inauguration de Trump — l’ONG où j’œuvrais a cessé de distribuer un guide sur la santé reproductive, car il comportait des renseignements sur le droit à l’avortement pourtant garanti par la constitution de l’Afrique du Sud. 
Une nouvelle édition du guide a été imprimée depuis, d’où toutes les références à l’avortement ont été expurgées. 
La cause de cette autocensure réside dans une politique américaine connue sous le nom de la « règle du bâillon mondial ». 
Inaugurée dans les années 1980 et reconduite par toutes les administrations républicaines depuis, cette politique bloque l’aide extérieure américaine aux organismes qui assurent des services, donnent des conseils, redirigent des patientes vers les cliniques d’avortement et défendent leurs droits à l’avortement. 
Lorsque l’administration Trump a officiellement remis en vigueur cette règle, elle a étendu la liste des programmes d’aide internationale dont le financement dépend de la satisfaction de critères antiavortement. 
Comme la plupart des pays en développement, l’Afrique du Sud reçoit des centaines de millions de dollars des États-Unis chaque année ; en 2016, mon pays a reçu 531 millions $ de l’Agence américaine pour le développement international (USAID) pour aider au financement de « programmes liés à la santé et au bien-être de la population ». 
Il est vrai que cette assistance a eu beaucoup d’effets bénéfiques, mais les conditions assorties pour délier les cordons de la bourse nous lient les mains. 
Ce n’est pas la première fois que les États-Unis se mêlent des soins de santé prodigués aux citoyens d’Afrique du Sud ; nous avons déjà vécu sous le joug de la règle du bâillon mondial. 
Ainsi, sous l’administration de George W. Bush, la santé reproductive en subissait déjà les conséquences, et les services d’information sur l’avortement en furent décimés. 
Les prestataires de soins de santé recevant du financement d’USAID ont été empêchés de discuter d’avortement même avec des femmes enceintes séropositives. 
C’est avec cet historique encore présent à l’esprit que les effectifs médicaux en Afrique du Sud — et ceux d’ailleurs — tirent le signal d’alarme sur les effets néfastes de la politique élargie de Trump. 
Même lorsque le financement américain fut rétabli sous les administrations démocratiques, les services d’avortement sont devenus très difficiles d’accès pour les femmes en Afrique du Sud. 
Même si les avortements font l’objet d’une protection constitutionnelle, et que près de la moitié des avortements sont effectués dans des dispensaires précaires. 
Des dépliants publicitaires pour les avortements illégaux couvrent le pays, jusqu’aux portes du ministère de la Santé nationale, à Prétoria. 
Ces prestataires illégaux promettent des « avortements le même jour » qui comprennent un cocktail explosif de médicaments et de procédures dangereuses et qui exposent les femmes aux risques d’avortement inachevé, de septicémie et même de mort. 
L’année dernière, Amnistie internationale a produit un rapport détaillant les mesures à prendre pour que les avortements en Afrique du Sud soient sans danger, exécutés à temps et conformes aux lois nationales. 
Les recommandations qui y sont faites comprennent l’augmentation de moyens de transport abordables vers les établissements de planification familiale, un accès élargi aux moyens modernes de contraception (dont la contraception d’urgence), une plus grande accessibilité des cours d’éducation sexuelle et des stratégies de développement qui diminuent les effets dissuasifs de l’opprobre lié à l’avortement. 
La politique américaine a aussi pour effet de rendre plus ardue la mise en œuvre de ces progrès. 
Pour que des pays comme l’Afrique du Sud puissent un jour se prémunir des atteintes des administrations républicaines à la liberté en matière de reproduction, de nouvelles stratégies sont nécessaires pour lutter contre la règle du bâillon mondial. 
Les solutions résident d’abord au niveau national, c’est pourquoi les pays en développement doivent commencer par se tenir loin des aides conditionnelles qui imposent des restrictions aux capacités des prestataires de santé à se conformer aux lois nationales. 
Les ONG locales, de concert avec les partenaires mondiaux concernés, doivent redoubler leur soutien aux programmes qui informent les femmes de leurs droits et assurent l’accès à des services d’avortement sécuritaire. 
Le but de la règle du bâillon mondial de Trump est de faire taire les défenseurs des droits à l’avortement et les professionnels médicaux ; nous ne devons pas céder à ces pressions. 
Mais tout aussi importants que le soutien national, les appuis doivent aussi provenir des législateurs américains, qui détiennent le pouvoir d’annuler la dangereuse politique de Trump. 
La Loi sur la santé mondiale, l’autonomisation et les droits, déposée l’année dernière, interdirait l’application de critères d’admissibilité restrictifs des organismes non gouvernementaux qui reçoivent de l’assistance américaine. 
Encore mieux, l’entrée en vigueur de cette Loi créerait une abrogation législative permanente de la règle du bâillon mondial, et inculquerait un principe de moralité apolitique dans l’aide étrangère américaine. 
En Afrique du Sud, selon la Loi, chaque femme a le droit de décider des choix de sa santé reproductive. 
Mais ce droit est en train d’être foulé aux pieds par une forme de néocolonialisme qui lie l’aide américaine aux lubies du parti au pouvoir. 
Les citoyens de l’Afrique du Sud ont décidé de promulguer l’une des lois les plus libérales en matière d’avortement ; il ne faudrait pas laisser des politiciens éloignés de plus de 12 000 km infirmer leur choix. 

L’Amérique risque de perdre sa guerre commerciale contre la Chine 
NEW YORK – Ce qui apparaissait dans un premier temps comme une simple escarmouche commerciale – après l’imposition de droits de douanes par le président américain Donald Trump sur l’acier et l’aluminium – semble s’être rapidement changé en une guerre commerciale totale contre la Chine. 
Si la trêve convenue entre l’Europe et les États-Unis est maintenue, l’Amérique se retrouvera principalement en conflit avec la Chine, plus qu’avec le reste du monde (le litige commercial avec le Canada et le Mexique étant bien entendu voué à perdurer, compte tenu d’exigences américaines qu’aucun des deux pays ne peut ou ne devrait accepter). 
Au-delà de l’assertion exacte, mais désormais commune, selon laquelle tous les acteurs risquent de finir perdants, que pouvons-nous affirmer quant aux conséquences potentielles de la guerre commerciale menée par Trump ? 
Premièrement, la macroéconomie l’emporte toujours : si l’investissement intérieur de l’Amérique continue d’excéder son épargne, le pays sera contraint d’importer des capitaux et d’enregistrer un déficit commercial important. 
Pire encore, en raison des réductions d’impôts adoptées en fin d’année dernière, le déficit budgétaire américain atteint de nouveaux sommets – récemment estimé à plus de 1 000 milliards $ d’ici 2020 – ce qui signifie que le déficit commercial se creusera très certainement, quelle que soit l’issue de la guerre commerciale. 
L’Amérique ne pourra y échapper que si Trump plonge son pays dans la récession, et que le revenu chute à tel point que l’investissement et les importations s’effondrent. 
La « meilleure » issue de l’accent étroit placé par Trump sur le déficit commercial vis-à-vis de la Chine consisterait en une amélioration de la balance bilatérale, associée à une augmentation de même ampleur du déficit vis-à-vis d’un autre pays (ou de plusieurs autres). 
Les États-Unis pourraient vendre davantage de gaz naturel à la Chine et lui acheter moins de machines à laver, mais ils vendraient alors moins de gaz naturel à d’autres pays, et achèteraient davantage de machines à laver en Thaïlande ou dans un autre État ayant échappé à la colère instable de Trump. 
Or, l’Amérique ayant interféré avec le marché, elle est vouée à payer plus cher ses importations – et à obtenir moins pour ses exportations – que cela aurait pu être le cas dans d’autres circonstances. 
Autrement dit, même dans le meilleur des cas, les États-Unis se retrouveront dans une situation plus défavorable qu’aujourd’hui. 
Le problème des États-Unis ne se situe pas du côté de la Chine. 
Le problème est d’ordre intérieur : l’Amérique n’épargne pas suffisamment. 
Comme un grand nombre de ses compatriotes, Trump adopte une vision de trop courte vue. 
S’il comprenait un tant soit peu l’économie et la nécessité d’une vision à long terme, il se serait efforcé d’accroître l’épargne nationale, ce qui aurait permis d’atténuer le déficit commercial multilatéral. 
Des correctifs rapides et évidents existent : la Chine pourrait acheter davantage de pétrole américain, puis le revendre à d’autres. 
La différence produit serait infime, avec peut-être une légère augmentation des coûts de transaction. 
Mais Trump pourrait au moins se targuer d’avoir éliminé le déficit commercial bilatéral. 
En réalité, une réduction véritablement conséquente du déficit commercial bilatéral s’avérera difficile. 
À mesure de la diminution de la demande en produits chinois, le taux de change du renminbi s’affaiblira – même sans aucune intervention du gouvernement. 
Ceci compensera partiellement les effets des droits de douanes américains, en renforçant dans le même temps la compétitivité de la Chine vis-à-vis des autres pays, et cela même si la Chine n’utilise pas les autres instruments dont elle dispose, tels que le contrôle sur les salaires et les prix, ou qu’elle n’œuvre pas activement pour des hausses de productivité. 
Comme celle des États-Unis, la balance commerciale globale de la Chine est déterminée par la macroéconomie. 
Si la Chine intervient plus activement et riposte plus agressivement, l’évolution de la balance commerciale Amérique-Chine pourrait se révéler encore plus infime. 
La douleur infligée par un camp à l’autre est difficile à déterminer. 
La Chine exerce un plus grand contrôle sur son économie, et entend évoluer vers un modèle de croissance axé davantage sur la demande intérieure que sur l’investissement et les exportations. 
Les États-Unis ne font qu’aider la Chine sur cette voie. 
En revanche, les manœuvres américaines interviennent à l’heure où la Chine s’efforce de gérer son excès d’endettement et de capacité ; à tout le moins dans certains secteurs, l’Amérique ne devrait pas lui faciliter la tâche. 
Une chose est sure : si Trump entend empêcher la Chine d’appliquer sa politique « Made in China 2025 » – adoptée en 2015 pour progresser dans son objectif sur 40 ans consistant à réduire l’écart de revenu entre la Chine et les pays développés – le président américain échouera très certainement. 
En effet, les démarches de Trump ne pourront que renforcer la volonté des dirigeants chinois consistant à dynamiser l’innovation et à atteindre la suprématie technologique, puisqu’ils réaliseront ne pas pouvoir compter sur autrui, et comprendront que l’Amérique leur est activement hostile. 
Lorsqu’un pays entre en guerre, qu’elle soit commerciale ou autre, il lui faut s’assurer de la présence de généraux compétents à ses côtés – aux objectifs clairement définis, à la stratégie viable, et recueillant le soutien de la population. 
C’est ici que les différences entre la Chine et les États-Unis apparaissent le plus manifestement. 
L’incompétence de l’équipe économique de Trump est sans équivalent au niveau mondial, et la plupart des Américains ne soutiennent pas la guerre commerciale. 
Le soutien populaire diminuera encore davantage à mesure que les Américains réaliseront être doublement perdants dans cette guerre : des emplois disparaîtront non seulement en raison des mesures de représailles chinoises, mais également parce que les droits de douanes américains élèveront le prix des exportations américaines et les rendront moins compétitives, de même qu’augmenteront les prix des produits qu’achèteront les Américains. 
Ceci pourrait provoquer la chute du taux de change du dollar, et accentuer encore davantage l’inflation aux États-Unis, le tout suscitant toujours plus d’opposition. 
La Fed rehausserait alors probablement les taux d’intérêt, conduisant à moins d’investissement, moins de croissance et plus de chômage. 
Nous savons désormais comment Trump réagit lorsque ses mensonges sont exposés, et que ses politiques échouent : il double la mise. 
À plusieurs reprises, la Chine a proposé à Trump des options permettant au président américain de quitter le champ de bataille sans perdre la face, et de proclamer la victoire. 
Il les a toutes refusées. 
Peut-être l’espoir réside-t-il dans trois de ses traits de personnalité : sa préférence pour le paraître plutôt que la substance, son imprévisibilité, et son amour pour la politique des « grands hommes ». 
Peut-être qu’à l’occasion d’une rencontre majeure avec le président Xi Jinping, il déclarera le problème résolu, avec quelques ajustements mineurs ici et là en matière de droits de douanes, et quelque geste inédit en direction d’une ouverture du marché déjà annoncée dans les plans de la Chine, de sorte que chacun puisse rentrer satisfait chez lui. 
Dans une tel scénario, Trump aura alors « résolu » de manière imparfaite un problème créé par le président américain lui-même. 
Mais le monde issu de cette guerre stupide n’en demeurera pas moins différent : plus incertain, moins confiant dans l’État de doit à l’international, et présentant des frontières plus dures. 
Trump a changé le monde de manière définitive, et pour le pire. 
Même dans le meilleur des cas, seul Trump en sortira gagnant – son égo surdimensionné encore un peu plus gonflé. 

Trump, le multilatéralisme malgré lui 
FLORENCE – Donald Trump n'est pas arrivé à la présidence des États-Unis en tant que défenseur du multilatéralisme. 
Les partisans de tous bords politiques pourront en convenir. 
Certaines de ses déclarations de campagne parmi les plus controversées suggéraient que l'OTAN était obsolète, une position qui laisse présager le pire quant à son attitude envers d'autres organisations et alliances multilatérales. 
La semaine dernière, cependant, Trump a fait marche arrière, rassurant le public du Commandement central américain, à Tampa, en Floride (le siège des forces américaines qui opèrent au Moyen-Orient). 
« Nous soutenons fermement l’OTAN », a-t-il déclaré, expliquant que son « problème » avec l'Alliance concernait la nécessité de s’assurer de contributions financières complètes et correctes de tous les membres, et non pas les dispositions de sécurité fondamentales. 
Ce point de vue plus nuancé reflète sans doute une nouvelle appréciation, née des exposés de ses conseillers en matière de sécurité ou simplement du retour à la réalité imposé par l’entrée en fonction, du fait que le monde est un endroit dangereux. 
Même un président qui s’est engagé à mettre « l'Amérique d'abord » semble désormais reconnaître que ce n’est pas une mauvaise chose de disposer d’un cadre au sein duquel les pays peuvent poursuivre des objectifs communs. 
La question est maintenant de savoir si ce qui est vrai pour l'OTAN vaut également pour le Fonds monétaire international, la Banque mondiale, l'Organisation mondiale du commerce et le Comité de Bâle sur la supervision bancaire. 
Les déclarations de Trump sur les chemins de campagne et sur Twitter ne sont pas encourageantes. 
En 2012, il a critiqué sur Tweeter la stratégie de la Banque mondiale consistant à « lier la pauvreté aux ‘changements climatiques’ (ses guillemets) ». 
« Et on se demande pourquoi les organisations internationales sont inefficaces », se plaignait-il. 
De même, en juillet dernier, il a évoqué la possibilité que les États-Unis se retirent de l'OMC si cette dernière contraignait sa capacité à imposer des droits de douane. 
Et il a promis à plusieurs reprises au cours de la campagne présidentielle de se soustraire à l'accord de Paris sur le climat. 
Mais l'évolution de la position de Trump sur l'OTAN suggère qu'il peut encore découvrir les avantages à travailler au travers de ces organisations, lorsqu’il se rendra compte que l'économie mondiale, elle aussi, est un endroit dangereux. 
Après l'élection, Trump a reconnu avoir un esprit ouvert sur l'accord de Paris sur le climat. 
Sa position semblait moins consister à nier l'existence du réchauffement climatique qu’à insister pour que les politiques d'atténuation du changement climatique n’imposent pas de charge trop importante pour les entreprises américaines. 
La façon de limiter la perte de compétitivité des producteurs des États-Unis est, bien sûr, de veiller à ce que d'autres pays exigent également que leurs entreprises prennent des mesures pour atténuer les changements climatiques, ce qui assurerait un statu quo. 
Or, c’est précisément ce que recherche l'accord de Paris. 
On peut dire la même chose des normes du Comité de Bâle concernant les exigences de fonds propres. 
Détenir davantage de capital représente un coût pour les banques des États-Unis, comme des conseillers à l’instar de Gary Cohn, ancien de Goldman Sachs et maintenant à la tête du Conseil économique national de Trump, expliquent sûrement au président matin, midi et soir. 
Assurer que tout le monde joue le même jeu dans ce domaine implique d’obliger les banques étrangères à détenir davantage de capital elles aussi, ce qui est précisément le but du processus de Bâle. 
De même, Trump pourrait se rendre compte des avantages à travailler avec le FMI, lorsqu'une crise éclate au Venezuela ou au Mexique en raison de ses propres politiques. 
En 1995, le Trésor américain a fourni une aide financière au Mexique par le biais du Fonds de stabilisation du taux de change. 
En 2008, la Réserve fédérale a fourni au Brésil une ligne de swap de 30 milliards de dollars pour l'aider à résister à la crise financière mondiale. 
Mais imaginez l'indignation avec laquelle les partisans de Trump salueraient un « plan de sauvetage d'un pays étranger financé par les contribuables » ou la colère des autorités mexicaines si elles devaient obtenir l'aide de la même administration Trump responsable des maux de leur pays. 
Certainement, les deux parties préféreraient travailler par le biais du FMI. 
Trump n’est sûrement pas être heureux que l'administration Obama s’est précipitée de faire passer le renouvellement du mandat du président de la Banque mondiale choisi par ses soins, Jim Yong Kim. 
Mais il reconnaît clairement les avantages de l’aide au développement. 
Bien qu’il ait déclaré que les États-Unis devraient « cesser d'envoyer de l'aide étrangère aux pays qui les haïssent », il a également constaté que ne pas aider les pays pauvres peut fomenter l'instabilité. 
Cela semble être un domaine dans lequel Trump sera en faveur d’une action bilatérale, ce qui lui permettrait d'apaiser ses critiques conservateurs en assurant qu’aucun financement américain ne sert à mettre en œuvre des programmes de planification familiale, tout en s’attribuant le mérite pour l’ensemble de l’assistance. 
En même temps, minimiser le rôle des États-Unis à la Banque mondiale créerait un vide qui serait aussitôt comblé par la Chine, la bête noire de Trump, aussi bien au sein de cette institution que par les activités de la Banque asiatique d’investissement dans les infrastructures dirigée par la Chine. 
Le vrai test de la position de Trump sur le multilatéralisme sera de savoir comment il se positionne par rapport à l'OMC. 
Persuader le Congrès américain d’accepter la réforme de l’impôt sur les personnes physiques et sur les sociétés, une initiative sur les infrastructures à hauteur d’un billion de dollars et un remplacement de la réforme des soins de santé signature d'Obama ne sera pas facile, pour dire le moins. 
Cela exigera de la patience, ce qui n’est pas le point fort de Trump. Cela donne à penser qu'il se sentira obligé de faire tout ce qu'il peut de manière unilatérale. 

Que peut espérer accomplir un président entravé ? 
SÉOUL – Donald Trump a pris ses fonctions en promettant une multitude de changements radicaux sur le plan de la politique économique des États-Unis. 
À l’instar des précédents présidents américains, Trump s’est rapidement rendu compte que le système politique américain était précisément conçu pour empêcher tout changement rapide de grande ampleur, via la mise en place d’importants obstacles institutionnels incarnés notamment par le Congrès, les hauts fonctionnaires, les gouvernements des États, ou encore les tribunaux. 
Intéressons-nous tout d’abord à la réforme de l’impôt sur le revenu. 
À première vue, cette démarche ne semble pas poser trop de difficultés, dans la mesure où le président et les leaders républicains du Congrès sont sur la même longueur d’onde. 
L’objectif de Trump consistant à empêcher désormais le gouvernement de se servir excessivement dans les poches des Américains, en faisant passer de 39,5 % à 33 % le taux marginal d’imposition sur le revenu ordinaire, s’inscrit en effet en pleine cohérence avec l’idéologie dominante des Républicains selon laquelle l’excès d’imposition pénalise la réussite et entrave l’innovation. 
Selon voilà, pour être viables sur le plan politique, il est nécessaire que les réductions d’impôts significatives prévues pour les plus fortunés s’accompagnent d’un minimum d’allégements équivalents pour la classe moyenne. 
Or, une baisse généralisée des impôts viendrait creuser un trou béant dans le budget, et tourmenter les parlementaires les plus soucieux du déficit, qui sont encore aujourd’hui quelques-uns. 
On pourrait imaginer la suppression de certaines échappatoires fiscales, afin de conférer une neutralité à cette baisse d’impôts généralisée. 
Seulement voilà, l’échappatoire des uns peut constituer un droit acquis pour les autres. 
Même s’il existe une certaine logique à supprimer par exemple la déductibilité des paiements d’intérêt hypothécaires, imaginez le tollé de protestations que ceci provoquerait chez les particuliers propriétaires, dont un grand nombre ont voté pour Trump, et qui ont emprunté pour acquérir leur maison. 
Imaginez par ailleurs la réaction des acteurs de l’immobilier amis de Trump. 
Une réduction des dépenses publiques apaiserait certes les sentinelles du déficit. 
D’importantes coupes budgétaires concernant l’Agence de protection de l’environnement, l’Agence américaine pour le développement international, ou encore la radio publique nationale, figurent d’ailleurs au plus haut de la liste des cibles que se sont fixées les Républicains. 
Néanmoins, l’immense majorité des dépenses fédérales concerne les droits aux prestations, l’armée, et d’autres éléments sensibles auxquels les responsables élus s’attaquent à leurs risques et périls. 
En somme, il est politiquement infaisable de procéder à une large réduction des dépenses dans le but de compenser une large réduction de l’impôt sur le revenu. 
La suppression des subventions fédérales allouées à la couverture maladie dans le cadre de l’Affordable Care Act (le fameux « Obamacare ») permettrait au gouvernement d’économiser un peu plus de 100 milliards $ chaque année, soit environ 3 % des dépenses fédérales. 
Seulement, ces subventions sont d’ores et déjà financées en grande partie par des impôts qui leur sont spécifiquement dédiés. 
Par ailleurs, Trump et les Républicains du Congrès commencent à se rendre compte que le remplacement de l’Obamacare est plus facile à dire qu’à faire. 
Comme pourrait leur expliquer Hillary Clinton, la réforme de la couverture santé est un exercice effroyablement complexe. 
Il faut davantage s’attendre à ce que seul le nom change (y aura-t-il un « Trumpcare » ?), à ce que le régime appliqué par les Républicains couvre moins de citoyens américains, et à ce qu’en définitive la substance reste la même. 
Quant à l’impôt sur les sociétés, dans la mesure où il se révèle moins important en termes de recettes fédérales globales, une réduction des taux d’imposition ne crée pas ici une menace comparable pour l’équilibre budgétaire. 
En revanche, aucun accord n’a ici été convenu entre le Congrès et l’administration Trump quant à la forme d’une telle réduction. 
Le président de la Chambre des représentants Paul Ryan et plusieurs autres responsables se disent favorables à une taxe d’ajustement frontalier consistant à imposer les flux de trésorerie des entreprises, quel que soit le lieu de production des marchandises vendues par les sociétés américaines, tout en exemptant les exportations. 
D’autres acteurs, tels que le secrétaire du Trésor Steven Mnuchin, se montrent en revanche beaucoup plus sceptiques. 
Par ailleurs, une importante partie des électeurs de Trump issus du monde de l’entreprise – et notamment les distributeurs tels que Target et Walmart, très dépendants des importations – s’y montrent activement hostiles. 
Il ne sera pas facile d’aboutir à un accord autour d’un tel projet. 
L’autre proposition phare de Donald Trump consiste en un programme de 1 000 milliards $ pour les infrastructures. 
Or, une telle initiative est inévitablement vouée à créer une inquiétude quant au déficit, et se heurte fondamentalement au scepticisme des Républicains sur la question de l’État stratège, et plus précisément quant à la capacité du secteur public à mener des plans d’investissement de manière efficace. 
Trump entend pouvoir un jour se dire l’artisan de plusieurs projets marqués par sa signature. 
Il n’entend pas laisser tomber son projet de mur à la frontière mexicaine. 
Pour autant, toute nouvelle dépense fédérale dans les infrastructures se révélera sans doute plus symbolique que réelle. 
Ainsi, que peut accomplir un président impatient, frustré et confiné de toutes parts ? 
Trump se concentrera tout d’abord sur cet ensemble de politique économiques qu’un président peut espérer promouvoir sans avoir besoin de coopérer étroitement avec le Congrès, c’est-à-dire sur les politiques relatives aux échanges commerciaux. 
Trump peut par exemple faire valoir la loi de 1962 sur l’expansion du commerce, qui prévoit la restriction des importations au motif que celles-ci menacent les « intérêts matériels » de l’Amérique. 
Il peut également invoquer la loi de 1977 sur les pouvoirs économiques en cas d’urgence internationale, en considérant que la disparition d’emplois au profit du Mexique et de la Chine constitue une urgence économique. 
Il peut enfin se prévaloir de la loi de 1917 sur le commerce avec l’ennemi, au motif que les forces spéciales américaines interviennent au Moyen-Orient. 
Deuxièmement, et comme les populistes ont pour habitude de le faire, il faut s’attendre à ce que Trump détourne systématiquement l’attention lorsqu’apparaîtront ses échecs sur le plan économique, en dirigeant sa colère et celle de ses partisans vers autrui – qu’il s’agisse d’adversaires intérieurs tels que la presse, les agences de renseignement et Barack Obama, ou d’ennemis extérieurs tels que l’État islamique et la Chine. 
Ce ne serait pas la première fois qu’un dirigeant politique lance une croisade politicienne nationale ou une aventure de politique étrangère pour éloigner l’attention de ses propres échecs économiques. 
Nous connaissons Trump et sa tendance à s’en prendre à ceux qu’il perçoit comme ses ennemis, extérieurs ou intérieurs. 
Nous savons également combien ce comportement de confrontation constitue le modus operandi de hauts conseillers à la Maison Blanche tels que Stephen Bannon et Stephen Miller. 
Espérons toutefois que des têtes pensantes moins agitées se feront entendre. 
Mais compte tenu des contraintes qui limitent la mise en œuvre du programme économique de Trump, il est difficile d’être optimiste. 

Trump avant Trump 
BERLELEY – Il n’est pas simple de comprendre les raisons du succès rencontré en politique par le président élu des États-Unis, Donald Trump. 
De nombreuses comparaisons ont été avancées, souvent hasardeuses, avec des politiciens populistes qui l’ont précédé, comme Huey Long ou George Wallace. 
Mais la figure historique la plus éclairante, à cet exercice, pourrait venir d’un autre pays, en l’occurrence de Grande-Bretagne et du boute-feu nationaliste Enoch Powell, à la fin des années 1960 et au début des années 1970. 
Au premier abord, la comparaison peut paraître étrange. 
Powell venait d’une famille des classes moyennes ; il avait reçu une formation classique, était véritablement cultivé, et avait des principes. 
Il était aussi un professionnel de la politique, membre du Parlement depuis 1950, et avait occupé des fonctions gouvernementales dès 1955, date à laquelle il avait été nommé secrétaire d’État auprès du ministre du Logement dans le gouvernement du Premier ministre Anthony Eden. 
Les parallèles avec Trump sont pourtant indéniables. 
Dans son célèbre discours des « rivières de sang », prononcé en 1968, Powell, orateur talentueux, franchissait délibérément les bornes ce qui était généralement admis en politique. 
Il s’en prenait à l’immigration et dénonçait la loi de 1968 sur les relations raciales qui interdisait toute discrimination dans le logement, l’emploi et l’attribution d’un crédit. 
Le passage qui allait donner à ce discours controversé le nom sous lequel il resterait dans les mémoires évoque les émeutes urbaines aux États-Unis et invoque Virgile : « Comme le Romain [Énée consultant la Sibylle de Cumes], je crois voir “ le Tibre couvert d’une écume de sang ”. » 
L’immigration indienne et pakistanaise, où il voyait une menace contre le mode de vie britannique, jouait le même rôle chez Powell que l’épouvantail mexicain de Trump. 
Les « gens ordinaires », affirmait-il, savaient que le vrai nombre d’immigrants était plus élevé que ne voulaient bien le montrer les chiffres officiels du gouvernement. 
Powell préconisait enfin le rapatriement à grande échelle des immigrants dans leur pays d’origine. 
Le Times lui-même condamna dans ses colonnes le discours des « rivières de sang », mais il valut à Powell de fervents partisans dans les classes laborieuses qui connaissaient des difficultés économiques, que désorientait l’« invasion » de leurs quartiers par des immigrants venus d’Asie ou des Caraïbes, et qui avaient tendance à associer les deux phénomènes. 
En outre, le parallèle avec Trump s’étend au-delà de cette hostilité à l’immigration. 
Powell était un fervent champion du monde des affaires. 
C’était aussi un nationaliste affirmé qui rejetait toute alliance étrangère susceptible de menacer l’indépendance politique de la Grande-Bretagne. 
Il s’opposa inlassablement à l’intégration dans l’Union européenne (alors la Communauté économique européenne) au motif que celle-ci compromettrait l’identité et la souveraineté britanniques. 
En raison de son désaccord sur ce point avec le parti Tory, il le quitta en 1974. 
Curieusement, Powell, comme Trump, affichait sa sympathie pour les Russes. 
Nonobstant ses principes en faveur de l’économie de marché, il admirait l’Union soviétique pour les sacrifices auxquels elle avait consenti durant la Seconde Guerre mondiale, pour son nationalisme intransigeant et parce qu’elle représentait un contre-pouvoir aux calculs des autres puissances étrangères (en l’occurrence des États-Unis). 
Powell parvint au faîte de son influence entre son discours des « rivières de sang », qui lui conféra une audience nationale, et sa défection du parti conservateur, qui fit de lui un paria sur le plan politique. 
Quoiqu’il ne quittât définitivement la chambre des Communes qu’en 1987, son poids politique était devenu de plus en plus marginal. 
Pourquoi – contrairement à Trump – Powell fut-il incapable de gravir, dans sa période de gloire, les plus hautes marches du pouvoir ? 
Et que nous dit son échec sur le phénomène Trump et sur les perspectives qu’il se reproduise dans d’autres pays ? 
Tout d’abord, les capacités de Powell à mobiliser l’opinion publique étaient limitées. 
Il ne parvenait vraiment à attirer l’attention qu’avec ses discours, dont il encourageait ses partisans à faire circuler le texte. 
À l’exception de deux tabloïdes, le discours des « rivières de sang » fut accueilli dans la grande presse par des réactions qui allaient du scepticisme à la franche hostilité. 
Et il n’existait pas en ce temps-là d’autre presse. 
Dans les années 1960 et 1970, si l’on s’en souvient bien, la BBC régnait sur les ondes. 
Powell ne disposait pour répandre sa parole d’aucun équivalent de Twitter et ni Fox News ni Breitbart ne lui fournissaient de chambre d’écho idéologique. 
Deuxième point : Powell croyait profondément dans le système parlementaire britannique, dans lequel il avait été, si l’on peut dire, élevé. 
Il était peu enclin à exploiter le nationalisme et l’insécurité économique de ses partisans pour créer un mouvement antisystème qui aurait pu affaiblir les fondements de la démocratie parlementaire du pays. 
Troisième point : l’insatisfaction vis-à-vis de la politique était bien moindre, aux beaux jours de Powell, que la frustration dont souffre l’Amérique de Trump. 
Même dans le contexte économique désastreux des années 1970, les électeurs britanniques n’eurent jamais l’intention de briser le statu quo. 
Le mécontentement et la déception ne s’accompagnèrent « d’aucune remise en question radicale des institutions politiques britanniques », pour reprendre les mots de Douglas Schoen, le biographe de Powell. 
Enfin, la structure même du système politique œuvrait contre un franc-tireur comme Powell. 
En Grande-Bretagne, ce sont les membres du Parlement et non les électeurs qui choisissent le Premier ministre. 
Sauf en période de crise ouverte, l’opinion populaire n’a pas à décider qui prendra la direction du pays. 
Cette architecture institutionnelle est un rempart efficace contre les prétendants populistes. 
Ainsi, dernière leçon que pourrait nous apprendre la comparaison entre Powell et Trump, le système présidentiel de gouvernement, comme celui qui est en vigueur aux États-Unis, ne fournit-il pas un meilleur contrepoids aux extrémistes. Et l’inverse pourrait même être vrai. 

Au delà de l'économie, Trump bafoue les valeurs américaines 
NEW-YORK – Le président américain détient des pouvoirs importants, dont celui de choisir les responsables des nombreuses agences américaines chargées de l'application des lois et des réglementations diverses du pays, dont la Fed (la Réserve fédérale). 
Or cette dernière a une importance toute particulière sur le plan économique. 
En exerçant son pouvoir de nomination, Donald Trump a rompu avec une coutume qui remonte à presque un demi-siècle qui consiste pour le président américain à maintenir à son poste le ou la responsable de Fed s'il a ou elle a bien rempli sa mission sur une base non partisane. 
Or peut-être personne n'y est parvenu aussi bien que Janet Yellen dans un moment particulièrement difficile. 
Alors que ses deux prédécesseurs immédiats ont grandement terni la réputation de la Fed en ne prêtant pas attention aux nuages lourds de danger qui se formaient et à la fraude massive dans le secteur financier, Yellen a restauré la réputation de l'institution. 
Sa manière d'agir calme et équilibrée a permis d'atteindre un large consensus au sein du conseil d'administration de la Fed, marqué par des points de vue économiques divergents. Elle a dirigé la Fed à travers une reprise économique lente dans une période de restriction budgétaire inutile, tandis que les républicains exagéraient hypocritement les risques liés au déficit. 
L'engagement superficiel de ses derniers en faveur de la rigueur budgétaire apparaît maintenant au grand jour, car ils souhaitent des réductions d'impôt massives en faveur des entreprises et des milliardaires, ce qui creusera le déficit de 1500 milliards de dollars supplémentaires au cours des 10 prochaines années. 
Pour être tout à fait honnête, Trump a choisi un modéré à la tête de la Fed, alors que beaucoup dans son parti voulait un extrémiste. 
Trump, auquel les conflits d'intérêt ne semblent pas poser problème, choisit les mesures économiques qui lui bénéficient personnellement (les réductions d'impôt par exemple). 
Il a compris qu'un extrémiste augmenterait les taux d'intérêt – le pire cauchemar des promoteurs immobiliers. 
Il innove aussi en choisissant un non-économiste. 
La Fed sera confrontée à de grands défis au cours des cinq prochaines années, quand elle normalisera sa politique. 
Une hausse des taux d'intérêt pourrait générer des perturbations sur les marchés, lorsque le prix des actifs subir a une "correction" significative. 
Nombre d'observateurs s'attendent à un ralentissement majeur au cours des cinq années à venir. S'il ne se produisait pas, l'économie aura connu une quinzaine d'années d'expansion - quasiment une première. 
La trousse à outil de la Fed s'est considérablement enrichie au cours de la dernière décennie, mais ses taux d'intérêt bas et son bilan considérable, ainsi que l'éventuelle augmentation massive de l'endettement si Trump parvient à baisser les impôts, seront une difficulté de taille, même pour le meilleur économiste. 
L'effort bipartisan (et général) de dépolitisation des mesures monétaires joue un rôle encore plus important. 
La Fed, à travers son contrôle de la masse monétaire, dispose d'un pouvoir énorme sur l'économie, dont il est facile d'abuser dans un objectif politicien – par exemple pour créer des emplois à court terme. 
Néanmoins l'absence de confiance envers les banques centrales dans un contexte de monnaies fiduciaires (dans lequel les banques centrales peuvent créer de la monnaie à leur guise) affaiblit l'économe à long terme, notamment à cause de la crainte de l'inflation. 
Même en l'absence de manoeuvre politique directe, la Fed est toujours confrontée au risque de "capture cognitive" par Wall Street - ce qui s'est passé lorsqu'Alan Greenspan et Ben Bernanke dirigeaient la Fed. 
Nous en connaissons tous les conséquences : la plus grande crise en 75 ans, amortie uniquement par une intervention massive de l'Etat. 
Trump et son administration semblent avoir oublié ce qui s'est passé il y a moins d'une dizaine d'années. 
Sinon comment expliquer ses tentatives d'abroger la loi de régulation Dodd-Frank de 2010, conçue pour éviter une nouvelle crise ? 
Si l'on fait abstraction de Wall Street, il y a consensus pour dire que cette loi ne va pas assez loin. 
Une prise de risque excessive et un comportement prédateur constituent toujours un véritable problème, ainsi que l'actualité nous le rappelle fréquemment (par exemple avec les rapports sur le volume croissant de crédits personnels à la consommation à haut risque. 
Dans l'une des affaires récentes les plus pernicieuses de malversation, des banquiers de Wells Fargo ont simplement ouverts sans qu'ils le sachent des comptes au nom de leurs clients, de manière à toucher les redevances correspondantes. 
Rien de tout cela ne gêne Trump qui a eu recours à de viles pratiques en tant qu'homme d'affaires. 
Heureusement il semble que Powell admette l'importance d'une réglementation financière efficace. 
La politisation de la Fed constitue un élément de la bataille de Trump contre "l'Etat bureaucratique", selon l'expression de son ancien conseiller Steve Bannon. 
Elle intervient dans le cadre de la guerre de Trump contre l'héritage des Lumières en matière de sciences, de démocratie et d'Etat de droit. 
Préserver cet héritage suppose d'utiliser les expertises voulues et de tisser la confiance envers les institutions publiques - ainsi que le souligne Edward Stiglitz de la faculté de droit de Cornell. 
De nombreux travaux montrent l'importance de cette confiance pour le bon fonctionnement d'une société. 
Chaque semaine Trump manœuvre pour diviser davantage le pays et aggraver ses profondes fractures sociales et politiques. 
Le risque évident est qu'à la longue le pays s'habitue à le voir bafouer les principes de base de la société. 
Depuis plus de 70 ans, en luttant contre le sectarisme, le fascisme et le nativisme sous toutes leurs formes (souvent il est vrai de manière intermittente), l'Amérique défend les valeurs dont elle se réclame. 
Or le président actuel est un personnage misogyne, raciste et xénophobe dont la politique traduit le plus profond mépris pour les droits humains. 
On peut approuver ou pas les propositions des républicains en matière de fiscalité, de réforme du système de santé (en ignorant les dizaines de millions de personnes qui pourraient se retrouver sans assurance-maladie) et de dérégulation financière (en fermant les yeux sur les conséquences de la crise de 2008). 
Pour le moment la Fed échappe à l'ouragan, mais quelques en soient les bénéfices pour l'économie, ce n'est pas grand chose comparé aux menaces politiques et sociales que font peser les attaques de Trump contre les valeurs et les institutions les plus chères à l'Amérique. 

Le cadeau de Trump à la Chine 
NEW-YORK – Les menaces protectionnistes de Donald Trump contre la Chine soulèvent l'inquiétude. 
S'il s'en tient à ce qu'il a dit et accuse officiellement la Chine de manipuler sa devise et taxe davantage les importations, à court terme les conséquences pourraient être graves - jusqu'à une guerre commerciale. 
Par contre à long terme, un virage protectionniste des USA pourrait bénéficier à la Chine. 
La Chine traverse une passe difficile. 
Après 30 ans de croissance à deux chiffres (un exploit pratiquement sans précédent historique), le rythme de son expansion économique marque le pas. 
La combinaison de la hausse des salaires et du fléchissement de la demande extérieure pour les produits chinois s'est traduit par une baisse du taux de croissance de son PIB qui est passé de 6,9% en 2015 à 6,7% l'année dernière. 
Le gouvernement chinois vient d'abaisser à l'intervalle 6.5% - 7% son objectif de croissance pour la période 2016-2020. 
C'est là une croissance encore respectable, mais la Chine pourrait faire mieux. 
Ainsi que Justin Yifu Lin et Wing Thye Woo le soulignent, en 1951 lorsque le revenu par habitant du Japon par rapport à celui des USA était le même que celui de la Chine aujourd'hui, il avait un taux de croissance soutenu de 9,2% 
Or la croissance de la Chine est freinée en particulier par son endettement. 
Une analyse de stress du McKinsey Global Institute montre que si ce pays conserve un modèle de croissance basé sur l'endettement et l'investissement, la part des taux des prêts à risque pourrait faire un bond de 1,7% aujourd'hui (selon les chiffres officiels) à 15% en seulement 2 ans. 
Ceci dit, le risque des prêts non performants n'est pas nouveau pour la Banque populaire de Chine qui prendra probablement des mesures pour y faire face. 
Malheureusement, l'endettement n'est pas le seul problème de la Chine. 
Sa position dominante en tant que puissance exportatrice - son principal moteur de croissance au cours des dernières décennies - s'est érodée. 
L'Inde a dépassé la Chine l'année dernière en ce qui concerne la part du commerce dans le PIB. 
La productivité de la main d'œuvre chinois est en croissance rapide, mais reste inférieure au tiers du niveau qu'elle atteint dans les pays avancés. 
A l'aune de ces défis, il peut paraître étrange d'affirmer que l'Empire du Milieu est peut-être sur le point d'étendre son influence sur la scène internationale. 
Mais c'est la politique de Trump qui lui fournit une occasion en or. 
Alors que les flux commerciaux et financiers exigent d'être réglementés, l'ouverture au monde présente plus d'avantages que d'inconvénients. 
Le "néo-protectionnisme" de Trump qui vise à limiter le flux de biens, des services et des personnes vers les USA s'enracinent dans une xénophobie myope. 
En fin de compte, bien plus que la Chine ou le Mexique, il isolera les USAdu reste du monde. 
L'Histoire met ce phénomène en évidence. 
A la veille de la Première Guerre mondiale l'Argentine était l'un des pays les plus riches de la planète, derrière les USA, mais devant l'Allemagne. 
Depuis, son économie s'est détériorée pour deux raisons : des investissements mal appropriés dans l'éducation (une erreur que Trump pourrait commettre lui aussi) et une intensification du protectionnisme. 
La montée du nationalisme dans les années 1920 a culminé en 1930 lorsque les forces nationalistes d'extrême-droite ont renversé le gouvernement argentin. 
Le nouveau gouvernement - hostile au libéralisme et aux étrangers - a relevé considérablement les barrières douanières dans plusieurs secteurs. 
La taxe sur les produits importés est passée en moyenne de 16,7% en 1930 à 28,7% in 1933. 
Cela a sauvé des emplois dans les secteurs traditionnels, mais diminué la productivité. 
Aujourd'hui l'Argentine ne fait plus partie des 50 premières économies de la planète. 
Etant donné le rôle clé des USA dans le monde, la politique de Trump pourrait se révéler très dommageable pour leur économie et lourde de conséquences géopolitiques. 
Une isolation économique auto-infligée et une politique étrangère de repli sur soi sous la bannière de "l'Amérique d'abord" permettront à d'autres pays - la Chine, l'Inde ou le Mexique - d'occuper la place libérée par les USA pour augmenter leur propre influence au niveau mondial. 
Considérons le retrait voulu par Trump du Partenariat transpacifique (PTP), l'accord commercial régional de grande ampleur qui réunit 12 pays de la région Asie-Pacifique, sauf la Chine. 
Cet accord avait sûrement des défauts - entre autre il aurait attribué des prérogatives disproportionnées et inéquitables aux grandes entreprises. 
Mais il présentait aussi de nombreux avantages et il a été accueilli très favorablement par des pays comme la Malaisie ou le Vietnam car il leur aurait facilité l'accès au marché américain. 
Maintenant que l'herbe a été coupée sous les pieds de ces pays, l'Empire du Milieu peut se précipiter à leur aide. 
Il a déjà augmenté considérablement ses investissements dans la région, notamment dans le cadre de son projet "une ceinture, une route". 
En l'absence du PTP pour faciliter les flux de capitaux entre les pays membres, la Chine pourrait remplacer les USA comme principale source d'investissements directs étrangers pour les pays de l'ASEAN. 
Elle cherche aussi à renforcer ses relations économiques avec l'Australie et la Nouvelle-Zélande, elles aussi signataires du PTP. 
De même, elle a saisi l'occasion du projet du projet maladroit de Trump de construction d'un mur à la frontière mexicaine pour étendre son influence en Amérique latine. 
A peine un mois après l'élection du président américain, le conseiller d'Etat Yang Jiechi a rencontré la ministre mexicaine des Affaires étrangères, Claudia Ruiz Massieu, et s'est engagé à renforcer les relations diplomatiques et augmenter la fréquence des liaisons aériennes et des échanges commerciaux entre les deux pays. 
La Chine est déjà le premier partenaire commercial du Brésil, elle peut maintenant ambitionner d'occuper la même place pour le Mexique, et peut-être même pour toute l'Amérique latine. 
Alors que Trump adopte une rhétorique de plus en plus obtuse et xénophobe, le président chinois Xi Jinping adoucit ses discours nationalistes et acquiert une stature d'homme d'Etat d'envergure mondiale. 
Il semble reconnaître que la Chine a maintenant l'occasion non seulement d'entamer une nouvelle phase d'expansion économique, mais aussi d'accroître considérablement son rôle dans les prises de décision politique au niveau international. 


Le néo-protectionnisme dangereux de l'Amérique 
NEW YORK – Le président américain Donald Trump est sur le point de commettre une erreur politique. 
Cette erreur va porter tort, en particulier à court terme, aux pays d'Afrique subsaharienne, d'Amérique latine et d'Asie, en particulier aux économies émergentes comme la Chine et le Sri Lanka (qui enregistrent d'importants excédents commerciaux vis-à-vis des États-Unis) ainsi qu'à l'Inde et aux Philippines (qui sont d'importantes grandes destinations de délocalisation). 
Mais personne ne va souffrir davantage que les États-Unis eux-mêmes. 
La politique en question est un étrange protectionnisme néolibéral : appelons-le « néo-protectionnisme ». 
D'une part, il s'agit d'une tentative de « sauver » les emplois nationaux en imposant des lourdes taxes douanières sur les marchandises étrangères, qui influent sur les taux de change, restreignent les entrées de travailleurs étrangers et créent des d'obstacles à l'externalisation. 
D'autre part, il s'agit d'une déréglementation financière néolibérale. 
Ce n'est pas cela qui va venir en aide à la classe ouvrière américaine actuelle. 
Les travailleurs américains ont des défis importants à relever. 
Si les États-Unis bénéficient en ce moment d'un faible taux de chômage de 4,8 %, de nombreuses personnes travaillent à temps partiel et le taux de participation au marché du travail (la part de la population en âge de travailler qui travaille ou qui recherche un emploi), a chuté de 67,3 % en 2000 à 62,7 % en janvier. 
En outre, les salaires réels plafonnent en grande partie depuis des décennies : le véritable revenu médian des ménages est le même aujourd'hui qu'en 1998. 
De 1973 à 2014, le revenu des 20 % des ménages les plus pauvres a diminué légèrement, alors même que les revenus des 5 % des ménages des plus riches a doublé. 
L'un des facteurs à l'origine de ces tendances a été la baisse de l'emploi dans le secteur industriel. 
Greenville, en Caroline du Sud, est un bon exemple. 
Autrefois connue sous le nom de Capitale du textile du monde, avec 48 000 personnes employées dans ce secteur en 1990, il ne reste plus dans cette ville que 6 000 ouvriers du textile à l'heure actuelle. 
Mais l'économie à l'origine de ces tendances est beaucoup plus complexe que ne l'insinue la rhétorique populaire. 
Le principal défi que doit relever la main d'œuvre actuelle n'est qu'en partie celui de l'ouverture du commerce ou de l'immigration : le plus grand coupable est l'innovation technologique, en particulier la robotique et l'intelligence artificielle, qui ont accru la productivité de façon considérable. 
De 1948 à 1994, l'emploi dans le secteur industriel a chuté de 50 %, mais la production a augmenté de 190 %. 
Selon une étude menée par Ball State University, si la productivité était restée constante de 2000 à 2010, les États-Unis auraient besoin de 20,9 millions d'employés dans le secteur industriel pour produire ce qu'ils produisaient à la fin de cette décennie. 
Mais la croissance de la productivité issue de la technologie signifie que les États-Unis ont eu réellement besoin de seulement 12,1 millions de travailleurs. 
En d'autres termes, 42 % des emplois industriels ont été perdus durant cette période. 
Bien que certaines formes de protection ciblée puissent être en mesure de jouer un rôle dans l'aide aux travailleurs américains, le néo-protectionnisme n'est pas la solution. 
Il ne serait pas seulement inefficace : il risque bel et bien de créer un préjudice important. 
Le fait est que depuis l'efficacité et la sécurité des canaux d'expédition, jusqu'à la technologie numérique et à Internet, un grand bassin de main-d'œuvre bon marché est disponible pour les producteurs mondiaux. 
Les tentatives américaines d'empêcher les entreprises de tirer profit de cette ressource ne va pas changer cette réalité, ni empêcher les sociétés d'en tirer profit hors des États-Unis. 
En conséquence, les producteurs des États-Unis risquent de devenir moins compétitifs par exemple par rapport à l'Allemagne, à la France, au Japon et à la Corée du Sud. 
Entre-temps, la déréglementation du secteur financier risque d'aggraver les inégalités économiques aux États-Unis. 
Une solution efficace aux problèmes auxquels sont confrontés les travailleurs américains doit reconnaître l'origine de ces problèmes. 
Chaque fois qu'une nouvelle technologie permet à une entreprise d'utiliser moins de main-d'œuvre, il y a un déplacement du coût salarial total vers les profits. 
Les travailleurs ont besoin, quant à eux, d'une augmentation de leur salaire. 
Si cette augmentation ne vient pas des employeurs, elle doit provenir d'ailleurs. 
En effet, il est temps d'envisager une forme de revenu de base et de participation aux bénéfices. 
La Finlande expérimente cela. 
Dans les pays émergents, l'Inde, dans sa dernière étude économique, a défini un programme complet. 
Dans la même veine, le système fiscal doit être rendu beaucoup plus progressif. Tel qu'il est, il y a beaucoup trop d'échappatoires pour les ultra-riches aux États-Unis. 
L'investissement dans de nouvelles formes d'éducation permettant aux travailleurs d'assumer davantage de tâches créatives, qui ne peuvent pas être effectuées par des robots, sera également indispensable. 
Certains américains de gauche, par exemple le sénateur Bernie Sanders, ont appelé à des politiques de ce genre. 
Ils comprennent que le conflit est un conflit entre la main-d'œuvre et le capital, tandis que les néo-protectionnistes ressassent la vieille rengaine de la concurrence entre les États-Unis et la main-d'œuvre étrangère. 
Mais ce sont les néo-protectionnistes américains qui ont gagné le plus de pouvoir et ils menacent à présent de poursuivre un programme qui va couper les ailes aux producteurs américains, ce qui en fin de compte va nuire à la position des États-Unis dans l'économie mondiale. 
Lorsque Greenville a vu son avantage concurrentiel commencer à faiblir dans le secteur industriel, cette ville aurait pu tenter de créer des incitations artificielles pour protéger les entreprises. 
Mais au lieu de cela, elle a créé des incitations pour l'installation d'autres types d'entreprises. 
Cette diversification a renforcé l'économie de la ville, alors même qu'elle a perdu la majorité de ses emplois dans l'industrie du textile. 
C'est à cela que les États-Unis devraient réfléchir à présent. 
Si les présidents américains du passé avaient utilisé les politiques néo-protectionnistes proposées actuellement pour conserver des emplois peu spécialisés lorsque ces emplois ont commencé à se délocaliser vers les pays en développement, l'économie américaine actuelle pourrait bien avoir un secteur industriel plus étendu et à fort coefficient de main d'œuvre. 
Mais ce pays ressemblerait également beaucoup plus à une économie en développement. 

Le bourbier protectionniste de Trump 
WASHINGTON, DC – Après la Seconde guerre mondiale, les États-Unis ont été le principal architecte des initiatives de réduction des obstacles protectionnistes et de la mise en place d’un système commercial de libre-échange basé sur des règles. 
Ces efforts se sont traduits par un demi siècle de la croissance économique la plus rapide de l’histoire humaine. 
L’administration du président américain Donald Trump a aujourd’hui entrepris d’inverser ce processus. 
Les mesures protectionnistes décrétées par Trump sont contagieuses et se propageront sans doute bien au-delà des industries qu’il souhaite mettre à l’abri de la concurrence étrangère. 
Prenons par exemple les importations d’acier, qui par décision de l’administration américaine sont taxées à hauteur de 25% depuis le mois de mars. 
La raison invoquée pour l’imposition de ces tarifs douaniers est la « sécurité nationale », même si l’industrie américaine de la Défense ne représente que 3% de la consommation d’acier des États-Unis. 
Si Trump était réellement préoccupé par la sécurité nationale, on ne peut que se demander pourquoi les États-Unis ne conservent pas le minerai de fer dans le sol comme réserve stratégique pour d’éventuelles hostilités futures. 
De toute façon, les droits de douane ont également été imposés à des alliés des États-Unis, comme le Canada, ce qui invalide une fois pour toute l’argument des intérêts sécuritaires. 
Dans le cas de pays rivaux comme la Chine, les importations d’acier étaient déjà soumises à des tarifs douaniers pouvant atteindre 70% et l’acier chinois ne représente de toute façon que 2% des importations américaines. 
Les barrières tarifaires américaines à l’importation s’appliquent aujourd’hui à 59 formes d’acier différentes. 
Si une entreprise américaine ne trouve pas les produits sidérurgiques d’origine nationale dont elle a besoin, elle doit soit payer la taxe imposée, soit demander une exemption. 
Dans ce dernier cas, elle doit indiquer la quantité et la qualité de l’acier nécessaire, sa composition chimique, les dimensions du produit (des tubes ou des plaques, par exemple) et d’autres spécifications. Et elle doit faire une demande séparée pour chaque type d’acier, même si la seule différence concerne les dimensions du produit. 
Et enfin, elle doit prouver, pour chaque demande, qu’elle n’a pas été en mesure de s’approvisionner sur le marché américain. 
Une fois les demandes d’exemption reçues par le département du Commerce, elles sont rendues publiques pendant 30 jours de façon à ce que les producteurs américains puissent les contester. 
Si aucun producteur ne se manifeste pour fournir l’acier nécessaire, l’entreprise requérante est censée obtenir une exemption d’un an dans un délai d’une semaine à l’issue de la période d’examen public. 
En réalité, l’obtention de ces exemptions par les entreprises a accusé des retards importants. 
L’administration Trump avait tablé sur quelques 4500 demandes d’exemption de taxes sur les produits sidérurgiques. 
Pour superviser le processus de validation des exemptions, le département du Commerce a embauché 30 nouveaux employés. 
Mais au 1er novembre, 31.527 demandes d’exemption avaient été reçues, ainsi que 14.492 objections de producteurs d’acier américains. 
Selon QuantGov, la plateforme numérique d’analyse des documents officiels américains, le Bureau of Industry and Security du département du Commerce a validé 11.259 demandes d’exemption, en a refusé 4367 et doit encore traiter 50 pour cent des demandes reçues. 
Et au 2 novembre, le prix de l’acier laminé à chaud aux États-Unis accusait une hausse de 33,4% par rapport à l’an dernier. 
En 2002, lorsque l’industrie sidérurgique avait convaincu le président George W. Bush d’imposer des droits de douane prohibitifs de 8% à 30% sur l’acier importé, le secteur sidérurgique employait quelques 187.000 travailleurs aux États-Unis. 
Il a été estimé que 6000 nouveaux emplois avaient été créés par ces nouvelles taxes, mais que près de 200.000 emplois furent perdus dans les secteurs annexes consommateurs d’acier. 
Après avoir allégé ces taxes, l’administration Bush les avait totalement abrogées après 18 mois. 
Aujourd’hui, l’industrie sidérurgique américaine emploie 80.000 personnes environ et des millions d’autres dans les industries annexes. 
Selon une étude publiée en mars, les droits de douane imposés par l’administration Trump sur l’acier et l’aluminium pourraient créer 33.400 nouveaux emplois, mais devraient en supprimer 180.000 dans d’autres secteurs de l’économie. 
Tout ceci était prévisible. 
Les entreprises consommatrices d’acier (dont les constructeurs automobiles et les fabricants de machines-outils et de matériel agricole) sont à présent sérieusement désavantagées par rapport à leurs concurrents étrangers. 
Et pendant que ces entreprises perdent des parts de marché, à la fois au plan national et à l’étranger, la compétitivité de l’industrie sidérurgique américaine déclinera également parce qu’elle est à l’abri de la concurrence étrangère. 
Comme le démontre le nombre aussi élevé de demandes d’exemption, gérer une politique protectionniste est extraordinairement complexe, même si une seule industrie est concernée. 
Et aujourd’hui, le bourbier protectionniste de Trump ne fait que s’aggraver. 
La Corée du Sud, qui a accepté une réduction volontaire de ses exportations d’acier en échange d’exemption des taxes américaines sur l’acier, a demandé à l’association nationale des producteurs d’attribuer des quotas d’exportation à ses membres. 
Il n’en reste pas moins que ce sont les autorités douanières américaines qui devront assumer le coût de la vérification des importations d’acier pour s’assurer qu’elles correspondent aux ententes entre les deux pays. 
Les taxes sur l’acier de l’administration Trump sont encore plus effarantes quand on sait que le secteur est caractérisé par d’importantes surcapacités au niveau mondial, en Chine en particulier. 
Au lieu de tenter de trouver une solution multilatérale négociée dans le cadre de l’Organisation mondiale du commerce, Trump tente d’accroître la production américaine d’acier, aggravant l’excédent. 
Et pour envenimer la situation, l’administration Trump envisage de nouveaux tarifs douaniers. 
Lors d’un meeting en août, Trump a réitéré ses menaces concernant l’instauration d’une taxe de 25% sur les importations de voitures – en particulier celles en provenance de l’Union européenne. 
S’il concrétise ces menaces, le Peterson Institute for International Economics estime que le prix de vente d’une nouvelle voiture aux États-Unis augmentera dans une fourchette comprise entre 1400 et 7000 dollars, où qu’elle ait été fabriquée. 
Des analystes du Council on Foreign Relations ont de plus démontré que les augmentations de coût liées aux taxes sur l’acier menacent quelques 40.000 emplois de l’industrie automobile américaine. 
En somme, les taxes instaurées sur l’acier et autres produits par Trump ne combleront pas le déficit des comptes courants des États-Unis, pas plus qu’elles ne créeront des emplois. 
Ce déficit reflète la différence entre les flux d’épargne et les investissements entre les États-Unis et le reste du monde. 
Les droits de douane sur les importations n’ont aucune influence sur ce déficit, mais ils augmenteront certainement les coûts pour les consommateurs et les producteurs américains. 

Trump et les impôts 
NEW-YORK – Jamais une loi qualifiée à la fois de réduction d'impôt et de réforme n'a suscité autant de désapprobation et de moquerie que celle qui a été adoptée par le Congrès et signée par le président Trump peu avant Noël. 
Les républicains qui l'ont votée (aucun démocrate ne l'a fait) prétendent que les Américains apprécieront plus tard toute la valeur de leur "cadeau", lorsqu'ils verront augmenter leur revenu net. 
Il est à peu près sûr qu'ils se trompent. 
Cette loi symbolise les défauts du parti républicain et dans une certaine mesure la dégradation de la démocratie américaine. 
Quelle que soit la manière dont on la considère, cette loi n'est en rien une réforme fiscale, car une véritable réforme fiscale vise à remédier aux points faibles du code des impôts et à le rendre plus équitable. 
La capacité de payer est au centre de l'équité fiscale. 
Mais la nouvelle législation fiscale réduit de plusieurs dizaines de milliers de dollars les impôts des plus riches (les 20% au sommet de la pyramide des revenus). 
Et lorsqu'elle sera appliquée dans sa totalité, elle se traduira par une hausse d'impôts pour la majorité des 60% d'Américains appartenant aux classes moyennes. 
La fiscalité américaine était régressive bien avant l'arrivée de Trump à la présidence. 
Ainsi l'investisseur milliardaire Warren Buffett, l'un des hommes les plus riches de la planète, a frappé l'opinion publique en critiquant le fait que son taux d'imposition est inférieur à celui de sa secrétaire. 
Or nouvelle loi rend la fiscalité américaine encore plus régressive. 
Tout le monde reconnaît maintenant que l'augmentation des inégalités est un problème économique majeur aux USA, les plus riches s'appropriant presque tous les bénéfices du PIB depuis un quart de siècle. 
Pire encore, au lieu de chercher à remédier à cette évolution inquiétante, la "réforme" des républicains accorde encore davantage aux plus riches. 
Un systéme économique de plus en plus inéquitable est malsain. 
Le FMI souligne que le creusement des inégalités ralentit l'économie - or la nouvelle loi fiscale conduit inexorablement à une aggravation des inégalités. 
La complexité du code des impôts et les distorsions qu'il génère tiennent en grande partie à la variation du taux d'imposition en fonction du type de revenu. 
Cette différence de traitement fait que le code des impôts est inéquitable et entraîne des gaspillages : certains secteurs bénéficiant d'un traitement de faveur, des entreprises font des montages financiers dans le seul but d'en profiter. 
Les pires dispositions de l'ancien code sont conservées - par exemple le faible taux de taxation dont peuvent bénéficier les gestionnaires de fonds d'investissement destructeurs d'emplois - tandis que de nouvelles niches fiscales ont été créées, notamment au profit des "entités intermédiaires" (pass-through entities) qui échappent à l'impôt. 
Contrairement à ce que disent ses concepteurs, il est peu probable que la nouvelle loi dope la croissance, ceci pour plusieurs raisons. 
Tout d'abord l'économie est proche du plein emploi. 
Si la Réserve fédérale en prend acte, elle augmentera les taux d'intérêt au premier signe d'une hausse significative de la demande agrégée. 
Or si les taux augmentent, l'investissement, et en conséquence la croissance ralentiront, même si la consommation des plus riches augmente. 
Par ailleurs, presser financièrement les Etats démocrates (notamment la Californie et l'Etat de New-York) en incluant dans la législation des dispositions qui les visent spécifiquement, accroîtra la polarisation politique du pays et nuira à l'économie. 
Aucun gouvernement sensé ne chercherait à fragiliser les éléments les plus dynamiques de son économie, or c'est exactement ce que fait le gouvernement de Trump. 
Ce dernier et son beau-fils, Jared Kushner, bénéficieront peut-être des réductions d'impôt en faveur du secteur immobilier, mais elles ne "rendront pas sa grandeur à l'Amérique" et n'amélioreront pas sa compétitivité. 
Limiter la déductibilité des impôts locaux (au niveau des Etats) et de la taxe foncière se traduira presque inévitablement par une réduction des sommes allouées à l'éducation et aux infrastructures - à nouveau, sûrement pas une stratégie efficace pour améliorer la compétitivité des USA. 
D'autres dispositions de la nouvelle loi nuiront aussi à l'économie. 
Du fait de l'augmentation du déficit budgétaire (je parie que cette augmentation va dépasser largement la prévision actuelle de 1000 à 1500 milliards de dollars), le déficit commercial va lui aussi augmenter - que Trump applique ou pas une politique plus protectionniste ou nationaliste. 
Une baisse des exportations alliée à une hausse des importations fragilisera encore davantage le secteur manufacturier américain. 
Une fois de plus (comme il l'a fait avec l'assurance maladie et les baisses d'impôt), Trump trahit le cœur même de son électorat. 
Le parti républicain fait preuve de cynisme. 
Ses dirigeants s'engraissent (Trump, Kushner et beaucoup d'autres dans son équipe en sont les premiers à le faire), car ils pensent que c'est probablement la dernière occasion qui s'offre à eux. 
Aucun républicain ne pense que leur parti s'en tirera plus facilement que Trump. 
C'est pourquoi la nouvelle loi fiscale prévoit des allégements fiscaux temporaires pour les personnes, mais permanents pour les entreprises. 
Les républicains croient que les électeurs ne voient pas plus loin que leur porte-monnaie. 
Mais ils ne sont pas si facilement manipulables : grâce à de nombreuses études, qu'elles soient officielles ou indépendantes, ils savent qu'ils se font berner et que la part du lion des baisses d'impôt revient aux entreprises et aux plus riches. 
La réforme fiscale de Trump montre aussi que pour beaucoup de républicains l'argent compte davantage que les électeurs. 
Tout ce qui compte pour eux est de répondre à l'attente des entreprises qui les financent pour acheter des voix, de manière à assurer la pérennité d'un agenda politique qui leur convienne. 
Espérons que les Américains sont plus intelligents que ce qu'imaginent les PDG rapaces et leurs serviteurs républicains. 
Ils pourront le démontrer en novembre prochain lors des élections de mi-mandat pour le Congrès. 

La guerre de Trump contre la santé maternelle 
WASHINGTON, DC – En décembre 2014, le magazine Time avait consacré une des couvertures de son numéro sur les personnalités de l’année à Salomé Karwah, une aide-soignante qui, après avoir survécu à l’épidémie d’Ebola dans son pays, le Liberia, avait consacré sa vie à soigner les nouveaux malades arrivant à la clinique où elle travaillait. Salomé Karwah est une héroïne qui a connu une fin tragique. 
Il y a un an, elle est décédée des complications d’une grossesse, des circonstances qui font plus de victimes chaque mois que l’ensemble des victimes de l’épidémie d’Ebola. 
Depuis le début de l’histoire humaine, l’accouchement présente des risques pour les femmes et les nouveau-nés. 
En Europe au XIXe siècle, près d’une grossesse sur 100 entraînait le décès de la mère. 
En 1847, le médecin obstétricien hongrois Ignace Semmelweis a démontré qu’il était possible de réduire énormément le nombre de décès par une simple désinfection des mains du personnel soignant. 
Ses observations ont toutefois été largement ignorées jusqu’à ce que Louis Pasteur démontre le bien-fondé de la théorie microbienne, près d’une décennie plus tard. 
Dans plusieurs pays, dont le Liberia, les taux de mortalité maternelle sont aussi élevés aujourd’hui qu’ils l’étaient en Europe à l’époque victorienne. 
Si ce taux a été réduit de près de moitié dans le monde depuis 1990, 830 femmes environ continuent à mourir chaque jour des suites d’une grossesse. 
La grande majorité de ces décès sont imputables à des complications obstétricales évitables, dont l’hémorragie post-partum et les infections. 
Selon l’Organisation mondiale de la santé (OMS), de nombreuses vies pourraient être sauvées par des injections d’ocytocine pour stopper les saignements, la stérilisation du matériel utilisé pour l’accouchement et en repoussant l’âge de la première grossesse à l’âge adulte. 
Il existe bien évidemment d’autres facteurs complexes, tels la pauvreté, la discrimination entre les sexes et des structures médicales insuffisantes, qui contribuent à la mortalité maternelle. 
Mais ces problèmes ne sont pas insurmontables. 
Plusieurs pays ont amélioré de manière significative la santé maternelle et présentent des modèles novateurs à suivre. 
Au Bangladesh, la télémédecine permet d’offrir des prestations médicales aux populations des zones reculées. 
Au Pérou, des maisons d’attentes pour les mères, situées près d’un hôpital, offrent le gîte et le couvert aux femmes enceintes des zones rurales. 
Et en Chine et au Vietnam, les politiques destinées à encourager la participation des femmes au marché du travail leur ont permis de gagner suffisamment d’argent pour avoir accès à des soins de santé adéquats. 
Ces améliorations ont souvent été rendues possibles par l’aide internationale au développement affectée à la santé maternelle, qui a régulièrement augmenté entre 2010 et 2015. 
Ce n’est pas sans fierté que les États-Unis sont depuis longtemps à la tête des efforts bipartites dans ce domaine. 
L’administration de George W. Bush a consacré plus de 16 milliards de dollars au Plan présidentiel d'aide d'urgence à la lutte contre le sida (PEPFAR) et à l’initiative présidentielle de lutte contre le paludisme, des engagements amplifiés par l’administration Obama. 
Lorsque l’épidémie d’Ebola a semblé échapper à tout contrôle en Afrique de l’Ouest en 2014, les États-Unis ont incité la communauté internationale à réunir les ressources humaines et financières nécessaires pour faire face à cette crise. 
Cette tendance a malheureusement été inversée sous la présidence de Donald Trump. 
Son administration a commencé par supprimer le financement du Fonds des Nations Unies pour la population (FNUAP), l’agence onusienne chargée de fournir des services de santé génésique et de planning familial aux réfugiées et autres femmes victimes de crises humanitaires dans le monde. 
L’administration Trump a ensuite rétabli et élargi la portée de la « politique de Mexico » (aussi connue sous le nom de « règle du bâillon mondial » (Global Gag Rule) qui prévoit que les fonds fédéraux d’aide internationale des États-Unis ne peuvent être alloués à des organisations étrangère qui fournissent des informations ou des indications en matière d’avortement, même dans les pays où l’avortement est légal. 
Dans le cas des administrations précédentes, cette règle ne s’appliquait qu’aux 600 millions de dollars environ affectés au planning familial. 
Dans sa nouvelle configuration, elle s’applique à toutes les organisations qui reçoivent une forme ou une autre de financement international des États-Unis – soit un montant de 8,8 milliards de dollars l’an dernier. 
L’approche draconienne de l’administration Trump est particulièrement préjudiciable pour les mères et les nouveau-nés. 
Dans de nombreuses régions du monde, les organisations locales qui fournissent des services en matière de planification familiale, de santé infantile et maternelle, de prévention du VIH/sida et de traitement du paludisme sont souvent la première, et la seule, forme d’assistance aux femmes enceintes exposées à un risque de complications. 
Le mépris de l’administration Trump pour la santé infantile et maternelle ne se limite malheureusement pas à l’aide étrangère. 
Contrairement à de nombreux autres pays, les États-Unis ont enregistré une augmentation de la mortalité maternelle ces dernières années et ont aujourd’hui le taux de mortalité maternelle le plus élevé des pays avancés. 
Le président Trump et les républicains du Congrès n’en ont pas moins pris des mesures visant à supprimer le financement fédéral et par les États de l’une des principales organisations américaines de planification familiale, Planned Parenthood, qui fournit des services vitaux de soins de santé à des millions de mères et de femmes enceintes. 
Pour comprendre le danger de ces politiques, prenons le cas du Texas, qui a fortement réduit le financement de Planned Parenthood en 2011 dans le cadre d’une campagne idéologique contre la contraception et l’avortement. 
Entre 2011 et 2015, le taux de mortalité maternelle a été presque multiplié par deux dans cet État et les femmes du Texas risquent plus aujourd’hui de mourir en couches que les femmes du Tadjikistan. 
D’autres facteurs contribuent probablement à cette tendance, mais réduire l’accès au planning familial et aux services de santé génésique a clairement aggravé le problème. 
De la même manière que les États-Unis ont autrefois mobilisé le soutien de la communauté internationale pour venir à bout de problèmes tels que le VIH/sida, l’approche de l’administration américaine actuelle pourrait donner un nouvel élan aux mouvements isolationnistes et antiféministes dans le monde. 
En Pologne, par exemple, le gouvernement du parti ultra conservateur Droit et Justice (PiS) a déjà tenté d’interdire complètement l’avortement, y compris lorsque la vie de la mère est en danger. 
Fort heureusement, cette tentative a échoué. 
Mais le parlement polonais a également rejeté un projet de loi qui prévoyait un financement des contraceptions d’urgence, de soins médicaux et de l’éducation sexuelle – le même genre de services fournis par Planned Parenthood. 
Plus tôt ce mois-ci, la communauté internationale célébrait la Journée internationale des droits des femmes et la Fête des mères sera fêtée aux États-Unis et dans d’autres pays au mois de mai. 
A cette occasion, chacun et chacune devraient se demander à quel point la santé maternelle et des femmes bénéficierait d’une plus grande attention et d’un meilleur financement si les femmes étaient représentées de manière plus équitable au sein des gouvernements. 
Ce n’est pas une question abstraite pour les femmes. 
Lorsque des hommes comme Trump et ses collègues républicains se soucient plus d’interdire l’avortement que de sauver les vies des femmes, les femmes souffrent, partout dans le monde. 
Sur le nombre de vies perdues, qui sait combien d’entre elles auraient eu le même potentiel que Salomé Karwah et contribué à sauver des centaines, des milliers, voir des millions de vies. 

L'Amérique de Trump : un Etat voyou 
NEW YORK – Donald Trump a lancé une bombe contre l'architecture de l'économie mondiale construite avec énormément de difficultés à l'issue de la Deuxième Guerre mondiale. 
Sa volonté de détruire ce système de gouvernance régi par des règles - qui vient de se traduire par le retrait des USA de l'accord de Paris sur le climat - n'est que le dernier épisode de son agression contre notre socle de valeurs et nos institutions fondamentales. 
Ce n'est que maintenant que le monde commence à comprendre la nocivité du programme de Trump. 
Lui et ses affidés attaquent la presse américaine (une institution vitale pour la démocratie et la défense des droits fondamentaux) qu'ils qualifient "d'ennemi du peuple". 
Ils s'en prennent aux bases de notre savoir et de nos valeurs - notre épistémologie - en traitant de "faux" tout ce qui va à l'encontre de leurs objectifs et de leur argumentation, allant jusqu'à rejeter la science elle-même. 
Les pseudo-explications de Trump pour se retirer de l'accord de Paris en est la dernière illustration. 
Avant le milieu du 18° siècle, le niveau de vie stagnait depuis des millénaires. 
Ce sont les Lumières, avec leur recours à la raison et à la démarche scientifique qui sont à l'origine de l'énorme amélioration du niveau de vie au cours des deux siècles et demi qui ont suivi. Ce sont aussi les Lumières qui ont suscité notre engagement contre les préjugés. 
L'idée d'égalité - et son corollaire, des droits fondamentaux pour tous - se diffusant rapidement, on a commencé à lutter contre les discriminations sur la base de la race, du genre, et finalement contre les discriminations basées sur d'autres facteurs comme le handicap ou l'orientation sexuelle. 
Trump veut revenir sur tout cela. 
Son rejet de la science, en particulier de la climatologie, menace le progrès technologique. 
Ouvrant la voie à un systéme profondément inéquitable, ses préjugés à l'encontre des femmes, des hispaniques et des musulmans (à l'exception des dirigeants des émirats pétroliers du Golfe et de ceux dont lui et sa famille peuvent tirer profit) menacent le fonctionnement de la société américaine et de son économie. 
Populiste, Trump instrumentalise le mécontentement économique justifié qui s'est étendu au cours de ces dernières années, car la situation de beaucoup d'Américains s'est dégradée avec la montée des inégalités. 
Mais son programme en matière d'impôt et d'assurance-maladie montre son véritable objectif : s'enrichir lui et les autres privilégiés aux dépens de ceux qui l'ont soutenu. 
Son programme fiscal, pour ce que l'on en sait, va bien au-delà de celui de Georges W. Bush en terme de régressivité (plus on est riche, moins on paye d'impôt). 
Et dans un pays où l'espérance de vie baisse, sa réforme de l'assurance-maladie laisserait 23 millions de personnes supplémentaires démunies face à la maladie. 
Trump et son cabinet sont peut-être compétents pour faire des affaires, mais ils n'ont pas la moindre idée du fonctionnement du système économique dans son ensemble. 
S'ils appliquent leur programme macroéconomique, le déficit commercial et le déclin de la production manufacturière des USA vont encore s'aggraver. 
Avec Trump, les USA vont souffrir. 
Il a mis fin à leur rôle de leader mondial, et ce avant même qu'il ne rompe le contrat de confiance avec plus de 190 pays signataires de l'accord de Paris. 
Au point où nous en sommes, retrouver ce leadership leur demandera un effort héroïque. 
Nous partageons la même planète, et compte tenu de la situation, pour le bien de tous, nous devons coopérer. 
Dans ces conditions, que faire face à une sorte de tyran capricieux qui veut tout pour lui et ne peut être raisonné ? 
Comment le monde peut-il réagir face aux USA devenus Etat voyou ? 
La chancelière allemande Angela Merkel a donné la bonne réponse après avoir rencontré Trump lors du sommet du G7 le mois dernier. Elle a déclaré que l'Europe ne pouvait plus entièrement compter sur les autres et devra se battre par elle-même pour son avenir. 
Le moment est venu pour l'Europe de s'unir, de confirmer son attachement aux valeurs des Lumières et de faire face aux USA, comme l'a fait très éloquemment le nouveau président français Emmanuel Macron lors de sa poignée de main avec Trump qui se voulait une réponse à sa manière puérile et machiste d'affirmer son pouvoir. 
L'Europe ne peut compter sur les USA de Trump pour sa défense. 
Mais elle doit admettre que la Guerre froide est finie - même si le complexe militaro-industriel américain y est plus que réticent. 
Il faut combattre le terrorisme, et c'est un combat coûteux, mais construire des porte-avions et des avions de combat n'est pas la bonne réponse. 
L'Europe doit décider elle-même combien dépenser, plutôt que de se soumettre au diktat des lobbies militaires qui exigent 2% du PIB. 
Elle parviendra plus sûrement à la stabilité politique en confirmant son engagement en faveur de son modèle économique socio-démocrate. 
Nous savons maintenant que le monde ne peut pas compter sur les USA pour faire face à la menace existentielle posée par le réchauffement climatique. 
L'Europe et la Chine ont eu raison de confirmer leur engagement en faveur d'un avenir respectueux de l'environnement. 
C'est le bon choix pour la planète, mais aussi pour l'économie. A l'image de l'Allemagne qui en investissant dans la technologie et l'éducation a pris l'avantage dans le domaine de la fabrication de pointe sur les USA paralysés par l'idéologie du parti républicain, l'Europe et l'Asie prendront une longueur d'avance presque insurmontable sur les USA en matière de technologies vertes. 
Mais le reste du monde ne peut pas laisser les USA devenus un Etat voyou détruire la planète, ni les laisser profiter de leur politique obscurantiste (en fait opposée aux Lumières) de "l'Amérique avant tout". 
Si Trump veut que les USA abandonnent l'accord de Paris sur le climat, le reste du monde doit appliquer une taxe carbone sur les exportations américaines qui ne répondent pas aux normes mondiales. 
Heureusement la majorité des Américains n'est pas d'accord avec Trump. 
La majorité d'entre eux croient encore aux valeurs des Lumières, reconnaissent la réalité du réchauffement climatique et veulent le combattre. 
Mais en ce qui concerne Trump, il est évident que ce n'est pas un débat raisonné qui le fera changer d'avis. Le temps est venu d'agir. 

La vérité sur l’aide au développement 
SEATTLE – Le président des États-Unis Donald Trump a récemment annoncé dans son projet de budget pour 2018 des compressions majeures de l’aide des États-Unis à l’étranger, suscitant les débats sur le rôle de telles dépenses dans l’amélioration de la santé et du bien-être des personnes les plus vulnérables au monde. 
Ce débat est important, car, lorsqu’il s’agit de diminuer un grand nombre d’inégalités mondiales, l’aide importe plus que jamais — et peut-être encore plus que l’on croit — pour des raisons en général méconnues. 
Au cours des 25 dernières années, les programmes à l’aide étrangère ont contribué à ouvrir la voie à une ère de progrès sans précédent dans le monde en développement. 
La mortalité infantile et la pauvreté extrême ont baissé de moitié. 
Des partenariats multilatéraux innovateurs comme le Fonds mondial et Gavi, l’Alliance pour les vaccins — financés en grande partie par les États-Unis — ont sauvé des millions de vies, car ils ont réduit le fardeau des maladies infectieuses comme le paludisme, le VIH et la tuberculose. La Fondation Bill & Melinda Gates est fière d’avoir collaboré à ces initiatives de réduction des coûts de vaccination et d’autres interventions, grandissant ainsi leurs incidences quantifiables sur la santé mondiale. 
L’expérience démontre que les programmes de santé et de développement génèrent d’énormes dividendes économiques. 
Pour chaque dollar investi dans des programmes d’immunisation des enfants, par exemple, les pays en développement réalisent 44 $ en avantages économiques. 
Pourtant la plupart des gens ne sont pas au courant des formidables progrès que l’aide au développement a permis. 
Dans un récent sondage de 56 409 personnes dans 24 pays, une personne sur 100 seulement savait que le taux de pauvreté avait été réduit de moitié dans le monde. 
Plus des deux tiers estimaient que la pauvreté extrême avait augmenté. 
Ce genre de fausses perceptions très répandues raffermit le discours pessimiste qui soumet les budgets de l’aide étrangère aux aléas de la politique. 
Pour exacerber le problème, les populations des pays donateurs surestiment souvent les sommes dépensées en aide par l’État. 
Aux États-Unis, l’aide étrangère occupe moins de 1 % du budget fédéral, pourtant un récent sondage d’opinion publique a constaté que 73 % des Américains estiment que l’aide contribue « beaucoup » ou « substantiellement » à la dette nationale. 
Un autre malentendu obscurcit le jugement des pays donateurs : l’idée que l’aide aux pays en développement est un acte de pure générosité, sans avantages concrets pour les pays donateurs. 
La vérité est toute autre. 
C’est en fait dans le propre intérêt des pays développés, tant sur les plans sécuritaires qu’économiques, d’aider au financement des programmes de développement. 
Sans financement de l’aide, l’essor de la pauvreté et de l’instabilité peut attirer les pays développés dans de lointains conflits qui amènent l’instabilité en leur sein, sous la forme de crises d’immigration et de réfugiés, ainsi que des pandémies. 
En revanche, lorsque l’aide sert à appuyer l’essor des revenus dans les économies en développement, elle peut créer des emplois orientés sur les exportations au pays. 
Des 15 principaux partenaires commerciaux des États-Unis — à savoir des pays autosuffisants qui consomment des biens et des services américains —, 11 sont d’anciens bénéficiaires d’aide. 
Beaucoup d’autres pays en développement prennent leur avenir en main. 
Ils contribuent plus à leur propre développement, en adoptant des programmes publics nationaux appuyés par des mesures fiscales et budgétaires judicieuses. 
Et ils mettent une grande priorité sur les investissements dans des domaines essentiels, dont l’éducation, les soins de santé de base et une productivité accrue dans le secteur agraire — les éléments de base d’un avenir où ils pourront subvenir à leurs propres besoins et prospérer. 
Le secteur privé et son capital jouent également un plus grand rôle dans les projets de développement. 
Néanmoins, jusqu’ici, l’aide des donateurs demeure essentielle pour combler les lacunes de financement intérieur, pour pallier les défaillances de marché et favoriser plus d’investissement de la part du secteur privé. 
Et qu’on ne s’y trompe pas : malgré les formidables gains des deux dernières décennies, il reste beaucoup de choses à réaliser pour assurer le progrès en santé et en développement. 
Plus d’un milliard de personnes subsistent encore avec moins d’un dollar par jour. 
Chaque année, plus de trois millions de poupons meurent dans le premier mois de leur vie. 
Pour s’attaquer à ces problèmes et à d’autres plus tenaces — un grand pan des cibles ambitieuses en santé et en développement que les Nations Unies se sont fixées pour 2030, dans le cadre des Objectifs de développement durable — serait pratiquement impossible sans la distribution continue de l’aide au développement. 
Ce qui ne veut pas dire que les programmes d’aide actuels sont sans faille. 
Au contraire, il faut redoubler de vigilance pour continuer à les améliorer. 
Mais les doléances voulant que les sommes affectées à l’aide ne soient pas utilisées aussi efficacement qu’elles le pourraient exagèrent grandement le problème. 
À vrai dire, grâce à une vaste expérience dans l’élaboration et la mise en œuvre de programmes d’aide avisés, les fonds mal utilisés représentent une infime fraction des sommes totales investies en aide. 
Le manque d’information est un problème de plus grande envergure. 
Pour cette raison, ceux qui aux États-Unis sont engagés dans le domaine du développement doivent s’efforcer de mieux communiquer avec les décideurs politiques et le public, en démontrant comment opèrent l’aide au développement et le progrès qu’elle a favorisé. 
Malgré les aléas de la conjoncture, j’ai bon espoir que le progrès en santé mondiale et en développement poursuivra sur sa lancée. 
Ayant participé dans ces domaines pendant presque deux décennies, à l’ONU et aujourd’hui à la Fondation Gates, je sais que la justification de l’aide au développement est évidente et convaincante. 
J’estime que le monde ne renoncera pas à s’attaquer aux enjeux historiques de réduire les disparités en santé mondiale, d’éliminer la pauvreté extrême et de construire un monde plus équitable et plus sûr. 

Répondre au protectionnisme de Trump en respectant le climat 
BERLIN – Alors que le président des États-Unis Donald Trump met en application son slogan « L’Amérique d’abord » en augmentant les droits de douane sur les produits importés aux États-Unis et que l’Union européenne se prépare à adopter des mesures de représailles, qui conduiront à une impasse économique, le véritable défi auquel sont confrontés les uns comme les autres – c’est-à-dire le monde entier – est passé sous silence. 
Il s’agit ni plus ni moins d’adapter l’économie mondiale, y compris le commerce, aux frontières naturelles de la planète. 
L’agenda commercial de Trump place les progressistes dans une position paradoxale. 
Depuis de nombreuses années, ils dénoncent le système des échanges en vigueur, à la fois injuste et écologiquement destructeur. 
Mais confrontés au protectionnisme nationaliste de Trump, qui fait écho aux erreurs fatales des années trente, certains se sentent tenus de défendre ce système. 
Les partisans néo-libéraux du status quo voient maintenant se dessiner une opportunité. 
Renvoyant dos à dos les progressistes et Trump, taxés les uns comme les autres de protectionnistes, ils dénoncent les vastes mouvements de protestation de la société civile contre les accords méga-régionaux comme l’Accord économique et commercial global (AECG) entre l’UE et le Canada ou le Partenariat transatlantique de commerce et d’investissement (PTCI) entre l’UE et les États-Unis. 
Pour que les politiques progressistes aient une chance de réussir, leurs partisans doivent aller au-delà de la défense du système existant des échanges contre les assauts de Trump. 
Ils doivent eux-mêmes prendre l’offensive, c’est-à-dire faire pression pour des réformes destinées à mettre en place un ordre international des échanges qui soit juste, équitable et fondé sur des règles communes. 
Sinon, le nationalisme économique tel que le pratique Trump continuera de séduire de larges pans de l’électorat, aux États-Unis et ailleurs. 
Et d’abord, tandis que l’UE cherche des mesures de rétorsion contre l’augmentation des droits de douane aux États-Unis de 10% sur les importations d’aluminium et de 25% sur celles d’acier, il est important de regarder au-delà de la signification économique du différend, et de se pencher sur les aspects écologiques des matières premières en question. 
Ainsi la production d’acier, qui utilise du coke métallurgique, est-elle responsable d’environ 5 % des émissions mondiales de CO2. 
Ce n’est pas une fatalité. 
L’acier peut être remplacé par d’autres matériaux, dont la fabrication ne nécessitera pas tant d’émissions. 
Il peut aussi lui-même être produit avec des émissions bien moindres. 
Les producteurs suédois tentent de mettre au point un procédé qui ne dégagerait pratiquement pas de CO2 en utilisant de l’électricité et de l’hydrogène obtenu à partir de sources d’énergie renouvelables. 
Et la multinationale allemande ThyssenKrupp développe une technique qui permettrait de récupérer les fumées issues de la production sidérurgique pour fabriquer des produits chimiques et du gaz naturel de synthèse, ce qui permettrait de diminuer la pollution carbonée. 
Mais tant qu’on permettra à l’industrie sidérurgique classique d’utiliser l’atmosphère comme une décharge gratuite pour ses émissions de CO2, ces solutions ne seront pas viables. 
Les économistes, dans un très large spectre politique, s’accordent à reconnaître que l’augmentation du prix à payer par les entreprises pour leur production de gaz à effet de serre est une des clés de la limitation des émissions – un prix suffisamment élevé rendrait comparativement moins chers et par conséquent compétitifs les procédés respectueux du climat. 
C’est pourquoi le parti des Verts allemands réclame du Système d’échange des quotas d’émissions de l’UE (SEQE-UE) qu’il établisse un prix plancher des émissions de CO2. 
L’État de Californie l’a déjà institué dans son propre système d’échange. 
Nous voulons montrer la voie, avec la France, en Europe. 
Ces propositions rencontrent une forte résistance. 
Nombreux sont ceux qui affirment qu’en élevant le prix des émissions, l’Europe donnerait aux producteurs étrangers un avantage compétitif sur son marché intérieur. 
En outre, la production, continuent les mêmes, serait tout simplement délocalisée, ce qui, en fin de compte, n’aurait aucun effet positif sur l’environnement. 
Malgré ses faiblesses, l’argument semble avoir frappé les décideurs politiques européens. 
Mais il existe une manière fort simple de le contourner : une taxe pourrait être imposée aux importations les moins économes en émissions – comme l’acier, le ciment et l’aluminium – aux frontières de l’UE. 
Ce serait un pas important vers un système d’échanges juste et climatiquement responsable. 
La taxe serait équitable, car elle s’appliquerait aussi bien aux produits européens qu’étrangers. 
Et tant que les mêmes droits seraient imposés aux biens produits localement, cet « ajustement carbone aux frontières » ne violerait pas les règles de l’Organisation mondiale du commerce. 
En permettant aux pays engagés dans la protection de l’environnement de faire reculer ceux qui ne le sont pas, une telle stratégie contribuerait à rapprocher le système mondial des échanges des impératifs écologiques. 
Des mesures comme l’ajustement carbone aux frontières n’ont rien à voir avec l’étroitesse de vue du protectionnisme ; elles ne sont que la réaction nécessaire des pays qui ont décidé de prendre une part active à la protection du climat. 
Et l’idée n’a rien de nouveau : tous les projets de loi qui en 2009 ont été rejetés par le Congrès des États-Unis comportaient un tel mécanisme. 
Plutôt que de se laisser entraîner dans les jeux commerciaux destructeurs de Trump, l’UE devrait mettre en place cet ajustement carbone aux frontières afin d’encourager un système qui respecte le climat. 
Le président français Emmanuel Macron en est déjà un soutien remarqué. 
Un groupe de chercheurs représentant le MIT, l’Institut allemand des affaires internationales et de sécurité ainsi que d’autres institutions phares a déjà établi un ensemble de propositions concrètes pour la mise en œuvre d’un tel programme. 
En l’adoptant, l’UE ferait avancer la cause d’échanges plus équitables et moins polluants. 
En démontrant que le désintérêt pour la protection du climat a un prix, une réponse de cet ordre pourrait aussi pousser d’autres pays au changement, y compris les États-Unis. 
Elle pourrait même encourager l’administration Trump à reconsidérer son retrait de l’accord de Paris sur le climat conclu en 2015, plus encore si les acteurs européens parvenaient à toucher des progressistes de même sensibilité, par exemple en Californie ou à New York. 
Même si Trump reste au pouvoir, une taxe sur le CO2 pourrait dissuader ses potentiels imitateurs ailleurs dans le monde. 
Avec une réponse comme celle-ci, mesurée et éclairée, au protectionnisme étroit de Trump, l’UE pourrait renforcer son rôle de pionnier dans la recherche d’un système d’échanges plus juste et durable. 
Non seulement elle contribuerait à la protection de l’environnement, dont nous dépendons tous, mais elle augmenterait aussi son influence internationale. C’est cela et non une guerre commerciale dont le monde a besoin aujourd’hui. 

Les coûts des guerres commerciales 
GENÈVE – « Quand les éléphants se battent, c’est l'herbe qui souffre. » 
Ce vieux proverbe africain s’applique aux guerres commerciales généralisées: si les grandes économies entrent en conflit, les pays en développement seront parmi les plus durement touchés. 
Le 1er juin, l'administration américaine a imposé des tarifs sur les importations d’acier et d’aluminium, respectivement de 25% et 10%. 
Les prélèvements affecteront non seulement la Chine, mais aussi le Canada, le Mexique et les pays de l'Union européenne. 
Comme Cecilia Malmström, commissaire européenne chargée du commerce, a observé lors d'un événement organisé récemment par la Conférence des Nations Unies sur le commerce et le développement (CNUCED), « nous ne sommes pas dans une guerre commerciale, mais nous pourrions l’être ». 
C’est une situation qui devrait préoccuper tout le monde. 
L’histoire nous enseigne que personne ne « gagne » dans une guerre commerciale. 
Les hausses tarifaires des grands partenaires commerciaux représentent un renversement des efforts depuis la fin de la Seconde Guerre mondiale pour éliminer les obstacles au commerce et faciliter le commerce mondial. 
Depuis l’entrée en vigueur de l'Accord général sur tarifs douaniers et le commerce en 1947, la valeur moyenne des tarifs en vigueur dans le monde a diminué de 85%. 
Ce n’est pas un hasard; au contraire, c’est le résultat de la coopération multilatérale et de huit cycles de négociations commerciales mondiales, d'abord dans le cadre du GATT, puis sous l’égide de son successeur, l'Organisation mondiale du commerce. 
Les réductions tarifaires, ainsi que les progrès technologiques, ont conduit à l’extraordinaire expansion du commerce mondial dont nous avons été témoins au cours de nos seules vies. 
En 1960, le part du commerce dans le PIB mondial se situait à 24%; aujourd'hui, elle est proche de 60%. 
L'expansion du commerce a alimenté la croissance économique, créé des emplois et augmenté les revenus des ménages dans le monde entier. 
C’est un facteur clé de la montée des pays du sud, dont des dizaines de pays en développement ont connu une forte croissance économique et des changements sociaux positifs. 
En outre, elle a rendu possible l'une des réalisations les plus remarquables de l'histoire humaine: la sortie d'un milliard de personnes de la pauvreté en l'espace de deux décennies. 
Pourtant, l'expansion du commerce n'a pas profité à tous de manière égale. 
Et, dans certains cas, elle a entraîné une dégradation de l'environnement et un déplacement économique, qui a donné la sensation à beaucoup de gens d’être laissés pour compte. 
Ce sont des questions graves et légitimes qui doivent être solutionnées. 
Mais l'unilatéralisme n'est pas la façon de le faire. 
Les défis mondiaux exigent des solutions mondiales. 
Malheureusement, les actions commerciales actuelles laissent présager une situation où tout le monde perdra. 
Dans une guerre commerciale, les profits des entreprises dans de nombreux secteurs chuteront et les travailleurs perdront leur emploi. 
Les gouvernements perdront des revenus et les consommateurs auront un plus faible choix de produits disponibles. 
De plus, quel que soit l’endroit où ils se trouvent, les entreprises, les gouvernements et les ménages devront faire face à des coûts plus élevés. 
Pire encore, une guerre commerciale mondiale pourrait mettre en danger le système commercial multilatéral lui-même. 
Il en résulterait sans doute des augmentations de tarifs supérieures à tout ce que nous avons vu dans l'histoire récente. 
Les recherches menées par la CNUCED montrent que les tarifs moyens pourraient augmenter depuis leur niveau négligeable jusqu’à atteindre 30% pour les exportateurs américains, 35% pour les exportateurs européens et 40% pour les chinois. 
Par conséquent, même si les « éléphants » ont un poids économique suffisant pour résister à une guerre commerciale, ils n’en bénéficieraient aucunement. 
Et, bien sûr, les pays en développement qui n’ont joué aucun rôle dans le déclenchement du conflit, seraient encore moins en mesure de le supporter. 
En moyenne, les tarifs appliqués sur les exportations des pays en développement pourraient passer de 3% à 37%. 
Cependant, alors que les tarifs moyens affectant des pays tels que le Nigeria et la Zambie ne devraient probablement pas dépasser 10%, ceux imposés au Mexique pourraient atteindre 60%. 
De même, des pays comme le Costa Rica, l'Ethiopie, le Sri Lanka, le Bangladesh et la Turquie pourraient faire face à des tarifs moyens de 40 à 50%. 
De plus, une guerre commerciale porterait un coup sévère aux pays les plus pauvres du monde, et à l'espoir de doubler d'ici 2020 « la part des pays les moins développés dans les exportations mondiales » dans le cadre des objectifs de développement durable (ODD). 
Elle compromettrait la reprise économique fragile observée depuis la crise financière mondiale il y a une dizaine d'années, freinant la croissance et le développement dans le monde entier. 
Enfin, elle limiterait la mesure dans laquelle le commerce pourrait être utilisé pour faire avancer les objectifs mondiaux. 
Le préjudice causé par une guerre commerciale généralisée se ferait sentir bien au-delà du domaine du commerce international. 
Le climat commercial actuel reflète une tendance mondiale inquiétante vers l'unilatéralisme nationaliste. 
Les pays qui ont contribué à remodeler notre monde pour le mieux au moyen du commerce se détournent aujourd’hui de la coopération internationale ; ce changement pourrait avoir des conséquences graves dans d'autres domaines tels que les efforts mondiaux pour lutter contre le changement climatique et assurer la paix et la prospérité pour tous. 
La meilleure façon de gagner une guerre commerciale est de l’éviter purement et simplement. 

Trump et le commerce mondial 
NEW-YORK – La bataille commerciale entre les USA et la Chine sur l'acier, l'aluminium et d'autres produits résulte du mépris de Trump à l'égard des accords commerciaux multilatéraux et de l'Organisation mondiale du commerce, institution créée pour résoudre les conflits commerciaux. 
Avant d'annoncer que plus de 1300 produits chinois importés pour une valeur totale de 60 milliards de dollars par an seront soumis à une taxe de 25%, début mars Trump a décidé d'une hausse spectaculaire des droits de douane sur l'acier sur l'aluminium (fixés respectivement à 25% et à 10%). 
Il a justifié cette mesure par des considérations relatives à la sécurité nationale et souligné qu'une taxe sur une petite partie de l'acier importé (son prix est fixé à l'échelle mondiale) suffira à faire face à une menace stratégique authentique. 
Néanmoins la plupart des experts contestent ce raisonnement. 
Trump a invalidé sa propre argumentation en exemptant de droits de douane la plupart des grands pays exportateurs qui vendent de l'acier aux USA. 
Ainsi il en exempte le Canada sous condition d'une issue favorable de la renégociation de l'Accord de libre-échange nord-américain (ALENA). Procédant ainsi, il menace ce pays s'il ne se soumet pas à son diktat. 
Mais il existe beaucoup d'autres contentieux, ils portent notamment sur les importations de bois, de lait et d'automobiles. 
Trump laisse-t-il entendre qu'il est prêt à sacrifier la sécurité nationale des USA en échange d'un accord plus favorable sur des questions commerciales mineures entre les USA et le Canada ? 
Ou alors, dans le brouillard sur cette question comme sur la plupart des autres, son argumentation sur la sécurité nationale est entièrement creuse ainsi que l'a suggéré son secrétaire à la Défense, et il a fini par le réaliser. 
Comme c'est souvent le cas, il se préoccupe d'un problème déjà dépassé. 
Ainsi au moment où il s'est mis à parler de son mur à la frontière avec le Mexique, l'immigration en provenance de ce pays avait déjà fortement diminué. 
Et quand il a commencé à se plaindre de la politique de la Chine en faveur d'un yuan faible, elle avait déjà inversé le mouvement. 
De la même manière, il décide d'augmenter les droits de douane sur l'acier, alors que son prix a fait un bond de 130%, notamment en raison de la politique chinoise visant à réduire son excédent de production. 
Non seulement Trump agite un problème qui n'en est pas un, mais il enflamme les passions et met à l'épreuve la relation des USA avec leurs principaux alliés. 
Pire encore, ses décisions sont dictées par des considérations purement politiciennes. 
Il veut donner l'impression à ses électeurs d'être fort et de ne pas craindre la confrontation. 
Même s'il n'avait pas de conseiller économique, il devrait réaliser que c'est le déficit commercial multilatéral qui compte, non pas celui concernant un pays particulier. 
Réduire les importations en provenance de la Chine conduira à une hausse des prix pour les ménages américains et ne créera pas d'emplois aux USA, mais au Bangladesh, au Vietnam ou dans tout autre pays dont les exportations vers les USA remplaceront celles de la Chine. 
Et dans les quelques cas où la production manufacturière se relocalisera aux USA, ce ne sera probablement pas dans la "Ceinture de rouille", mais dans des zones de haute technicité où la fabrication sera assurée par des robots. 
Trump veut que la Chine réduise de 100 milliards de dollars son excédent commercial avec les USA, ce qu'elle pourrait faire en achetant pour ce montant du pétrole ou du gaz naturel américain. 
Mais qu'elle revende le pétrole ou le gaz américain ou qu'elle réduise ses achats de pétrole et de gaz auprès d'autres pays, cela sera sans grande conséquence pour les USA et pour l'économie mondiale. 
Franchement, la polarisation de Trump sur le déficit bilatéral relève de la bêtise. 
Comme on pouvait s'y attendre, la Chine a réagi à la hausse des taxes sur ses exportations en menaçant de relever elle aussi ses droits de douane. 
Une large gamme de produits américains serait concernée, tout spécialement dans les secteurs qui ont soutenu Trump. 
La réaction chinoise a été ferme et mesurée. Elle vise à éviter tout à la fois une escalade et une soumission qui ne ferait qu'encourager l'agression lorsqu'on a affaire à une brute. 
Espérons que les tribunaux américains ou les républicains du Congrès parviendront à contenir les excès de Trump. 
Mais ici aussi, se voulant solidaire de Trump, le parti républicain semble avoir soudain oublié son engagement de longue date en faveur du libre-échange, de même qu'il y a quelques mois, il a mis de coté son engagement en faveur de la prudence budgétaire. 
Plus largement, pour toute une série de raisons, le soutien en faveur de la Chine a diminué à la fois aux USA et en Europe. 
Au-delà du fait que les électeurs américains et européens souffrent de la désindustrialisation, la Chine n'est pas l'Eldorado qu'elle a semblé être pour les entreprises américaines. 
Les entreprises chinoises étant devenues plus concurrentielles, les salaires ont augmenté dans le pays et ses normes environnementales sont devenues plus strictes. 
Au grand déplaisir des investisseurs de Wall Street, la Chine ouvre lentement ses marchés financiers. 
Paradoxalement, alors que Trump prétend défendre les travailleurs américains, c'est sans doute le secteur financier américain qui sera le véritable gagnant des négociations "réussies" de Trump. Effectivement, s'il parvient à imposer ses conditions, la Chine sera incitée à ouvrir plus largement ses marchés au secteur des assurances et à d'autres secteurs financiers. 
Le conflit commercial d'aujourd'hui montre à quel point les USA ont perdu leur position dominante dans le monde. 
Quand il y a environ 25 ans, la Chine, un pays en développement alors pauvre, a commencé à augmenter ses échanges commerciaux avec l'Occident, qui imaginait qu'elle allait devenir le géant industriel de la planète ? 
Elle a déjà dépassé les USA en termes de production manufacturière, d'épargne, de commerce et même de PIB mesuré à parité de pouvoir d'achat. 
Plus effrayant encore pour toute une partie de l'opinion publique des pays avancés, elle pourrait non seulement rattraper son retard technologique, mais aussi devenir leader dans l'un des secteurs clés de demain : l'intelligence artificielle qui repose sur les grandes bases de données. 
Or la protection des données est avant tout une affaire politique qui touche à de nombreuses questions, telles que le respect de la vie privée, la transparence, la sécurité et la réglementation de la concurrence économique. 
De son coté, l'UE semble très sensible à la protection des données, contrairement à la Chine, ce qui pourrait malheureusement conférer à cette dernière un atout majeur dans le développement de l'intelligence artificielle. 
Or un avantage dans ce domaine va bien au-delà du secteur technique, car il touche potentiellement presque tous les secteurs économiques. 
Un accord international est indispensable pour fixer les normes du développement et du déploiement de l'intelligence artificielle et des techniques qui s'y rapportent. 
Les Européens ne devraient pas être contraints de faire des compromis relatifs à la protection des données dans l'unique objectif de favoriser le commerce, simple moyen d'améliorer (parfois) le niveau de vie. 
Dans les années à venir, il nous faudra parvenir à un cadre "équitable" pour le commerce international entre des pays aux systèmes économiques, aux Histoires, aux cultures et aux préférences sociétales hétérogènes. 
L'ère de Trump présente notamment un danger : fixant toute son attention sur ses tweets et essayant de ne pas se laisser entraîner dans une catastrophe, le monde risque de délaisser ces défis bien réels. 

La Grèce sans les illusions 
ATHÈNES – « Un remaniement gouvernemental minime, et plus coûteux que jamais dans l’histoire de la Grèce. » 
Voilà une manière de décrire précisément l’issue des élections législatives grecques du 20 septembre dernier. 
En effet, à quelques exceptions près, les mêmes ministres ont fait leur retour aux mêmes postes, dans le cadre d’une administration soutenue par une étrange coalition identique à la précédente (composée de la gauche de Syriza et de l’aile droite plus réduite du parti des Grecs indépendants), qui a réuni un nombre de voix légèrement inférieur à celui qu’avait rallié la précédente administration. 
Or, cette apparence de continuité est tout à fait trompeuse. 
Bien que le pourcentage d’électeurs favorables au gouvernement soit resté quasiment inchangé, 0,6 million des 6,1 millions de Grecs qui avaient voté lors du référendum du 5 juillet autour de la poursuite de prêts dits « extend and pretend », étroitement associés à une austérité rigoureuse, ne se sont pas présentés aux urnes. 
La perte d’un si grand nombre d’électeurs, en un peu plus de deux mois, signale un changement d’humeur considérable au sein de l’électorat, qui est passé de la passion à la résignation. 
Ce changement reflète le mandat brigué et obtenu par le Premier ministre Alexis Tsipras. 
En janvier dernier, époque à laquelle j’exerçais à ses côtés, ne demandions aux électeurs d’appuyer notre détermination visant précisément à mettre un terme à ces renflouements « extend and pretend », qui avaient plongé la Grèce dans un trou noir, et fait office de modèle des politiques d’austérité appliquées en Europe. 
Voici désormais que le gouvernement réinstallé le 20 septembre poursuit le mandat inverse : œuvrer pour la mise en place d’un programme de sauvetage « extend and pretend » – revirement le plus toxique qui soit. 
Une dangerosité dont le nouveau gouvernement Tsipras a clairement conscience. 
Tsipras sait pertinemment qu’il arpente la fine couche de glace d’un programme budgétaire qui ne pourra qu’échouer, et que ses ministres ont en horreur l’actuel agenda des réformes. 
Bien que les électeurs préfèrent à juste titre le voir lui et son cabinet – plutôt que l’opposition conservatrice – appliquer un programme que refuse vivement l’immense majorité des Grecs, la réalité du programme d’austérité viendra tôt ou tard éprouver la patience de l’opinion publique. 
Le gouvernement Tsipras est engagé dans la mise en œuvre d’une longue liste de mesures récessionnistes. 
Trois de ces mesures souligne l’avalanche d’impôts à laquelle il faut s’attendre : plus de 600 000 agriculteurs devront s’acquitter d’arriérés d’impôts supplémentaire, et payer à l’avance plus de 50 % de leurs impôts de l’an prochain. 
Quelque 700 000 petites entreprises (parmi lesquelles des travailleurs à faible salaire contraints d’opérer en tant que prestataires de services privés) devront quant à eux payer à l’avance 100 % (oui, vous avez bien lu) de leurs impôts de l’année prochaine. 
Parlons d’ailleurs de cette année prochaine, qui verra chaque commerçant imposé à 26 % sur son chiffre d’affaires, dès le premier euro encaissé – tout en étant contraint en 2016 de payer à l’avance 75 % de ses impôts de 2017. 
Outre ces hausses d’impôts insensées (qui font également intervenir d’importantes augmentations de taxes sur les ventes), le gouvernement Tsipras a convenu de réductions des retraites, et décidé de procéder à une vente au rabais d’actifs publics. 
Même les Grecs les plus réformistes se montrent réticents face à l’agenda imposé par la « troïka » (Commission européenne, Fonds monétaire international, et Banque centrale européenne). 
Tsipras tente d’ériger deux lignes de défense face à l’approche d’un tsunami de douleur (s’efforçant ainsi de minimiser le mécontentement populaire). 
La première ligne de défense consiste à peser sur la troïka afin que celle-ci honore sa promesse d’amorce de négociations une fois son programme récessionniste pleinement mis en œuvre. 
La seconde ligne de défense repose sur la promesse d’un agenda « parallèle », destiné à atténuer les effets les plus défavorables du programme de la troïka. 
Or, ces lignes de défenses sont tout au plus poreuses, compte tenu des réalités difficiles de la situation économique grecque. 
Nul doute que le gouvernement grec en tirera un certain allégement de sa dette. 
Quelle que soit leur forme, les démarches entourant une dette non remboursable ne constituent rien de plus qu’une restructuration. 
Or, les créanciers de la Grèce ont d’ores et déjà connu deux épisodes de ce type, une première fois en 2012, puis en décembre dernier. 
Malheureusement, et bien que significatives, ces restructurations se sont révélées trop minimes, trop tardives, et beaucoup trop toxiques dans leurs paramètres financiers et juridiques. 
Pour le gouvernement Tsipras, la question est donc de savoir si la prochaine restructuration se révélera plus bénéfique que les précédentes. 
Pour que l’économie grecque puisse guérir, l’allégement de sa dette devra revêtir une envergure suffisante, et servir de levier en direction de l’élimination de la plupart des nouvelles mesures d’austérité, qui ne font que conduire le pays vers une nouvelle spirale dette-déflation. 
Plus précisément, la réduction de la dette devra s’accompagner d’un abaissement de l’objectif d’excédent budgétaire primaire à moyen terme, qui devra passer d’un niveau actuel de 3,5 % du PIB à 1,5 % tout au plus. 
Rien d’autre ne pourra permettre à l’économie grecque de se rétablir. 
La moindre de ces démarches est-elle politiquement possible ? 
Un premier élément de réponse réside dans un récent article du Financial Times, dans lequel Klaus Regling, directeur général du fonds européen de sauvetage appelé Mécanisme européen de stabilité, renoue avec le leitmotiv de la troïka selon lequel la Grèce n’aurait pas besoin d’un allégement substantiel de sa dette. 
Bien que Regling ne soit pas véritablement un acteur majeur, il est regrettable que l’homme ne prononce nulle part un mot plus haut que l’autre, et qu’il ne contredise jamais la BCE ou le gouvernement allemand. 
Intervient certes le FMI, dont les dirigeants ne cessent de faire valoir la nécessité de réduire la dette grecque d’un tiers, soit d’environ 100 milliards €. 
Malheureusement, à en juger par les derniers événements, il faut s’attendre à ce que le point de vue du FMI demeure ignoré dans un avenir proche. 
Ceci ne laisse plus qu’à Tsipras sa seconde ligne de défense : la perspective d’un programme « parallèle ». 
L’idée consiste ici à démontrer à l’électorat la capacité du gouvernement à combiner capitulation face à la troïka et mise en œuvre d’une programme de réformes propre, faisant intervenir gains d’efficience et assaut contre l’oligarchie, de manière à libérer les fonds nécessaires à l’atténuation de l’impact de l’austérité sur les Grecs les plus démunis. 
Le projet est prometteur. 
Si le gouvernement parvient à l’appliquer, les changements positifs engendrés pourraient se révéler considérables. 

Le numéro d’équilibriste de la Turquie 
EAST LANSING, MICHIGAN – La Turquie se fait depuis quelques semaines le fer de lance d’une politique occidentalo-arabo-turque conjointe, destinée à obliger le président Bashar al-Assad à céder le pouvoir en Syrie. 
C’est un réel revirement dans la politique turque, car depuis deux ans, le gouvernement du Premier ministre Recep Tayyip Erdoğan s’échine à entretenir de bonnes relations avec son voisin syrien, avec lequel elle partage une très longue frontière terrestre. 
Ce changement de cap au sujet de la Syrie coûte aussi très cher à la Turquie dans ses relations avec l’Iran, principal soutien du régime d’Assad, que la Turquie ménageait aussi dans le cadre de la politique «amp#160;zéro problème de voisinageamp#160;» du ministre des Affaires étrangères Ahmet Davutoğlu. 
Compte tenu de ces nouvelles pressions, il est bon de rappeler que de nombreux responsables américains ont été ulcérés par ce qu’ils ont perçu comme une trahison de la Turquie il y a à peine quelques mois. 
De leur point de vue, la politique étrangère de la Turquie tournait le dos à l’Occident pour se réorienter vers le Moyen-Orient musulman – un changement supposément reflété par la détérioration des relations avec Israël et l’amélioration des liens avec l’Iran et la Syrie. 
De nombreux analystes américains, incapables, ou réticents à établir une distinction entre les relations turco-israéliennes et les relations turco-américaines, ont interprété la condamnation du blocus israélien de Gaza par Erdoğan comme une tentative de conforter ses voisins arabes au dépends des relations de la Turquie avec non seulement Israël mais avec l’Occident en général. 
La tentative turque de médiation entre les principales puissances occidentales et l’Iran au sujet des réserves d’uranium de la République islamique n’a pas été appréciée en Occidentamp#160;; les Etats-Unis ont d’ailleurs saboté cet effort alors qu’il semblait être sur le point de porter ses fruits. 
Enfin, le vote de la Turquie contre l’imposition de nouvelles sanctions sur l’Iran au Conseil de sécurité de l’ONU semblait offrir une preuve supplémentaire de «amp#160;l’islamisationamp#160;» de la politique étrangère de la Turquie. 
L’Amérique, dans sa profonde angoisse, n’a retenu que la contradiction de rechercher à préserver de bonnes relations à la fois avec l’Occident et avec le Moyen-Orient musulman dans l’attitude de la Turquie, et a analysé la décision d’Ankara de nourrir de bonnes relations avec ses voisins musulmans comme étant principalement motivée par les préoccupations religieuses et économiques jugées importantes par le parti Justice et Développement (AKP) au pouvoir. 
Les récentes tensions entre la Turquie et l’Iran démontrent la faiblesse de ce raisonnement, et seraient plutôt le signe d’une politique étrangère dénuée d’idéologie, au service des seuls intérêts nationaux turcs, tels que définis par l’élite politique du pays – y compris par les post-islamistes au pouvoir aujourd’hui. 
Le désaccord entre la Turquie et l’Iran reposait initialement sur leurs approches conflictuelles de la rébellion interne contre la dictature du régime d’Assad. 
L’Iran s’est fortement investi dans le régime syrien, son seul allié arabe et son principal canal d’acheminement de matériel de soutien vers le Hezbollah au Liban. 
La Turquie, de son côté, et après quelques hésitations initiales, s’est entièrement mobilisée pour soutenir les opposants au régime d’Assad en leur proposant entre autre un refuge, ainsi qu’aux déserteurs de l’armée syrienne. 
En effet, la Turquie est même allée jusqu’à aider l’opposition syrienne divisée à se réunir sur son territoire pour établir un front uni contre le régime syrien et proposer une alternative crédible au pouvoir en place.amp#160; amp#160; 
Deux raisons permettent d’expliquer la soudaine volteface de la Turquie vis-à-vis de la Syrie et son alignement sur la position des principales puissances occidentales. 
D’abord, l’AKP ne pouvait pas se permettre d’être considéré comme étant contre la démocratie en Syrie, dans la mesure où sa propre légitimité repose essentiellement sur des valeurs démocratiques. 
Ensuite, une fois admise l’idée que le régime d’Assad était condamné, le gouvernement Erdoğan a cherché à sécuriser ses intérêts futurs en Syrie, d’importance stratégique pour la Turquie – au risque même de saborder ses relations avec l’Iran. 
L’irritation de l’Iran envers la «amp#160;trahisonamp#160;» de la Turquie a été aiguisée par la récente décision du gouvernement Erdoğan d’installer un complexe de veille anti-missile de l’OTAN – destiné à traquer l’activité des missiles iraniens – à Malatya, dans l’est de la Turquie. 
Selon les autorités iraniennes, le système de l’OTAN est conçu pour neutraliser la capacité dissuasive de l’Iran envers Israël, augmentant ainsi la probabilité d’une attaque israélienne ou américaine sur les installations nucléaires iraniennes. 
Les dirigeants iraniens sont allés jusqu’à lancer un avertissement à la Turquieamp#160;: en cas d’une attaque occidentale sur l’Iran, leur première cible de représailles serait Malatya. 
En réalité, Israël peut surveiller l’activité des missiles iraniens depuis différents sites autres que Malatya. 
La menace de l’Iran est donc plus l’expression d’une colère contre la Turquie que celle d’une réelle inquiétude sur une irrémédiable atteinte à sa capacité de dissuasion induite par le site de Malatya. 
Les tensions entre l’Iran et la Turquie reflètent trois autres réalités plus larges. 
D’abord, le printemps arabe, et surtout le soulèvement syrien, ont mis en lumière la rivalité des deux pays pour préserver leur influence respective au Moyen-Orient et dans le monde arabe. 
Ensuite, le revirement vers l’est de la Turquie n’est pas inspiré par des arguments idéologiques ou religieux, mais est plutôt fondé sur de solides calculs stratégiques et économiques; la Turquie adaptera sa politique en fonction des fluctuations des développements au Moyen-Orient. 
Enfin, la Turquie a bien trop investi dans ses relations stratégiques avec l’OTAN, et avec les Etats-Unis en particulier, pour risquer un quelconque gaspillage en échange de gains incertains dans sa relation avec l’Iran. 
Cela ne veut pas dire que la Turquie retombera dans sa dépendance stratégique habituelle sur les Etats-Unis et ses alliés, une approche qui avait caractérisé la politique étrangère de la Turquie tout au long de la guerre froide et au cours de la décennie suivante. 
Le gouvernement AKP est déterminé à garantir l’autonomie stratégique du pays et à être plus actif au Moyen-Orient. 
Mais il est aussi conscient qu’une telle politique ne doit pas coûter à la Turquie sa relation avec l’OTAN et les Etats-Unis. 
La Turquie est engagée dans un effort complexe visant à préserver sa relation de longue date avec l’Occident tout en forgeant de nouveaux liens avec ses voisins musulmans. 
Les dirigeants de la Turquie ont compris que le pays peut mieux préserver et étendre son influence de part et d’autre en entretenant de bonnes relations avec chacune des deux parties. 

Le crépuscule démocratique de la Turquie 
CAMBRIDGE – Alors qu’il était récemment interrogé au sujet d’un professeur de droit constitutionnel arrêté pour avoir donné une conférence dans un institut géré par le principal parti pro-Kurde du pays, le ministre de l’Intérieur turc Idris Naim Sahin n’a pu masquer son agacement : « J’ai du mal à comprendre ceux qui prétendent qu’un professeur ne devrait pas être arrêté tandis que des milliers d’autres personnes le sont en Turquie. » 
Sahin voulait probablement dire qu’un professeur ne peut légalement prétendre à un traitement spécial. 
Mais son commentaire met involontairement en lumière la nouvelle réalité de la Turquie, dans laquelle tout opposant au nouveau régime repéré peut être mis sous les verrous, avec ou sans preuve, pour terrorisme ou tout autre acte de violence. 
Des tribunaux spéciaux, dont la tâche est de poursuivre les actes terroristes ou criminels contre l’état, travaillent sans relâche pour produire des preuves qui sont souvent aussi absurdes qu’infondées. 
Des journalistes ont par exemple été incarcérés pour avoir rédigé des articles et des livres à la demande d’une organisation supposée terroriste appelée « Ergenekon, » dont l’existence reste encore à prouver malgré des années d’enquêtes. 
De même, des militaires ont été accusé sur la base de documents visiblement falsifiés – et d’une piètre conception – contenant de grossiers anachronismes. 
Un commissaire de police se morfond actuellement en prison pour avoir collaboré avec des militants d’extrême gauche qu’il a poursuivi toute sa carrière durant. 
Ces poursuites judiciaires forment un filet au maillage toujours plus resserré, dans lequel sont pris au piège nombres de journalistes, d’écrivains, et d’universitaires, des centaines d’officiers militaires, et des milliers de personnalités politiques et d’activistes Kurdes, entre autres. 
L’auto-censure est de rigueur. 
Les patrons de presse, désireux de préserver les faveurs du Premier ministre Recep Tayyip Erdoğan, ont renvoyé nombres de ces journalistes qui continuaient de critiquer son régime. 
Et le contrôle gouvernemental s’étend désormais au-delà des médias, du système judiciaire et des universités pour atteindre le monde des affaires et celui du sport. 
Des organes de régulation précédemment autonomes (comme les autorités chargées de l’organisation des compétitions) ont de fait sournoisement été subordonnées au gouvernement, sans débats ni discussions. 
L’Académie des Sciences turque a elle aussi été la cible de cette subordination. 
Un récent décret, largement condamné à l’étranger, autorise désormais le gouvernement à nommer deux-tiers des membres de cette institution, anéantissant ainsi ne serait-ce qu’un semblant d’indépendance scientifique. 
Erdoğan semble immunisé contre la critique. 
Le succès de ses politiques de santé, d’éducation et de logement pour le plus grand nombre lui a permis de remporter trois élections générales – à chaque fois grâce à une part toujours plus importante du vote populaire. 
Il a brisé le pouvoir de la vieille garde militaire et sa mainmise sur la vieille idéologie Kémaliste – ce nationalisme laïque introduit par le premier président de la Turquie, Mustafa Kemal Atatürk – altérant définitivement le profil du paysage politique turc. 
Il a présidé à l’émergence d’une nouvelle classe dynamique d’entrepreneurs anatoliens. 
Et grâce à lui, la Turquie est devenue une puissance régionale. 
Pourtant, même si Erdoğan semble être au sommet de son pouvoir, ce sont plutôt les alliés « gulenistes » de son gouvernement qui sont montés en puissance. 
Les membres du mouvement transnational guleniste – inspirés des partisans du théologien musulman Fethullah Gülen, basé en Pennsylvanie – grossissent les rangs de la police, du système judiciaire, de la bureaucratie et des universités. 
Les médias Gulenistes dictent désormais le nouveau ton idéologique du pays, publiant un torrent incessant de désinformations dans leur soutien oral à ces procès pour l’exemple. 
Ces procédures judiciaires sont en fait souvent lancées pour ne servir que les seuls intérêts gulenistes. 
Les détenus en vue, comme le journaliste Nedim Sener ou le commissaire de police Hanefi Avci, ont fini en prison pour avoir révélé les méfaits de la police et des procureurs gulenistes. 
Les éditoriaux dans Zaman, le quotidien en langue turque du réseau guleniste, ne mâchent pas leurs mots : une nouvelle Turquie est en train de voir le jour ; ceux qui freinent son avènement ne récoltent que ce qu’ils méritent. 
Erdoğan a largement bénéficié du soutien guleniste, bien qu’il déteste l’idée de partage du pouvoir et se méfie de ce mouvement. 
Dans un premier temps, il avait exploité avec succès les procès politiques soutenus par les gulenistes de manière à diaboliser l’opposition. 
Mais, au fur et à mesure que ces accusations se sont faites plus lourdes et plus improbables, ces procès ont rendu plus complexe sa relation avec l’armée, les libéraux, et l’extérieur, comme les médias étrangers et l’Union Européenne. 
En outre, des individus proches de lui et de son administration ont récemment été pris dans les filets de la manipulation judiciaire, ce qui suggère que son contrôle de la police et des tribunaux spéciaux serait affaibli. 
Suite à la victoire remportée dans la lutte contre l’ennemi commun, la vieille garde laïque, l’éventualité d’une scission entre Erdoğan et les gulenistes semble apparemment inévitable. 
Malheureusement, et quel qu’en soit le vainqueur, ce ne sera pas une bonne nouvelle pour la démocratie turque. 
Il est temps pour les amis de la Turquie à l’étranger de durcir le ton. 
Jusqu’à présent, l’Union Européenne et les Etats-Unis n’ont réagi à ce revirement de la Turquie vers l’autoritarisme qu’avec de vagues déclarations d’inquiétude. 
Aucun haut responsable n’a émis de critiques analogues à la condamnation du ministre des affaires étrangères suédois Carl Bildt, du procès de pacotille de l’ancien Premier ministre ukrainien Yuliya Tymoshenko, ou aux déclarations sans détours du ministre des Affaires étrangères américain Hillary Clinton sur l’érosion de l’autorité de la loi conduite par le Premier ministre russe Vladimir Poutine. 
Il est surprenant que les rapports de l’Union Européenne sur les progrès de la Turquie continuent toujours de considérer les procès Ergenekon, totalement soutenus par les gulenistes, comme une opportunité de renforcer l’autorité de la loi. 
Il n’y a pas si longtemps, l’image de la Turquie était encore celle d’une brillante forteresse de la démocratie et de la modération dans une région généralement encline à l’autocratie et au radicalisme. 
Il semble aujourd’hui qu’elle opère un glissement vers l’autoritarisme en interne et l’aventurisme à l’étranger. 
Il est compréhensible que ni les Européens, ni les Américains ne veuillent offenser une puissance régionale. 
Mais jouer le jeu d’Erdoğan renforce son sens d’invincibilité. 
Cela ne fait pas avancer la cause de la démocratie en Turquie ; et ne fait pas non plus de la Turquie un allié plus fiable. 

La Turquie va-t-elle résister au feu qui embrase le Moyen-Orient ? 
ISTANBUL – Un cycle de violence terrible embrase une grande partie du Moyen-Orient. 
Son centre s'est déplacé de l'Irak (où les luttes sectaires ont repris depuis peu) vers la Syrie, mais il englobe aussi l'Egypte, le Yémen, la Libye et la Tunisie. 
Plus à l'est, l'Afghanistan subit sa deuxième décennie de violence, tandis que le Pakistan semble être constamment au bord de la guerre, de la guerre civile ou d'un effondrement social. 
L'intensification des combats entre musulmans sunnites et chiites constitue la menace sous-jacente la plus inquiétante. 
Dans ce contexte, les conservateurs pieux et la jeunesse libérale ou gauchiste qui avaient uni leurs forces au Caire et à Tunis en 2010-2011 contre les dictateurs en place, se combattent maintenant les uns les autres. Il suffit de considérer les massacres épouvantables de manifestants islamistes perpétrés récemment au Caire par les forces de sécurité égyptiennes à l'issue d'un coup de force de l'armée réalisé avec le soutien des libéraux. 
Les peuples de la région se fracturent en camps ennemis, approfondissant ainsi les blessures de leurs sociétés. 
J'ai souvent dit que la Turquie ne devait pas intervenir dans les affaires intérieures de ses voisins et ne pas centrer sa politique sur le Moyen-Orient. 
Tant le gouvernement que l'opposition doivent rester fermement centrés sur l'Europe, malgré les obstacles que l'UE a placés sur le chemin de la Turquie lors des négociations sur son adhésion. 
Mais du fait de ses liens historiques, religieux et émotionnels avec les pays arabes - ses voisins du sud - elle ne peut rester indifférente à la tragédie qu'ils vivent. 
Par ailleurs, ses liens économiques et la simple proximité fait que sa prospérité dépend au moins partiellement de celle du Moyen-Orient. 
Il y a seulement quelques temps, on espérait que la Turquie servirait de modèle de réussite économique et de fonctionnement démocratique, mais les récents événements ont soulevé des doutes. 
En réalité pour consolider sa démocratie, rester sur la voie de la prospérité économique et être un exemple pour les autres pays, elle doit surmonter quatre sources de tension interne : 
1) La principale, c'est la nécessité de reconnaître l'identité kurde en tant que partie intégrante de la République turque. 
Il faut que ceux qui veulent exprimer cette identité, ainsi que tous les autres citoyens, soient persuadés que tout en restant fortement attachée à l'unité nationale, la Turquie est un pays qui laisse s'épanouir la diversité. 
2) La tension historique sous-jacente entre l'importante majorité sunnite et la minorité alévi bektachi, plus ou moins liée aux chiites. 
3) Le clivage entre partisans de l'islam politique et ceux de la stricte laïcité qui a accompagné l'avènement de la république. 
Ce clivage social recoupe souvent le clivage sunnite/alévi, les alévis étant de plus en plus proches de la gauche. 
4) La perception croissante d'un esprit partisan au sein de l'administration publique. 
La construction d'instances de contrôle non partisanes fut l'un des piliers des réformes de 2001-2002. 
Mais il y a eu récemment un recul avec la remise sous tutelle gouvernementale des autorités de contrôle indépendantes (même s'il apparaît que la banque centrale conserve la plus grande partie de son autonomie). 
Comme la partialité semble augmenter au sein de l'administration publique, la proximité des personnes en position de pouvoir est devenue une source de tension supplémentaire. 
La Turquie bénéficie de valeurs et de réflexes républicains qui se sont élaborés durant des décennies, ainsi que d'une sagesse humaniste ancrée dans des siècles d'Histoire. 
Néanmoins, du fait du contexte régional, ses tensions internes constituent maintenant une menace sérieuse. 
Toutes les parties doivent gérer leurs tensions avec grande précaution. 
Pour cela, elles doivent respecter la diversité et les libertés individuelles, et se préoccuper de la croissance et de l'emploi dans une atmosphère de paix sociale. 
Pour éviter que ne se développe une spirale de frustrations et d'antagonismes, elles doivent savoir pardonner et guérir les blessures auxquelles elles ont toutes contribué à un moment ou à un autre. 
La Turquie doit observer avec la plus grande attention la catastrophe qui se déroule près d'elle au Moyen-Orient. 
L'aide humanitaire est nécessaire et elle l'accorde généreusement - d'une manière qui pourrait servir d'exemple aux pays occidentaux. 
Mais ses dirigeants politiques, ses leaders d'opinion et ses citoyens doivent aussi admettre que la seule protection contre un désastre similaire dans leur pays consiste en une démocratie vivante, une administration publique compétente et impartiale et une société tolérante incarnant la fierté et la bienveillance à l'égard de la diversité du pays. 
Personne ne va protéger la Turquie, certains pourraient même exporter leurs querelles à l'intérieur de ses frontières (les exemples historiques abondent). 
Elle seule peut se protéger, et seulement par un comportement démocratique sur le plan intérieur et la poursuite d'une politique étrangère favorable à la paix et à la démocratie, dans la neutralité à l'égard des batailles qui embrasent la région, particulièrement celles entre sunnites et chiites. 
Heureusement il y a un espoir. 
Les manifestants du parc Gezi qui ont protesté pacifiquement en juin contre l'usage excessif de la force par la police en restant simplement immobiles sur place avaient aussi manifesté sans violence il y a des années contre l'interdiction du foulard dans les universités turques. 
Ce type de préoccupation pour les droits de tous est le symbole de la nouvelle génération turque. 
De la même manière, quand le gouverneur sortant de Van a adressé un message d'adieu le mois dernier à une population parlant très majoritairement kurde dans sa province du sud-ouest du pays, il l'a fait en kurde, un geste qui a été très bien accueilli. 
Une grande majorité des citoyens turcs partage la même générosité d'esprit. 
C'est pourquoi malgré de graves difficultés, la Turquie pourrait surmonter ses tensions internes et devenir le modèle dont ses voisins du Moyen-Orient (et peut-être certains de ses voisins européens) ont si cruellement besoin. 

La nouvelle trajectoire de la Turquie 
CHICAGO – La Turquie a récemment été au premier plan des discussions économiques et politiques internationales. 
Malgré la crise économique qui frappe l’Europe voisine, la Turquie reste la deuxième économie mondiale à la croissance la plus rapide, après la Chine. 
De plus, il n’y a pratiquement aucun point de l’ordre du jour mondial – de l’Irak à l’Afghanistan et la Somalie, du printemps arabe et du développement durable au dialogue entre civilisations – auquel la Turquie ne participe de manière appréciable. 
Cette conjoncture est relativement nouvelle. 
Il y a seulement dix ans, la Turquie était surtout perçue comme rien de plus qu’un allié indéfectible de l’Otan. 
La situation a commencé à évoluer en 2002, avec l’avènement d’une période de stabilité politique qui a permis l’émergence de l’idée d’une Turquie plus forte – et d’un ferme engagement à concrétiser cette vision. 
À cette fin, les gouvernements turcs successifs ont depuis 2002 mis en œuvre des réformes économiques audacieuses qui ont ouvert la voie à une croissance durable et protégé le pays de la crise financière qui a débuté en 2008. 
En moins d’une décennie, le PIB a triplé, plaçant la Turquie au seizième rang mondial en termes de sa puissance économique. 
Le pays bénéficie en outre de finances publiques saines, d’une politique monétaire prudente, d’une dynamique durable de la dette publique, d’un système bancaire en bonne santé et de marchés du crédit efficaces. 
Dans le même temps, nous avons élargi l’éventail des droits individuels, qui étaient depuis longtemps subordonnés à des préoccupations de sécurité. 
Nous avons rationalisé les relations entre l’armée et le civil, garanti les droits sociaux et culturels et cherché à résoudre les problèmes liés aux minorités ethniques et religieuses. 
Ces réformes ont transformé la Turquie en une démocratie pleine de vie et un société plus stable, en paix avec elle-même et capable de percevoir son environnement extérieur sous un éclairage différent. 
Pour le dire simplement, nous avons cessé de considérer notre situation géographique et notre histoire comme une malédiction ou un désavantage. 
Nous avons au contraire commencé à réaliser que la position de la Turquie, à la croisée des chemins entre l’Europe, l’Asie et le Moyen-Orient, était l’occasion d’interagir simultanément avec de nombreux acteurs. 
Nous avons donc commencé à engager un dialogue avec des pays dans notre environnement immédiat et au-delà. 
Nous avons cherché à élargir le débat politique, à renforcer l’interdépendance économique et à accroître la compréhension culturelle et sociale. 
Et même si dix ans est une période trop courte pour une évaluation définitive de cette politique ambitieuse, il est certain que nous avons énormément progressé. 
Au plan économique, nous avons par exemple quadruplé les échanges commerciaux, rien qu’avec les pays voisins. 
À plusieurs occasions, la Turquie a également joué un rôle de premier plan pour faciliter la paix et la réconciliation. 
Mais de manière plus importante, la Turquie est devenu un modèle de réussite que plusieurs pays de son voisinage cherchent aujourd’hui à imiter. 
Et pourtant, il y a un an ou deux seulement, certains politiciens demandaient « Qui a perdu la Turquie ? » ou bien « Où va la Turquie ? » sous-entendant que le pays avait délaissé son orientation de politique étrangère axée sur l’Occident. 
En fait, la politique étrangère de la Turquie n’a pas changé parce qu’elle repose sur des valeurs que nous partageons avec le monde libre. 
Ce qui a changé est notre plus grande volonté à garantir une meilleure stabilité et le bien-être humain dans la région, manifestée par notre défense de la liberté, de la démocratie et de la responsabilité, non seulement pour nous-mêmes mais également pour d’autres pays. 
Cette approche a été manifeste lors du printemps arabe, que la Turquie a ardemment soutenu dès le début. 
Nous n’avons pas hésité à nous ranger aux côtés de ceux qui se battaient pour leurs droits et leur dignité. 
La Turquie est en fait le partenaire le plus actif de pays comme la Tunisie, l’Égypte, la Libye et le Yémen, qui tentent aujourd’hui d’institutionnaliser le changement, en partageant ses expériences et en fournissant une assistance concrète sous la forme d’une coopération économique et du développement des capacités politiques. 
En Syrie par contre, la révolution n’a pas encore abouti en raison de la répression brutale des opposants par le régime. 
Chaque jour, des dizaines de personnes aspirant à la dignité meurent dans ce pays. 
La Turquie fait tout son possible pour alléger les souffrances des Syriens. 
Malheureusement, la communauté internationale n’a jusqu’à présent pas su apporter une réponse efficace à la crise syrienne. 
La position de la Turquie par rapport au programme nucléaire iranien est également sans équivoque : nous sommes catégoriquement opposés à la présence d’armes de destruction massive dans la région. 
Les tentatives de développement ou d’acquisition de telles armes pourraient initier une course aux armements régionale, entraînant une plus grande instabilité et menaçant la paix et la sécurité mondiales. 
Nous avons pour cette raison toujours défendu le concept d’une zone libre d’armes de destruction massive au Moyen-Orient, une notion qui s’adresse autant à Israël qu’à l’Iran. 
Nous soutenons le droit de l’Iran à maîtriser l’énergie nucléaire à des fins pacifiques. 
Mais son programme nucléaire doit être transparent et les dirigeants iraniens doivent fournir la preuve de sa nature non militaire à la communauté internationale. 
La résolution de ce problème épineux passe par l’instauration d’une confiance mutuelle et par l’ouverture d’un dialogue sérieux. 
En avril dernier, la Turquie a accueilli la première série des nouvelles discussions entre la communauté internationale et l’Iran. 
Soyons clairs : il n’existe pas de solution militaire à ce problème. 
Une intervention militaire ne ferait que compliquer la situation, tout en créant de nouvelles zones de conflit dans la région et au-delà. 
Sur cette question et sur d’autres, la Turquie cherche à agir comme une « puissance vertueuse », nous invitant à aligner nos intérêts nationaux avec des valeurs telles que la justice, la démocratie et la dignité humaine et à réaliser nos objectifs de politique étrangère en nous appuyant sur la coopération mutuelle au lieu de la coercition. 
Un multilatéralisme effectif est l’élément clé de cette vision. 
La Turquie a été élue membre non permanent du Conseil de sécurité des Nations unies pour la période 2009-2010 et cherchera à l’être à nouveau en 2015-2016. 
Compte tenu de l’importance cruciale des évolutions dans notre partie du monde, nul doute que la contribution de la Turquie aux travaux du Conseil de sécurité sera précieuse. 
La Turquie assumera en outre la présidence du G20 en 2015, et nous sommes fermement décidés à faire usage de nos moyens et capacités pour en faire un instrument plus efficace de la gouvernance mondiale. 
La transformation interne de la Turquie au cours de la dernière décennie l’a placée dans une position idéale pour en faire profiter la région – et par extension la communauté internationale. 
Bien que nos accomplissements soient nombreux, beaucoup reste à faire. 
Compte tenu des défis que présente la région et le rôle central de cette région dans les affaires mondiales, la Turquie n’hésitera pas à assumer de nouvelles responsabilités. 

La manœuvre kurde d'Erdoğan 
ISTANBUL – Le conflit au Moyen-Orient menace non seulement la sécurité de plusieurs Etats, mais également leur existence pérenne. 
La Syrie, l'Irak, le Liban parmi d'autres sont maintenant aux prises dans des combats sectaires, qui risquent de se fragmenter en sous-Etats ethniques et de transformer une région dont la géographie politique a été élaborée il y a près d'un siècle. 
En examinant la scène régionale, le premier ministre turc Recep Tayyip Erdoğan a mis au point un plan audacieux pour améliorer la position régionale de la Turquie et pour prolonger sa propre domination politique nationale. 
Faisant face à la fin d'une auto-limitation à trois mandats de sa fonction de Premier ministre, il a l'intention de modifier la constitution turque pour introduire un système présidentiel, avec lui-même à sa tête comme étant le premier titulaire à exercer un pouvoir aussi étendu. 
Le plan d'Erdoğan implique toutefois de mettre fin au conflit de 30 ans de la Turquie avec sa propre population kurde. 
En conséquence, le gouvernement Erdoğan a décidé de négocier avec Abdullah Öcalan, le dirigeant emprisonné du Parti des travailleurs du Kurdistan (PKK), le mouvement de résistance armée kurde. 
L'enjeu consiste à convenir d'une nouvelle constitution plus libérale qui permette de renforcer les droits de la plus grande minorité ethnique de la Turquie et d'accorder une délégation substantielle du pouvoir aux gouvernements régionaux. 
En retour, on s'attend à ce que le PKK mette fin à trois décennies de lutte contre l'Etat turc. 
Le 21 mars, lors d'un rassemblement de près d'un million de personnes dans le Sud-Est de la ville turque de Diyarbakir, Öcalan a prononcé un message de paix depuis sa cellule. 
Il a appelé à la fin de la lutte armée et a invité les combattants du PKK à quitter le pays. 
Pour Erdoğan les enjeux sont énormes. 
Erdoğan envisage de soumettre les changements constitutionnels et les conditions de la paix à un référendum national, un lien qui pourrait transformer la vie politique turque. 
Si les négociations réussissent, il restera dans les mémoires pour son rôle historique de pacificateur et obtiendra une meilleure chance de réaliser son ambition présidentielle, en recevant le soutien parlementaire pour réviser la constitution du Parti pour la Paix et la Démocratie kurde (BDP). 
Cependant si les négociations échouent, Erdoğan sera tenu pour responsable de toute détérioration de la sécurité qui s'ensuivra. 
Un rapport récemment divulgué de la stratégie employée face à Öcalan met l'accent sur le risque, en ce qu'il cite le chef du PKK comme une menace de guerre à grande échelle pour le gouvernement. 
En même temps, le gouvernement turc poursuit une autre voie de négociations, par un rapprochement avec une autre autorité Kurde - le gouvernement régional du Kurdistan (KRG) au Nord de l'Irak. 
Le grand projet est d'intégrer le Kurdistan irakien dans l'économie turque. 
La Turquie fournit déjà la plupart des importations à l'économie du KRG, chiffrées l'année dernière à près de 70% des 11 milliards de dollars en exportations vers l'Irak l'année dernière. 
Mais c'est le début d'un accord sur l'énergie entre la Turquie et le KRG qui est censé jeter les bases d'une véritable alliance stratégique. 
L'opération non divulguée est censée accorder des concessions importantes à la Turquie pour prospecter sur de nouveaux gisements de gaz au Nord de l'Irak, ainsi qu'en accordant des tarifs préférentiels sur les exportations d'énergie vers la Turquie. 
En retour, la Turquie devrait aider l'infrastructure du KRG pour construire un pipeline pour l'exportation de pétrole et de gaz vers la Turquie, sans compter sur les pipelines appartenant à l'Irak, contrôlés par le gouvernement central de Bagdad. 
Au sein du gouvernement turc, cette ouverture est perçue comme une immense opportunité pour réduire la forte dépendance de la Turquie sur les importations d'énergie. 
En plus d'assurer l'approvisionnement en énergie, l'accord aiderait la Turquie à surmonter son déficit courant chronique : environ 70% des 84 milliards de dollars de déficit commercial du pays sont dus aux coûts des importations pour l'approvisionnement en énergie. 
Pour le KRG cet accord assurerait la future richesse économique de la région sans être pris en otage par un gouvernement irakien de moins en moins sympathique. 
En vertu de la constitution irakienne, la région kurde a droit à 17% des revenus en pétrole et en gaz. 
Mais la répartition du prix des hydrocarbures est irrégulière et le gouvernement central a accumulé des arriérés importants. 
Le KRG espère qu'un accord avec la Turquie lui permettra d'obtenir des revenus d'hydrocarbures plus réguliers et plus prévisibles. 
Mais les Etats-Unis restent fermement opposés à un tel accord entre la Turquie et le KRG, en ce qu'il nuirait à la stabilité de l'Irak et alimenterait les tendances sécessionnistes de l'approvisionnement en carburant dans le Nord. 
En février pendant son voyage à l’étranger, lors d'une visite à Ankara, le secrétaire d'Etat des Etats-Unis John Kerry a réitéré son inquiétude dans ses entretiens face à ses homologues turcs. 
Les craintes des Etats-Unis ne sont pas partagées dans les milieux gouvernementaux turcs, où les accords entre les géants américains du pétrole Exxon et Chevron et le KRG sont considérées comme la preuve que l'Amérique est plus préoccupée par sa part du gâteau dans le Nord de l'Irak que par les prétendues menaces pour la stabilité du pays. 
Sans surprise, le gouvernement Erdoğan a décidé d'accorder peu d'attention aux préoccupations du gouvernement américain. 
Les contraintes sectaires qui déchirent à présent les sociétés du Moyen-Orient sont susceptibles de modifier la carte de cette région. 
Erdoğan a mis au point un plan qui permet de profiter de ce développement, d'assurer son contrôle politique et de verrouiller la sécurité énergétique de son pays. 
Il envisage un nouvel ordre régional sous direction turque, fondé sur un réalignement entre les Turcs et les Kurdes qui sous-tend un partenariat stratégique pour l'exploitation des dernières les ressources énergétiques inexploitées de la région. 

Écoles de l'espoir 
LONDRES – Aujourd'hui le 20 juin, à l'occasion de la Journée mondiale des réfugiés, nous rendons hommage à la force et au courage de ceux qui ont été contraints de fuir leurs foyers. 
Aujourd'hui j'aurai une pensée pour Mohammed, un réfugié syrien que j'ai rencontré lorsque j'ai visité l'école primaire d'Istoc en Turquie le mois dernier. 
Dans une école très animée, déjà pleine à craquer pour accueillir l'importante population locale, j'ai regardé Mohammed au fond de la salle de classe, résolu à terminer un projet artistique. 
La classe dessinait des objets provenant des musées et une discussion animée avait lieu sur l'importance de la préservation de la culture et du patrimoine. 
Mohammed s'est arrêté pour expliquer comment ses camarades de classe l'avaient aidé à apprendre leur langue et comment il avait pu rattraper ses leçons après avoir fui son pays déchiré par la guerre pour s'installer à Istanbul. 
Mais son rêve est d'avoir la chance de rentrer chez lui un jour et il est déterminé à travailler dur à présent en vue d'acquérir les connaissances et les compétences nécessaires pour construire un nouvel avenir là-bas. 
Je remarquai que les dessins de Mohammed étaient différents de ceux des autres élèves. Il m'a expliqué par l'intermédiaire d'un interprète qu'il voulait capturer une image de son pays. 
Son professeur croyait qu'il dessinait une vue de Palmyre, une ville historique si dévastée que l'UNESCO est intervenue pour la préserver avant que plus rien ne subsiste. 
Je me suis demandée ce que Mohammed verrait quand il retournerait dans sa Syrie bien-aimée. 
L'histoire de Mohammed a été entendue de nombreuses fois. 
Au cours des cinq dernières années, 4,8 millions de Syriens ont fui leur pays à cause de la guerre civile, la moitié d'entre eux étant des enfants. 
ÀTheirworld, l'un de nos nombreux projets consiste à aider les enfants réfugiés à bénéficier d'une éducation. 
Nous croyons que l'éducation pour tous les enfants doit faire partie de la réponse humanitaire aux conflits et aux catastrophes : un droit qui doit être maintenu parallèlement à la fourniture de nourriture, d'abri et de soins médicaux. 
L'éducation donne de l'espoir aux enfants et à leurs familles, ainsi que la sécurité d'une routine et la capacité de se projeter dans l'avenir. 
Amener et garder les enfants à l'école les protège également contre des dangers tels que le travail des enfants, le mariage précoce et la radicalisation. 
Theirworld a été la première organisation à faire campagne pour le financement d'un système pionnier de double classe pour éduquer les enfants de réfugiés syriens, qui connaît un énorme succès au Liban, en Jordanie et également en Turquie. 
Le principe est simple : un groupe d'enfants a cours le matin et les mêmes bâtiments et les mêmes ressources sont utilisés pour accueillir plus d'enfants l'après-midi. 
Des centaines de milliers d'enfants se sont inscrits et nous nous employons à débloquer des fonds pour permettre à un total d'un million d'enfants à travers tout le Moyen-Orient de retourner à l'école en 2017. 
À ce jour, la Turquie a dépensé plus de 8 milliards de dollars dans la crise, davantage que tous les autres pays et a accueilli près de deux millions de réfugiés, en promettant des places à l'école à tous les enfants dès que les fonds seront disponibles. 
Jusqu'à présent, les autorités turques ont bien créé plus de 200 000 places de capacité d'accueil pour les élèves syriens, soit plus de la moitié de la capacité nécessaire à ce jour. 
Les pays d'accueil comme la Turquie sont prêts à mettre en œuvre cette énorme entreprise ; mais c'est à nous tous qu'il revient de veiller à ce que les fonds promis soient fournis à temps. 
En avril, l'UE a promis 3 milliards d'euros (3,4 milliards de dollars), pour soutenir les réfugiés syriens en Turquie et l'éducation a été classée comme un tâche prioritaire : une marque de reconnaissance pour tous ceux qui ont lutté pour mettre la question à l'ordre du jour. 
Tout le monde doit maintenant se rassembler autour de la table et garantir qu'aucune formalité de paperasse, aucun problème politique et ni aucun obstacle pratique ne viennent barrer la route à la chance qu'ont ces enfants de retourner à l'école. 
La communauté internationale a fait un pas important dans cette direction au Sommet humanitaire mondial le mois dernier à Istanbul, où le fonds Education Cannot Wait a été lancé pour faire face à l'inévitable « prochaine » urgence. 
Le nouveau fonds vise à établir une source permanente de financement pour combler le fossé entre les interventions humanitaires en cas de crise et le développement post-crise à long terme. 
Pour l'instant, l'éducation est en queue de peloton des priorités au lendemain des situations de crises et représente seulement 2 % de l'aide humanitaire, dont la majeure partie est consacrée à la santé, au logement et à la nourriture. 
Mais avec un objectif de 3,85 milliards de dollars sur cinq ans, Education Cannot Wait espère toucher plus de 13,6 millions d'enfants comme Mohammed, qui sans cela devraient attendre des années avant de reprendre leurs études. 
Pour les enfants d'une grande partie du monde, les vacances d'été ont commencé. De nombreux enfants réfugiés vont les passer à travailler pour rapporter de faibles revenus à leurs familles, ou vont rester assis et oisifs dans des villes inconnues ou dans des camps. 
Mais espérons que le financement des écoles pour réfugiés syriens soit réglé grâce à la Turquie, à la Jordanie, au Liban et partout où il est nécessaire, pour que la planification nécessaire à l'accueil de chaque enfant puisse commencer. 
Les communautés où les réfugiés résident sont prêtes à réaliser ce projet. 

Qu’est-ce qui fait un grand dirigeant ? 
SINGAPOUR – Nous tentions voici peu, au cours d’un dîner à Singapour, de définir les qualités qui font un grand dirigeant. 
Pour Klaus, les cinq facteurs clés étaient le cœur, la tête, le muscle, le cran et l’âme. 
Pour Kishore, la compassion, l’habileté et le courage étaient ses qualités premières, ainsi que la capacité à identifier les talents et à comprendre la complexité. 
Les recoupements d’une définition à l’autre en disent long. 
Ce n’est pas simple coïncidence si les deux listes comment par le cœur. 
Comme Nelson Mandela ou le Mahatma Gandhi, un dirigeant ne peut parvenir à la grandeur sans témoigner d’une profonde empathie avec ses concitoyens – un sentiment qui nourrit la lutte contre les injustices auxquelles ceux-ci sont confrontés. 
Des dirigeants d’une telle trempe se révèlent rarement en des temps ordinaires. 
Mais nous ne vivons pas des temps ordinaires. 
Au contraire, les inégalités sans précédent dans de nombreuses régions du monde sont de ce genre d’injustices qui peut hâter l’émergence de grands dirigeants, animés par leur compassion à l’égard de ceux d’en bas. 
Le Premier ministre canadien Justin Trudeau, le jeune dirigeant qui dégage le mieux aujourd’hui l’espoir, doit en partie son élection à son souci d’aider les gens ordinaires. 
Vient ensuite la « tête » – l’aptitude à passer au crible la masse d’information par laquelle nous sommes en permanence inondés, afin de prendre des décisions intelligentes dans un monde complexe et qui change vite. 
Certains dirigeants actuels ont à cet égard de grandes capacités. 
La croissance et le développement continus des économies chinoise et indienne marquent ainsi la compréhension des défis économiques et sociaux – mais aussi des opportunités – qui accompagnent la quatrième révolution industrielle dont font preuve, respectivement, le président Xi Jinping et le Premier ministre Narendra Modi. 
Ils savent que dans ce contexte complexe, ils doivent mettre en place de nouvelles industries dynamiques qui projetteront leurs économies à la frontière du progrès scientifique et technique. 
L’usage éclairé des nouvelles technologies contribue également à soulager la pauvreté. 
Le milliard d’Indiens qui détiennent la carte d’identité électronique « Aadhaar » ont maintenant directement accès aux prestations sociales, sans plus de barrières bureaucratiques. 
Le milliard de Chinois qui utilisent leur téléphone mobile pour payer leurs achats ont désormais un accès direct à tous les produits de consommation qui peuvent améliorer leur mode de vie. 
Personne n’a encore quantifié sérieusement l’apport de ces progrès technologiques au bien-être des populations. 
Mais tant en Chine qu’en Inde, on constate un regain d’optimisme. 
Selon le Pew Research Center, 87% des Chinois ont un avis positif sur la situation économique actuelle de leur pays, et 82% d’entre eux pensent que leurs enfants seront plus riches qu’ils ne le sont eux-mêmes aujourd’hui. 
Semblablement, 83% des Indiens sont satisfaits de leur économie, et 76% sont convaincus que leurs enfants seront plus riches. 
La troisième qualité indispensable à un grand dirigeant est le courage – le cran, comme le dit Klaus. 
L’afflux de réfugiés en Europe, et notamment de demandeurs d’asile syriens en 2015, a conduit à une explosion des sentiments populistes, tandis que retentissaient les appels à fermer les frontières. 
Des dirigeants faibles ont cédé aux pressions, soit en alignant leur discours sur celui des populistes, soit en se laissant écraser par ceux-ci. 
Ce ne fut pas le cas de la chancelière allemande Angela Merkel. 
Elle a montré l’exemple avec force, en acceptant d’accueillir un million de réfugiés. 
Son crédit auprès des électeurs – et même jusque dans les rangs de son propre parti – en a d’abord pâti, au point que certains commençaient déjà à rédiger sa nécrologie politique. 
Mais son courage remarquable a fini par payer. 
Elle est aujourd’hui reconnue dans le monde entier comme un des dirigeants les plus solides de notre temps. 
À sa manière tranquille, le président indonésien Joko « Jokowi » Widodo fait preuve du même courage. 
L’Indonésie, comme l’Europe, est confrontée à la pression croissante de voix populistes et nationalistes qui cherchent à supplanter les cinq principes de tolérance – le « Pancasila » – sur lesquels repose l’État indonésien. 
L’incarcération pour blasphème contre l’islam d’un allié politique de Jokowi, l’ancien gouverneur de Djakarta, Basuki Purnama, plus connu sous son surnom d’« Ahok », a renforcé cette pression. 
Mais Jokowi, comme Merkel, a continué de riposter aux extrémistes, allant jusqu’à dissoudre le groupe extrémiste Hizb ut-Tharir. 
Bien sûr, pour transformer le courage en changement véritable, il faut avoir du « muscle » – suffisamment d’influence et d’autorité pour passer à l’action –, ce qui demande en retour une adroite compréhension des réalités politiques. 
Une habileté qui fut cruciale pour parvenir, par exemple, au changement décisif survenu dans le système politique irlandais, puisque ce pays profondément conservateur a élu Leo Varadkar, d’origine indienne et qui ne fait pas mystère de son homosexualité, au poste de Premier ministre. 
Le pape François montre comment la réunion de ces différentes qualités crée une direction solide. 
C’est sur la perspicacité, le courage, la moralité et l’intelligence que reposent ses efforts pour faire évoluer la place de l’Église catholique dans le monde et la façon dont elle est perçue. 
Ainsi le pape a-t-il eu le courage d’affirmer, alors que la tradition lui interdit de prendre position en faveur de l’homosexualité : « Si une personne est gay et cherche le Seigneur avec bonne volonté, qui suis-je pour la juger ? » 
De même a-t-il fait bouger les lignes de l’Église en suggérant que les femmes exposées au virus Zika, qui a dévasté l’année dernière des régions entières en Amérique latine, pouvaient recourir à la contraception. 
D’une manière plus générale, le pape François a fait preuve de courage et de sagesse en orientant l’Église vers la décentralisation de ses structures et en l’envisageant comme une « maison ouverte ». 
En poursuivant progressivement le renouvellement de la hiérarchie catholique, sans la prendre par surprise, il témoigne de la même perspicacité. 
Le pape François possède aussi ce que Klaus appellerait l’âme d’un dirigeant. 
La plupart des gouvernants succombent, à un moment ou à un autre, aux fastes confortables de leur fonction. 
Il mène quant à lui la même vie simple et dépouillée, renonçant aux privilèges souvent associés au pouvoir, même ecclésiastique. 
Dans un monde qui change plus rapidement que jamais, nous devrions chercher à nous doter de dirigeants capables de protéger et de servir les intérêts de celles et de ceux qu’ils représentent. 
Il faut pour cela ne pas se contenter de relever les défauts des dirigeants lorsque ceux-ci sont faibles, mais aussi souligner leurs succès lorsqu’ils solides. 

Les deux mythes de la robotisation 
BERKELEY – Les robots, les systèmes d'aide à l'apprentissage et l'intelligence artificielle vont changer fondamentalement la nature du travail. 
Tout le monde le sait, ou croit le savoir. 
Plus précisément, deux idées passent pour une évidence au sujet de la robotisation, la première étant que jamais autant d'emplois n'ont été menacés. 
On peut lire dans les médias des titres tels que "Forrester prévoit que l'automatisme associé à l'intelligence artificielle supprimera 9% des emplois aux USA en 2018", ou encore, "McKinsey : d'ici 2030, un tiers des travailleurs américains pourraient se trouver au chômage en raison de l'automatisation". 
Ce genre d'article donne l'impression que le progrès technique et la destruction d'emplois s'accélèrent de manière spectaculaire. 
Mais rien ne vient confirmer cette tendance. 
En réalité, le facteur total de productivité, le meilleur indicateur du rythme du progrès technique, stagne depuis 2005 aux USA et dans les pays avancés. 
Ainsi que l'économiste Timothy Taylor l'a récemment souligné, le taux de changement de la structure de l'emploi (défini comme la valeur absolue de la différence entre le nombre d'emplois créés dans les secteurs en expansion et le nombre d'emplois supprimés dans les secteurs en perte de vitesse rapportée au nombre total d'emplois au début de la période considérée) diminue depuis les années 1980. 
Cela ne veut pas dire que la structure de l'emploi ne change pas, mais cela remet en question l'idée que le rythme du changement s'accélère. 
Deuxième idée à laquelle presque tout le monde adhère : les emplois qui n'étaient pas menacés dans le passé le sont aujourd'hui. 
Il fut une époque où l'on disait que les robots remplaceraient les travailleurs engagés dans des taches répétitives, mais pas les travailleurs hautement qualifiés - ni les docteurs, ni les avocats, ni même les professeurs. 
On soulignait que les machines ne pourraient remplir des tâches dans lesquelles l'empathie, la compassion, l'intuition, les relations interpersonnelles et la communication jouent un rôle essentiel. 
Or ces distinctions s'effondrent. 
Sur le site d'Amazon on peut communiquer avec Alexa, une assistante vocale automatique. 
L'intelligence artificielle peut déduire nos habitudes d'achat à partir de l'historique de nos connexions sur Internet. 
Elle peut aussi interpréter des radiographies et poser des diagnostics médicaux. 
Autrement dit tous les emplois, même ceux de docteur, d'avocat ou de professeur, se transforment. 
Mais emploi transformé ne veut pas dire emploi menacé. 
Il est vrai que les machines sont déjà beaucoup plus rapides que l'homme pour retrouver une jurisprudence. 
Néanmoins une personne qui envisage un divorce compliqué sera contente de trouver un avocat pour la conseiller et l'aiguiller vers une négociation, une médiation ou vers les tribunaux. 
Aux USA, au moment de la sélection des membres d'un jury dans une procédure civile ou pénale, l'avocat peut combiner sa connaissance des principaux protagonistes avec l'utilisation des grandes bases de données et une étude analytique. 
Son travail se transforme, il ne disparaît pas. 
Ces remarques illustrent ce qui se passe au niveau du marché du travail. 
Les aides soignants ne sont pas remplacés par des robots, mais leur tâche est redéfinie. 
Cette redéfinition va aller de paire avec l'évolution des capacités des robots, qu'il s'agisse d'aider les patients à se lever, de jouer un rôle dans une séance de rééducation ou d'apporter un soutien émotionnel aux personnes déprimées ou handicapées. 
Il ne faut pas trop s'inquiéter pour les emplois existant, car le recrutement va se poursuivre - tous les aides-soignants ne devront pas se convertir en ingénieur informatique. 
Le savoir qu'ils ont accumulé (communiquer avec les patients, identifier leur humeur et prendre en compte leurs besoins) restera pertinent. 
Ils vont l'utiliser pour programmer et coopérer avec leurs collègues robots. 
La transformation technique qui s'annonce ne va pas entraîner un bouleversement de la structure des emplois comparable à celui qu'a suscité la Révolution industrielle (avec une redistribution à grande échelle des emplois entre secteur agricole industriel). 
La grande majorité des Américains travaille déjà dans le secteur des services. 
Mais il faudra que les travailleurs, quel que soit leur âge, mettent constamment à jour leurs compétences, car leur emploi va continuer à évoluer en fonction des avancées technologiques. 
Dans des pays comme l'Allemagne, souvent les travailleurs se forment d'abord en tant qu'apprentis, et par la suite tout au long de leur carrière. 
Les entreprises investissent énormément dans leurs travailleurs, souvent à leur demande, car ils disposent de sièges dans les conseils d'administration qui leur ont été accordés par la loi de 1951 sur la cogestion. 
Les associations d'employeurs et les grands syndicats organisent conjointement des programmes de formation continue au niveau de chaque secteur. 
Ces programmes sont efficaces, notamment parce que le gouvernement fédéral allemand leur fixe des normes et des contenus identiques dans une branche donnée. 
Par contre aux USA on n'est pas habitué à la présence de représentants des travailleurs au sein des conseils d'administration, à des syndicats forts ou à une réglementation de la formation permanente dans le secteur privé. 
Aussi les entreprises traitent-elles leurs employés comme de simples outils qu'elles peuvent mettre au rebut quand elles n'en ont plus besoin, plutôt que d'investir en eux. 
Et l'Etat ne fait rien pour changer cela. 
Alors voici une idée : plutôt que de faire une "réforme fiscale" qui permet aux entreprises de dépenser immédiatement les capitaux qu'elles en retirent, pourquoi ne pas leur accorder un crédit d'impôt en échange de la formation permanente de leurs employés ? 


L'avenir de Fukushima 
TOKYO – Deux ans se sont écoulés depuis l'accident nucléaire de Fukushima et l'intérêt international sur son impact commence à faiblir. 
Mais cet impact continue de se faire sentir et pas seulement dans le débat public mondial sur l'avenir de l'énergie nucléaire. 
Plus de cent mille personnes sont toujours déplacées, certaines ont perdu leur famille, leur foyer, leurs biens et parfois même le désir de vivre suite à cet accident. 
L'industrie nucléaire du Japon, les organismes de réglementation officiels et les autorités ont la responsabilité d'expliquer clairement pourquoi la science et la technologie n'ont pas pu réduire le risque et les conséquences d'un tel accident dans un pays géologiquement vulnérable comme le Japon. Ils doivent aussi expliquer pourquoi une décontamination excessivement onéreuse est prévue dans des zones à faible contamination où l'impact est négligeable sur la santé publique, et pourquoi un système de gestion des déchets mal défini et peu opérationnel est mis en place. 
Les leçons tirées de cet accident peuvent aider non seulement à réduire le risque de futurs accidents, mais aussi à faciliter la reprise dans des régions du monde contaminées par des substances radioactives ou par d'autres substances toxiques. 
Le Japon a une bonne réputation internationale en matière de gestion des catastrophes naturelles. 
Mais la pire conjonction de phénomènes, à savoir le tremblement de terre et le tsunami les plus forts de toute l'ère industrielle, puis l'effondrement des trois cœurs de réacteurs de la centrale de Fukushima Daiichi qui s'ensuivit, ont surpassé tous les scénarios envisagés jusqu'à présent. 
Les autorités nationales et les communautés locales du Japon n'ont eu aucun plan de secours à leur disposition pour faire face à la situation dans les secteurs contaminés, ce qui a donné lieu à des réponses ad hoc caractérisées par l'inefficacité et par une mauvaise communication, en particulier sur la question du risque radiologique. 
Malgré ces problèmes, des mesures efficaces ont été mises en place pour évacuer les personnes à risque et pour limiter le danger potentiel de consommation de denrées alimentaires contaminées. 
Les communautés locales ont amorcé la décontamination immédiate des zones sensibles en dehors des zones évacuées (par exemple, dans les jardins d'enfants et les écoles), parallèlement aux efforts déployés par l'Agence japonaise de l'énergie atomique (JAEA) pour développer un ensemble de mesures correctives dans ces zones. 
Les projets de démonstration qui en ont découlé ont établi une base de connaissances sur laquelle s'appuie la planification et la mise en œuvre plus efficace de mesures correctives progressives dans la région, en termes d'étude de caractérisation du site, de technologie de décontamination et de gestion temporaire des déchets. 
Une planification adéquate est particulièrement importante, car des mesures correctives à si grande échelle (et dans une zone densément peuplée à la topographie et à l'utilisation des sols complexe) n'a jamais été tentée auparavant. 
En vue de favoriser une meilleure compréhension des populations locales et de fournir des informations à la communauté internationale, le résultat de cette étude est résumé sur une plate-forme de communication sur Internet, à l'interface conviviale, en cours d'élaboration. 
Les travaux de décontamination ont produit une énorme quantité de déchets, qui doit être gérée (collecte, transport, tri, stockage, réduction de leur volume, préparation pour l'évacuation, et finalement placement dans des centres de stockage permanent) aux niveaux local, régional et national. 
Pourtant en raison de la pression pour permettre le retour rapide des habitants déplacés, les projets de démonstration de la JAEA n'ont avancé que dans la mesure de l'établissement d'installations de stockage temporaire, conçues comme des bouche-trous dans l'attente du conditionnement centralisé des déchets, du stockage provisoire et de la mise à disposition d'installations d'évacuation. 
Les volumes de déchets sont si considérables, estimés à 30 millions de mètres cubes (assez pour remplir plus de 20 fois les 55 000 places du Tokyo Dome) et la substance si complexe, que les dernières étapes de la gestion doivent être soigneusement optimisées, même si le principal contaminant est du césium radioactif à la durée de vie relativement courte. 
Avec des montagnes de déchets qui attendent dans des sacs de stockage ordinaires, qui vont donc inévitablement se dégrader, la planification et le développement d'installations d'évacuation centralisées sont des enjeux de première importance. 
Un problème dramatique est qu'aucun débat sur le critère de décontamination suffisant n'a eu lieu avant le lancement de la décontamination de la région. 
Les projets de démonstration de la JAEA peuvent être utilisés pour développer des évaluations de coût et des autres besoins, en termes de ressources et du volume de déchets qui en découlent pour des niveaux définis de la réduction de contaminant, mais ils ne peuvent pas être utilisés pour indiquer ni pour justifier les objectifs quantitatifs de décontamination de la région. 
Bien que nous disposions d'outils et de connaissances pour développer une approche plus holistique de reprise de la zone évacuée, les contraintes politiques et l'acceptation du public sont aussi importantes que les questions techniques dans la mise en pratique de ces mesures. 
Étroitement lié au défi d'optimisation des mesures correctives, il faut s'attacher au défi de comprendre l'évolution des contaminants en fonction des processus normaux. 
Ces processus vont-ils décontaminer les secteurs touchés, ou bien vont-ils recontaminer les secteurs décontaminés ? 
La JAEA a lancé un projet visant à modéliser la répartition future de la radioactivité à l'échelle régionale, en commençant par des enquêtes de terrain pour collecter les données nécessaires au développement de modèles de migration conceptuels et mathématiques du comportement environnemental du césium radioactif. 
Le projet comprend des équipes interdisciplinaires japonaises, ainsi que des équipes d'experts internationaux, ce qui est important pour s'assurer que le projet s'appuie sur des modèles utilisés dans d'autres environnements contaminés, et qu'il bénéficie de bases de données à long terme provenant d'anciens incidents qui peuvent être utilisés pour tester l'efficacité prédictive des modèles. 
Deux ans après la catastrophe de Fukushima, le Japon fait face à de nombreux défis en termes de mesures correctives dans la région. 
Un des défis majeurs consiste à extrapoler de manière fiable les futures distributions de césium radioactif, ce qui est essentiel pour élaborer des procédures de contrôle efficaces et des plans de décontamination optimisés. 

Pouvoir donner aux réfugiés les moyens de s’émanciper 
KAMPALA – Cela se passe dans une petite localité sur l’Équateur ; des enfants de milieux divers assistent à la classe, et leur école est l’une des meilleures de la région. 
Elle a une fanfare, une exploitation agricole, un collectif d’artistes, des plans de micro-financement, un club littéraire et des groupes de soutien pour les victimes des violences domestiques. 
Ce paradis de l’éducation n’est pas situé dans un pays riche aux ressources illimitées ; il s’est construit dans un camp de réfugiés de l’Ouest de l’Ouganda. 
Il n’est pas financé par l’apport d’aides étrangères, mais par les réfugiés eux-mêmes, dont le budget est serré. 
Et il est un modèle pour redonner partout dans le monde aux autres réfugiés des moyens de s’émanciper. 
Cette expérience dans le domaine de l’éducation des réfugiés a commencé en 2005, alors qu’avec d’autres enfants, je vivais dans une implantation de la région de Hoima en Ouganda. La nourriture était rare, l’accès aux soins difficile. 
Nous luttions pour vivre. L’école, comme on l’entend habituellement, était pour nous inimaginable. 
Mais parce que nous avions compris que l’éducation était la clé de la prospérité, nous nous apprenions les uns aux autres ce que nous savions, ce que nous pouvions. 
Les plus âgés aidaient les plus jeunes et nous travaillions tous pour gagner de quoi payer nos livres et nos uniformes. 
Avec le temps, les graines semées par cette éducation élémentaire ont fini par germer et ont créé CIYOTA, une organisation de bénévoles, dirigée par des jeunes, où sont menés des projets de formation comme celui de l’école COBURWAS, qui doit son nom aux pays d’origine des enfants du camp : la République démocratique du Congo, le Burundi, le Rwanda et le Soudan du Sud. 
Aujourd’hui, plus de 1 500 élèves sont inscrits dans les écoles primaires lancées par CIYOTA ou par d’anciens élèves de CIYOTA. 
Plus de 700 diplômés fréquentent l’enseignement secondaire, et plus de 40 anciens élèves suivent actuellement un cursus supérieur dans différentes universités de par le monde. 
Nos diplômés ont été reçus comme boursiers de la fondation Mastercard, en raison de leurs capacités à l’étude, de leur engagement social et de leur goût pour l’initiative. 
D’anciens élèves ont mêmes intégré l’African Leadership Academy, l’un des établissements de formation pré-universitaire les plus prestigieux du continent. 
Cette structure des relations dans l’organisation est particulièrement importante, car elle a nettement renforcé le réseau professionnel de CIYOTA. 
De nombreux jeunes Africains ont déjà bénéficié de l’initiative lancée par CIYOTA, mais notre travail ne s’arrête pas à la porte de la salle de classe. 
Parce que nous sommes conscients que les enfants apprennent mieux lorsqu’ils ont derrière eux un environnement fort pour les soutenir, nous travaillons aussi avec les parents et les membres de la collectivité pour que l’éducation devienne une réelle priorité. 
C’est ainsi que nous espérons toucher plus d’enfants encore, qui ont besoin d’enseignements de qualité. 
Notre organisation a d’humbles origines, mais de grands projets. 
Nous voulons transformer l’Afrique en élargissant l’accès des élèves pauvres au savoir. 
De notre point de vue, trouver une place en classe n’est que le premier pas ; nous voulons donner aux enfants le goût de devenir des dirigeants et des entrepreneurs, et de mettre les talents que leur a inculqués l’école au service de leurs collectivités et de leurs pays. 
En tant que réfugiés, notre but a toujours été de parvenir à nous émanciper. 
Mais l’exécution des projets les mieux pensés demande aussi des ressources, et CIYOTA en serait resté au stade de l’idée, si d’autres n’avaient fait preuve de générosité. 
Ainsi, voici quelques années, ai-je rencontré par hasard un collecteur de fonds bien introduit de l’African Leadership Academy, qui nous a aidé à réunir un capital d’amorçage de 20 000 dollars. 
Et le cabinet du Premier ministre a donné des terres à CIYOTA, afin d’y cultiver des bananes, du maïs et d’autres produits agricoles pour nourrir les élèves et générer des revenus. 
Ces gestes sont d’autant plus remarquables que l’on prend en compte le nombre croissant de réfugiés affluant vers l’Ouganda. 
Aujourd’hui, environ 1,5 million de personnes déplacées vivent dans le pays, et ce nombre a toutes les chances d’augmenter à mesure que s’intensifient les conflits régionaux. 
Alors que d’autres pays tournent le dos aux réfugiés, l’Ouganda leur ouvre grand ses portes. 
Nous voudrions que les jeunes réfugiés, partout dans le monde, trouvent dans notre aventure une source d’inspiration. 
Les personnes récemment déplacées doivent recevoir de la nourriture et des secours d’urgence, mais plus longtemps les réfugiés demeurent loin de chez eux, plus ils ont besoin d’accéder à des institutions qui leur permettent de s’émanciper et de s’autodéterminer. 
S’ils disposent de travail, de terres, d’écoles, ils peuvent retrouver une part de ce qu’ils ont perdu en fuyant : l’espoir. 
Pour que l’éducation primaire devienne un jour réellement universelle, but auquel s’est engagée la communauté internationale voici presque soixante-dix ans, il faudra beaucoup d’écoles comme les nôtres. 
Les programmes scolaires dirigés par des réfugiés du camp de Kyangwaly sont des exemples de ce qui peut survenir lorsqu’on donne aux jeunes les outils qui leur permettent de prendre en main leur destinée. 

Conduire, non pas quitter l’Europe 
ÉDIMBOURG – Le Royaume-Uni pourra-t-il un jour s’accepter comme une partie de l’Europe ? 
À en croire les gros titres que la presse britannique consacre au référendum du 23 juin sur le maintien dans l’Union européenne, la réponse semble être un « non » définitif. 
Les partisans d’un retrait de l’UE ont fait campagne sur la peur de l’immigration incontrôlée et des myriades de dangers censés l’accompagner – par bombe ou par bateau –, qui menaceraient le mode de vie britannique. 
Leurs opposants, voulant le maintien du Royaume-Uni dans l’Europe, mettent en avant une autre crainte, celle de perdre les emplois qui dépendent des échanges avec l’Europe. 
La floraison de slogans autour de ces deux programmes révèle deux visions opposées du monde. 
La rhétorique des adeptes de la séparation – du Leave – en appelle à l’esprit de Dunkerque en 1940 – une nation debout, impavide, seule face aux armadas et aux armées des envahisseurs, profondément indépendante de l’Europe. 
En théorie, la campagne pour le maintien – pour le Remain – défend une Grande-Bretagne différente : tournée vers le dehors, engagée dans le monde, internationaliste. 
Mais le parti conservateur est cruellement divisé sur la question et beaucoup de ses grandes voix flanchent sous le feu de médias eurosceptiques déchaînés. 
Aussi ses dirigeants donnent-ils souvent l’impression de défendre une relation avec l’Europe qui consisterait à se tenir à moitié dedans et à moitié dehors – une Grande-Bretagne presque détachée, plutôt que pleinement engagée. 
Une justification positive de l’appartenance à l’UE, qui reposerait sur des principes de progrès, reste à construire. 
Les arguments positifs sont les flèches les plus acérées dont disposent, dans leur carquois, ceux qui souhaitent que la Grande-Bretagne demeure dans l’Europe. 
Si nous voulons répondre aux besoins et aux aspirations des Britanniques du XXIe siècle, nous devons nous affranchir du passé, reconnaître que le présent se définit par la mondialisation et accepter un avenir qui regorge de possibles. 
Notre interdépendance, sans cesse plus étroite, plaide en faveur d’une coopération et d’une coordination internationales renforcées, et c’est précisément ce que nous offre l’UE. 
Parce que les électeurs du Leave considèrent la mondialisation comme un fardeau ou un handicap, ils cherchent à s’en protéger, à s’isoler, et veulent que le pays reprenne les « commandes ». 
Un sondage récent, quoiqu’il ne soit pas nécessairement représentatif, montre que 43% des électeurs certains de voter voient d’abord dans le retrait de l’UE un moyen redonner les commandes au Royaume-Uni, même s’ils devaient finalement en payer le prix. 
Seuls 23% sont d’un avis différent. 
On pourrait pardonner à un observateur superficiel de penser qu’il est impossible de parvenir au consensus national dès lors qu’est soulevée la question d’un avenir européen après le référendum. 
Mais il y a pourtant une solution. 
Nous devons commencer par reconnaître que dans un monde sans cesse plus intégré et interdépendant, chaque pays doit parvenir au juste équilibre entre l’autonomie nationale qu’il désire et la coopération nationale dont il a besoin. 
La Grande-Bretagne ne devrait pas être tenue de choisir entre deux absolus : l’autonomie totale, qui sous-estimerait la nécessité de coopérer avec nos voisins les plus proches, et l’intégration complète dans un super-État européen, qui ne tiendrait pas compte de l’importance qu’ont encore les identités nationales et le processus de décision. 
Chaque question posée a effectivement sa solution, qui rendrait la Grande-Bretagne et l’Europe toutes deux plus compétitives, plus démocratiques et plus sûres. 
Si nous pouvons montrer qu’il est possible d’améliorer en Europe les chances de réussite, l’équité, la sûreté et la sécurité – et si nous pouvons être fiers de conduire le programme de réformes de l’Europe – un consensus britannique peut commencer à émerger. 
Prenons l’économie. 
Par un juste équilibre d’autonomie et de coopération, la Grand-Bretagne pourrait créer 500 000 emplois nets au cours de la prochaine décennie. 
N’ayant pas adopté l’euro, le Royaume-Uni a conservé son autonomie pour ce qui concerne sa capacité à fixer les taux d’intérêt ; mais l’intégration au marché unique européen s’est traduite par des gains indubitables en matière de croissance et d’emploi. 
De la même façon, si la Grande-Bretagne parvenait à prendre l’initiative, afin de créer des conditions de concurrence égales dans les domaines du numérique, de l’énergie et des services – notamment des services financiers –, l’Europe tout entière verrait sa compétitivité renforcée. 
Les réformes économiques ne sont que le commencement. 
La Grande-Bretagne peut – et doit – défendre un programme qui réponde aux questions posées par l’efficacité énergétique (grâce à une union énergétique et environnementale), l’équité fiscale (grâce à un plan de lutte contre les paradis fiscaux) et la sécurité (grâce au renforcement de la collecte transfrontalière du renseignement et de la surveillance policière contre le terrorisme et l’immigration illégale). 
Le projet britannique pour une réforme de l’Europe doit faire preuve d’audace et de vision ; il doit reconnaître la dimension sociale du marché unique et approfondir la coopération pan-européenne dans la recherche scientifique. 
C’est en abordant la réalité à laquelle nous pouvons parvenir par la coopération, plutôt que par l’isolement, qu’un tel projet pourrait constituer le programme de la présidence britannique de l’UE en 2017 et ouvrir une ère d’engagement transfrontalier approfondi. 
Nous pouvons aussi mettre à profit ce moment où nous présiderons l’UE pour promouvoir une approche plus coopérative du développement international et de la résolution des conflits, de laquelle participerait un moderne plan Marshall à l’initiative de l’Europe pour l’Afrique du Nord et le Moyen-Orient. 
L’occasion s’offre à la Grande-Bretagne de s’avancer en première ligne pour décider de ce que sera la prochaine étape du développement de l’Europe. 
Au cours du demi-siècle précédent, la Grande-Bretagne post-impériale s’est efforcée de définir le rôle qui s’accorde à la façon dont elle perçoit son destin. 
Par un engagement actif au sein de l’Europe, nous pouvons montrer que nous sommes plus qu’une moitié de la relation spéciale qui nous lie à l’Amérique, plus que l’un de vingt-huit États de l’Alliance atlantique, et beaucoup plus qu’un simple membre d’une Union européenne qui ne cesse de se développer. 
Le 23 juin, nous devrons démontrer que l’avenir de la Grande-Bretagne se construira en conduisant l’UE et non pas en la quittant. 


Une instruction ukrainienne ouverte à tous 
KYEV – L’instruction est l’un des seuls domaines de nos jours que l’on juge encore être du ressort exclusif des États souverains et dans certains pays, de celui des autorités locales. 
Or il semble que dans le monde contemporain qu’aucune question n’est exempte de manipulation politique. 
Ce semble être le cas du nouveau cadre législatif de l’Ukraine en matière d’instruction, qui est devenu la cible d’une âpre opposition issue non pas de l’intérieur, mais plutôt des pays voisins. 
La Loi, entérinée le mois dernier par le parlement de l’Ukraine, découle d’un long processus d’élaboration d’une politique regroupant les principaux intervenants. 
L’article 7 est une disposition qui stipule que les élèves des établissements scolaires et les étudiants universitaires doivent étudier dans la langue du pays. 
L’article 7 semble se conformer aux normes européennes. 
Et ce qui est peut-être encore plus important, tous les citoyens ukrainiens en tireront avantage, y compris les locuteurs de langues minoritaires, qui seront plus en mesure de s’intégrer pleinement à la société ukrainienne. 
Dans l’ancien régime d’instruction, les 11 années de scolarité de certains élèves (la nouvelle Loi élève ce seuil à 12 ans) pouvaient se faire entièrement dans une langue minoritaire, la plupart du temps en russe, mais parfois en hongrois et en roumain. 
Environ 400 000 élèves suivent actuellement cette filière, qui habituellement finissent le lycée sans avoir une connaissance de base de l’ukrainien — la langue dans laquelle se mènent les affaires du pays. 
En fait, cette année seulement, plus de la moitié des étudiants ayant terminé leur scolarité donnée en hongrois ont échoué aux examens d’ukrainien. 
Puisqu’ils ne peuvent entrer dans une université ukrainienne, ces étudiants n’ont d’autre choix que de trouver un emploi dans une entreprise hongroise locale qui n’exige qu’un diplôme de secondaire obtenu dans un établissement hongrois ou bien celui de déménager en Hongrie. 
La réforme de l’enseignement s’attaque à ce problème. 
Dès 2020, après une période de transition de trois ans, une langue minoritaire ne peut être la langue d’enseignement qu’au jardin d’enfance et au niveau élémentaire. Après la quatrième année scolaire, l’instruction doit se faire en ukrainien. 
Certains établissements scolaires pour les peuples indigènes, comme les Tatars de Crimée, pourront continuer sous l’ancien régime, mais pour la plupart, les diplômés des lycées ukrainiens devront dans le nouveau réseau acquérir de plus grandes compétences linguistiques en ukrainien. 
Ce changement permettra d’éliminer de facto laségrégation des locuteurs de langues minoritaires, contribuant ainsi à l’unification de la société ukrainienne — un élément essentiel d’une démocratie vigoureuse et dynamique. 
Il permettra aussi de doter tous les élèves, y compris ceux appartenant à des minorités ethniques et linguistiques de compétences pour obtenir de bons emplois. Ils pourront aussi participer davantage à la démocratie ukrainienne, obtenant éventuellement des postes dans l’administration publique leur permettant de faire valoir les intérêts des membres de leur minorité ethnique. 
Il faut toutefois noter que, même si le règlement implique une réduction de l’instruction donnée en langue minoritaire, elle ne l’interdit pas. 
L’instruction en langues minoritaires se fera dans des classes et groupes distincts, certains programmes permettant d’enseigner dans plusieurs langues. 
Ainsi, un locuteur hongrois étudiant en littérature hongroise pourrait suivre ses cours dans sa langue maternelle. 
Tout compte fait, les arguments en faveur de la nouvelle Loi sur l’instruction de l’Ukraine sont plutôt convaincants. 
Or les pays voisins déforment sciemment la signification de la Loi, prétendant qu’elle est en quelque sorte une menace aux groupes ethniques minoritaires. 
Et ils sont prêts à sévir contre l’Ukraine. 
Le ministre hongrois des Affaires étrangères Péter Szijjártó a déclaré que, si la Loi n’était pas modifiée, son pays s’opposerait à une plus grande intégration de l’Ukraine dans l’Europe. 
« Nous pouvons faire en sorte que l’Ukraine en pâtira », renchérit-il. 
Szijjarto, ainsi que ses homologues de la Roumanie, de la Bulgarie et de la Grèce, s’est également opposé au Conseil de l’Europe et l’Organisation pour la sécurité et la coopération en Europe. 
De plus, le président de la Roumanie a annulé une visite en Ukraine prévue ce mois-ci et a retiré son invitation pour le porte-parole du parlement de l’Ukraine de visiter Bucarest. 
Et, peut-être plus inquiétant, Sergei Lavrov a accusé l’Ukraine de tenter d’« ukrainiser » le réseau d’enseignement, en violation de la constitution du pays et des accords internationaux. 
Outre le fait que cette affirmation est une déformation grossière des faits, la démarche est manifestement hypocrite, car les pays qui se plaignent des nouvelles règles linguistiques de l’Ukraine ont mis en place des régimes semblables. 
Même si la Hongrie héberge environ 8 000 Ukrainiens, il n’y a aucun établissement scolaire dispensant des cours en ukrainien au pays. 
C’est également le cas de la Russie, dont la minorité ukrainienne dépasse les deux millions. 
En Roumanie, où habitant environ 50 000 Ukrainiens, on ne trouve qu’une école ukrainienne. 
Le gouvernement ukrainien a déclaré que la Loi serait soumise à la Loi du Conseil de l’Europe, demandant à la Commission de Venise de se prononcer sur la conformité de la Loi aux normes du Conseil. 
Le président Petro Poroshenko a promis d’apporter des modifications à la Loi en fonction des conclusions de la Commission. 
Si l’on se fie à l’article 8 de la Charte européenne pour les langues régionales ou minoritaires du Conseil de l’Europe que l’Ukraine a ratifiée, il est probable qu’il n’y aura rien à changer. 
Cette disposition stipule qu’un régime d’enseignement qui assure une formation suffisante dans la langue minoritaire dans des établissements scolaires ordinaires (dans des classes distinctes) est tout aussi acceptable qu’une instruction donnée dans des établissements scolaires distincts dans une langue minoritaire. 
Qui plus est, la charte stipule qu’au niveau secondaire, il suffit de garantir que « les langues minoritaires ou régionales soient enseignées » — et non nécessairement sur tous les sujets — « dans le cadre du cursus ». 
Quel que soit le résultat de la Commission de Venise, la réaction des voisins de l’Ukraine demeure un problème de taille, car elle traduit un effort flagrant de manipuler la politique interne de l’Ukraine par intimidation. 
L’Ukraine, qui a subi le joug de l’étranger pendant plus de 300 ans de son histoire, sait ce que c’est que de voir sa langue menacée. 
Même son propre État, sous le régime du président déchu Viktor Yanukovych, a voulu vulnérabiliser la langue ukrainienne en 2012 par sa politique de « russification » encouragée par la Russie. 
L’Ukrainien est la langue officielle de l’Ukraine, comme le Russe est la langue officielle de la Fédération de Russie, le hongrois celle de la Hongrie et le roumain celle de la Roumanie. 
Même si les langues minoritaires sont importantes et qu’il faut respecter les droits des personnes qui les parlent — comme la nouvelle Loi de l’Ukraine sur l’instruction le fait — c’est la langue officielle qui unit une société et permet aux citoyens d’y participer pleinement. 

Élections ukrainiennes et destin de la Russie 
STOCKHOLM – Lorsque les électeurs ukrainiens se rendront aux urnes le 26 octobre prochain, non seulement se jouera le destin de leur pays, mais également l’avenir d’une partie significative de l’Europe. 
En quelques mots, le futur de l’Ukraine sera déterminant quant à celui de la Russie, et l’avenir de la Russie décisif pour l’Europe de demain. 
Lorsque s’est effondrée l’Union soviétique il y a plus de vingt ans, et que l’Ukraine a opté pour l’indépendance, beaucoup s’attendaient à voir le pays s’en sortir plus favorablement que la Russie au cours des années qui suivraient. 
L’histoire en a toutefois voulu autrement. 
Au cours de la première décennie de ce siècle, la Russie a bénéficié d’une dynamique combinant d’une part l’optimisation de l’ancienne industrie des hydrocarbures, via une privatisation dans les années 1990, et d’autre part un haut niveau des prix du pétrole. 
L’inversion de la démarche de diversification de l’économie, de même que la réduction du terme « modernisation » à un simple slogan, ne suscitèrent aucune inquiétude immédiate. 
Par opposition, l’Ukraine est peu à peu devenue le pays le plus mal géré de tous les États post-soviétiques, le népotisme et la corruption entravant sa capacité productive, et faisant progressivement de l’Ukraine un pays à la traîne par rapport aux autres États post-communistes. 
Une comparaison édifiante peut être effectuée avec la Pologne : au moment de leur indépendance, les deux pays enregistraient à peu près le même PIB par habitant ; aujourd’hui celui de la Pologne est plus de trois fois supérieur. 
La Révolution orange de 2004 se révélera un échec pour la plupart des Ukrainiens. 
L’espoir de rupture par rapport au passé ne pourra se concrétiser, les querelles politiciennes entre les nouveaux dirigeants du pays bloquant la mise en œuvre de tout véritable programme de réformes. 
Mais 2004 constituera également une défaite amère pour le président russe Vladimir Poutine, qui s’était efforcé d’installer à Kiev son candidat favori à la présidence, Viktor Ianoukovitch, au moyen d’une intense manipulation des scrutins. 
Cette défaite portera un coup sévère au Kremlin, un échec qui n’a été ni pardonné, ni oublié. 
Par la suite, en 2010, l’échec de la Révolution orange permettra à Ianoukovitch de prendre les rênes du pouvoir à l’issue d’élections libres et légitimes, Poutine s’offrant en 2012 un troisième mandat présidentiel à la tête de la Russie. 
La création d’une nouvelle Union eurasienne constituera l’une des composantes clés de son programme. 
De son côté, l’Ukraine négociera à partir de 2007 la mise en place d’un accord d’association et de libre-échange avec l’Union européenne, discussions qui se concluront au début de l’année 2012. 
Bien qu’entièrement compatible avec l’accord de libre-échange existant entre l’Ukraine et la Russie, cette proposition de pacte avec l’UE contrariera manifestement le projet eurasien de Poutine. 
Il y a un peu plus d’un an, le Kremlin a amorcé son offensive, destinée à détourner l’Ukraine du chemin entrepris en direction d’un accord avec l’UE, auquel aspiraient pourtant Ianoukovitch et son Parti des Régions. 
La suite, chacun la connaît – renonciation de Ianoukovitch à l’accord prévu avec l’UE, soulèvement populaire conduisant à son renversement, deux invasions russes, et plusieurs milliers de morts dans la région du Donbass, dans l’Est de l’Ukraine. 
Les objectifs du Kremlin ne se limitent pas à l’annexion de la Crimée, ou au contrôle sur la région industrielle du Donbass ; la Russie entend bel et bien empêcher l’Ukraine de s’ouvrir à l’Occident, la contraindre à s’orienter vers l’Est, et neutraliser toute perspective de nouvelles révolutions au sein de l’orbite russe élargi, du type de celle ayant conduit au renversement de Ianoukovitch. 
Les sanctions prononcées par l’Occident à l’encontre de la Russie ont clairement mis en évidence le sérieux avec lequel l’UE et les États-Unis considèrent les efforts de Poutine consistant à défier et à saper les principes fondamentaux de la sécurité européenne et du droit international. 
Malgré tout, une Russie même affaiblie conservera une puissante influence sur son voisinage immédiat. 
Au bout du compte, seules la force et la détermination de l’Ukraine sauraient faire obstacle aux ambitions révisionnistes de la Russie. 
Seulement voilà, le renforcement d’une Ukraine en proie à la corruption, au favoritisme, lourdement éprouvée par les agressions et déstabilisations russes, n’est pas chose facile. 
Il est essentiel que les élections de dimanche fassent émerger un gouvernement véritablement déterminé à mettre en œuvre des réformes radicales au sein du pays. 
Un tel gouvernement devra pouvoir compter sur un soutien solide et déterminé de la part de la communauté internationale au sens large. 
L’application d’un programme réexaminé et renforcé de la part du Fonds monétaire international sera indispensable à la mise en œuvre des réformes nécessaires. 
L’irrationnelle politique énergétique du pays, fondée sur des subventions excessivement dépensières en faveur des consommateurs, devra être radicalement revue. 
L’accord conclu avec l’UE devra par ailleurs servir de moteur au processus de réforme. 
Si cet agenda venait à fonctionner, le pari révisionniste du Kremlin s’en trouverait mis à mal ; et, comme la situation semble de plus en plus l’indiquer, il se pourrait même qu’émerge une ouverture en direction d’une nécessaire vague de réformes nouvelles et urgentes au sein de la Russie elle-même. 
En revanche, si les réformes ukrainiennes échouent, il faut s’attendre à ce que le Kremlin poursuive sa politique actuelle, jusqu’à ce qu’elle atteigne ses objectifs s’agissant de Kiev. 
Poutine n’est pas un homme pressé, mais il sait clairement ce qu’il veut. 
Par la suite, installée dans une démarche de confrontation perpétuelle avec l’Occident, la Russie pourrait bien se replier dans une mentalité de siège, le risque existant alors de voir le Kremlin chercher à compenser ses échecs économiques en adoptant une attitude encore plus révisionniste. 
Quiconque a connaissance de la posture aujourd’hui nationaliste et agressive de médias russes contrôlés par l’État en connaît ici tout le danger. 
C’est dans de telles circonstances que la véritable menace pourrait apparaître pour l’Europe. 
Les ambitions de l’éventuelle Russie ici évoquée ne s’arrêteront pas au fleuve Dniepr. 
Car ce révisionnisme pourrait en effet se changer en démarche revancharde pure et simple, le Kremlin cherchant à contrebalancer sa faiblesse interne au moyen de démonstrations de force sur le plan externe. 
À ce stade, il pourrait bien être trop tard pour stopper l’escalade en direction d’une confrontation élargie. 
C’est la raison pour laquelle l’émergence d’une Ukraine forte et démocratique, affranchie de plusieurs décennies d’échecs, doit s’opérer dès aujourd’hui. 
L’issue des élections de dimanche sera déterminante pour l’Ukraine, mais détiendra également la clé d’une incitation à la transformation de la Russie en direction du statut de véritable membre de la famille démocratique européenne. 

La superproduction du changement climatique à Paris 
OTTAWA – La Conférence des Nations Unies sur le Changement climatique à Paris en décembre présentera toutes les valeurs soigneusement mises en scène dans une superproduction hollywoodienne. 
Le casting sera énorme : les présidents et les Premiers ministres en vedette, soutenus par des milliers de figurants, des manifestants, la police anti-émeute et des médias par bus entiers. 
Le scénario est peut-être encore sous le boisseau, mais l'intrigue a déjà filtré : cette fois, contrairement aux négociations ratées de Copenhague en 2009, la planète va gagner. 
L'intrigue est séduisante, même si elle ne tient pas tout à fait la route. 
Le monde entier se rendra compte à quel point la bonne volonté et d'âpres négociations peuvent finir par payer. 
Les gouvernements se sont mis d'accord sur des réductions volontaires des émissions de gaz à effet de serre, visant à empêcher un réchauffement de la planète de plus de 2° Celsius. 
Puis par un deus ex machina renversant, on dévoilera que les plus grandes entreprises de combustible fossile du monde (les fameuses supermajors) ont accepté d'apporter les émissions nettes à zéro d'ici 2100, en capturant le carbone à la source, en l'aspirant dans l'atmosphère pour mieux le stocker dans le sous-sol. 
La planète sera sauvée et l'économie sera libre de prospérer. 
Envoyez la musique et le générique de fin. 
Le problème est que ce scénario est une fiction, pas un documentaire. 
La technologie nécessaire n'a pas encore été inventée et ramener les émissions nettes à zéro n'est tout simplement pas possible. 
Et comme dans une production hollywoodienne, le message de la Conférence de Paris va être fortement influencé par ceux qui ont le plus d'argent. 
Le calcul est facile à comprendre. 
L'infrastructure énergétique mondiale (dotée d'une instrumentation de précision pour l'utilisation de combustibles fossiles) a une valeur de 55 mille milliards de dollars. 
La valeur papier des réserves de combustibles fossiles (la plupart d'entre elles appartenant à des supermajors) est d'environ 28 mille milliards de dollars. 
L'influence du secteur des combustibles fossiles est évidente : on s'attend en effet à ce que les gouvernements du monde entier dépensent environ 5,3 mille milliards de dollars cette année pour le subventionner, notamment par des dépenses importantes mais nécessaires pour contrecarrer ses effets néfastes sur la santé et l'environnement. 
En d'autres termes, la réunion des gouvernements à Paris dépense davantage d'argent pour subventionner les causes du changement climatique, qu'elle n'en dépense dans les budgets de santé mondiale ou, en l'espèce, dans l'atténuation des effets et dans l'adaptation au changement climatique. 
Mais cela ne fera pas partie de l'histoire à Paris. 
À Paris, on présentera à l'opinion publique mondiale un récit fondé sur deux formes non prouvées de « géo-ingénierie », qui serviront à leurs promoteurs à manipuler le système planétaire. 
L'effort qui suscitera la plus grande attention est la bio-énergie avec capture et stockage du carbone (BECSC). 
En mai, le ministère de l'Énergie des États-Unis a convoqué une réunion privée pour discuter de cette technologie, qui servira de justification aux supermajors en vue de protéger leurs actifs. 
Néanmoins, le déploiement de la BECSC va exiger que le monde préserve une zone de 1,5 fois la taille de l'Inde, remplie de champs ou de forêts capables d'absorber de grandes quantités de dioxyde de carbone, tout en fournissant suffisamment de nourriture pour une population mondiale qui devrait dépasser les neuf milliards d'ici 2050. 
D'ici là, selon les promesses des promoteurs de cette technologie, la séquestration biologique sera rejointe par des programmes de capture des émissions au moment de leur libération dans l'atmosphère, pour être pompées dans des puits souterrains profonds : loin des yeux, loin du cœur. 
Les producteurs de combustibles fossiles font l'apologie de la capture du carbone pour se permettre de garder leurs mines et leurs pompes en service. 
Malheureusement pour la planète, de nombreux scientifiques considèrent que cela est techniquement impossible et ruineux d'un point de vue financier, surtout si cette technologie doit être déployée à temps pour éviter des changements climatiques chaotiques. 
Empêcher les températures d'augmenter hors de tout contrôle va nécessiter une deuxième mise au point de géo-ingénierie, connue sous le terme de gestion du rayonnement solaire. 
L'idée consiste à imiter l'action du refroidissement naturel d'une éruption volcanique, en utilisant des techniques comme le déploiement de conduites pour pomper des sulfates à 30 km dans la stratosphère pour bloquer la lumière du soleil. 
La Royal Society du Royaume-Uni estime que la nécessité d'une telle technologie pourrait bien être inévitable et s'emploie avec ses homologues dans d'autres pays à étudier les moyens de gouvernance de son utilisation. 
Il y a quelques mois, l'Académie des Sciences des États-Unis a apporté son soutien modéré à cette technique et le gouvernement chinois a annoncé qu'il ferait des investissements importants dans le changement climatique, qui pourraient inclure la gestion du rayonnement solaire. 
La Russie travaille déjà sur le développement de cette technologie. 
À la différence de la capture de carbone, l'obstruction de la lumière solaire a réellement le potentiel de diminuer les températures mondiales. 
En théorie la technologie est simple, peu coûteuse et capable d'être déployée par un seul pays ou par un petit groupe d'associés. 
Aucun consensus de l'ONU n'est nécessaire. 
Mais la gestion du rayonnement solaire ne retire pas de l'atmosphère les gaz à effet de serre. 
Elle ne fait que masquer leurs effets. 
Si on coupe les conduites, la température de la planète remonte. 
Cette technologie peut permettre de gagner du temps, mais elle laisse le contrôle du thermostat planétaire aux propriétaires des conduites. 
Même les partisans de cette technologie reconnaissent que leurs modèles informatiques prédisent que cela aura un fort impact négatif sur les régions tropicales et subtropicales. 
Le changement climatique est mauvais, mais la géo-ingénierie a le potentiel de l'aggraver. 
L'histoire que les producteurs de la Conférence de Paris vont demander aux spectateurs de croire repose sur des technologies qui ne sont pas plus efficaces que de la poudre aux yeux. 
Il est important que nous apprenions à voir au-delà de cette illusion. 
Le rideau va se lever sur un ensemble de fausses promesses et va tomber sur des mesures qui ne peuvent conduire qu'à un énorme désordre. À moins que la société civile n'entre à son tour en scène. 

L'année de la résilience face aux catastrophes naturelles 
NEW YORK – Il y aura dix ans ce mois-ci, les représentants de 168 États membres des Nations Unies se sont réunis à Kobe, la capitale de la préfecture de Hyogo au Japon, pour décider d'une meilleure gestion des risques suite au tsunami dévastateur de l'océan Indien, qui a coûté plus de 227 000 vies. 
Cinq jours durant, comprenant notamment l'anniversaire du tremblement de terre de Kobe de 1995, ils ont élaboré le Cadre d'action de Hyogo (HFA), un train de mesures visant à « réduire les pertes en vies et en capitaux sociaux, économiques et environnementaux des communautés et des pays. » 
Dans deux mois, les États membres de l'ONU se réuniront pour la troisième Conférence mondiale sur la prévention des catastrophes dans une autre ville japonaise synonyme de risques de catastrophe : Sendai, le centre de la région de Tōhoku, qui a le plus souffert du tremblement de terre et du tsunami de 2011 qui ont conduit à la crise nucléaire de Fukushima. 
A cette réunion, tous les participants auront la même question en tête : le monde a-t-il été à la hauteur des objectifs ambitieux du Cadre d'action de Hyogo (HFA) ? 
Le bilan de la dernière décennie (marquée par quelques-unes des pires catastrophes naturelles recensées) est loin d'être favorable. 
Port-au-Prince s'est effondrée dans un tremblement de terre. 
L'ouragan Katrina a dévasté la Nouvelle-Orléans. 
La sécheresse a tué un nombre indéterminé de personnes dans la Corne de l'Afrique. 
Les inondations et les tremblements de terre ont touché des millions de personnes au Pakistan et en Chine. 
Les vagues de chaleur et les incendies de forêt ont ravagé plusieurs pays dans le monde. 
Ces catastrophes nous rappellent avec violence le besoin de nous doter d'instruments comme le Cadre d'action de Hyogo (HFA), en particulier parce que les facteurs de risques de catastrophe restent nombreux : mauvaise utilisation des sols, codes du bâtiment inexistants ou mal appliqués, dégradation de l'environnement, pauvreté, changement climatique et plus grave encore, une mauvaise gouvernance par des institutions inadaptées et insuffisantes. 
C'est pourquoi les dirigeants du monde doivent s'entendre sur une version actualisée du HFA à la conférence de Sendai. 
Il y a eu bien sûr quelques réussites importantes quoique moins remarquées au cours des dix dernières années. 
En Asie, où sont concentrées 80% des catastrophes mondiales, le nombre de personnes directement touchées est en baisse de près d'un milliard sur la décennie, grâce à des mesures telles que le système d'alerte rapide aux tsunamis dans l'océan Indien. 
En effet, les évacuations rapides face à de grands systèmes orageux prévus avec précision ont permis aux Philippines et à l'Inde de sauver des milliers de vies l'année dernière. 
Et au cours des trois dernières années, la Chine a travaillé dur pour stabiliser ses pertes économiques dans sa fourchette ciblée sur 1,5% du PIB. 
En outre, la Turquie devra mettre en œuvre sa prévention anti-sismique dans toutes les écoles et les hôpitaux du pays d'ici 2017. 
L'Éthiopie a développé un système de gestion de données sophistiqué pour aider à orienter ses efforts pour s'attaquer non seulement à la sécheresse mais aussi à d'autres risques naturels. 
Ces deux pays ainsi que de nombreux autres ont intégré l'étude des risques de catastrophes dans leurs programmes scolaires. 
En Amérique latine, une analyse coûts-avantages en Équateur a conclu que chaque dollar investi dans la réduction des risques de catastrophe, en éliminant les pertes récurrentes dues aux inondations et aux tempêtes, représente en fin de compte 9,50 dollars d'économies. 
De même, l'Union européenne estime que 1 € (1,18 dollar) consacré à la protection contre les inondations rapporte 6 € d'économies. 
Au Royaume-Uni par exemple, l'investissement dans les défenses contre les inondations signifie que 800 000 propriétés ont été protégées durant les tempêtes de l'hiver dernier, ce qui a réduit de manière significative les dépenses en intervention et en réparations. 
Mais il faut faire plus. 
Ces 44 dernières années, les catastrophes causées par la météo, le climat et les dangers liés à l'eau ont provoqué 3,5 millions de morts. 
Malgré des progrès certains dans la réduction de la mortalité liée aux catastrophes, ce chiffre reste encore beaucoup trop élevé : selon le Centre de Recherches en épidémiologie des catastrophes, le nombre de décès liés aux catastrophes n'a pas augmenté de manière significative durant la dernière décennie, en dépit d'une légère augmentation du nombre de catastrophes. 
En outre, même si la vie des gens a été sauvée, leurs moyens de subsistance ont souvent été réduits à néant. 
Depuis 1960 les catastrophes ont coûté au monde plus de 3,5 mille milliards de dollars. Les pays développés et en développement paient un prix énorme en termes de pertes de productivité et d'infrastructures endommagées. 
C'est pourquoi lors de la prochaine conférence de l'ONU à Sendai, les dirigeants mondiaux doivent s'entendre sur un HFA mis à jour, pour intensifier leurs efforts dans la lutte face aux risques posés par la montée du niveau de la mer, par le réchauffement climatique, l'urbanisation galopante et la croissance rapide de la population. 
Seul avec un engagement politique fort au plus haut niveau peut permettre une réelle avancée vers un avenir plus sûr et plus durable. 
Le soutien à un HFA actualisé ne devrait pas poser trop de problèmes. 
Après tout, il n'y a aucune raison convaincante ni rationnelle pour qu'un ministre des finances ou un PDG choisisse de payer pour la reprise, sans rien investir dans la prévention. 
Il est temps que le monde intègre la résilience aux catastrophes dans le processus d'industrialisation et le développement urbain, en tenant compte de facteurs comme les menaces sismiques, les plaines inondables, l'érosion du littoral et la dégradation de l'environnement. 
Si la conférence de l'ONU débouche sur accord valide, la résilience pourrait devenir le mot d'ordre de l'année 2015 et donner le ton aux futurs accords de cette année sur le changement climatique et le développement durable, qui auront d'importantes implications sur les risques de catastrophes. 

La lutte pour la santé des océans 
NEW YORK – Les océans évoluent, mais pas dans la bonne direction. 
Des preuves scientifiques bien établies montrent qu’ils se vident de leur biomasse, se réchauffent et s’acidifient, ce qui fait subir d’énormes pressions à la vie marine. 
Il y a pourtant de bonnes nouvelles : les données recueillies indiquent que les océans sont capables de se régénérer ; et la communauté internationale vient de se mettre d’accord sur les moyens pour y arriver. 
L’objectif de développement durable pour l’océan (ODD 14) a été adopté par les dirigeants mondiaux en septembre 2015 dans le cadre du Programme du développement durable à l’horizon 2030 des Nations Unies. 
Il comporte des objectifs cruciaux, tels que la lutte contre l’acidification des océans, la protection des habitats et des espèces, la réduction substantielle de la pollution et l’abolition de la pêche illégale et des subventions qui entraîne une surexploitation des pêcheries. 
À la longue, l’ODD 14 promet de protéger les océans et d’assurer une utilisation pérenne des ressources marines. 
Mais il ne peut se réaliser qu’en adoptant sans tarder des mesures audacieuses, étayées par la solidarité entre les États, les citoyens et les entreprises. 
Cette semaine, des représentants gouvernementaux et des experts se réunissent à New York pour commencer à échafauder un appel mondial à l’action pour la mise en œuvre de l’ODD 14. 
L’appel, qui sera lancé en juin, à la toute première Conférence sur les océans de l’ONU doit comporter un engagement ferme de protéger au moins 30 % des océans d’ici 2030 et de s’assurer que le reliquat de 70 % est géré selon des principes de pérennité. 
Les États membres de l’ONU doivent aussi prendre l’engagement d’assurer la prolongation en haute mer des protections juridiques de la biodiversité en comblant les lacunes béantes dans l’exercice de l’autorité qui exposent les océans au pillage. 
L’appel à l’action doit aussi aborder un autre domaine prioritaire : les changements climatiques. 
En fait, les océans ne regagneront jamais leur santé si l’on ne relève pas ce défi international urgent. 
L’atteinte de l’ODD 14 exige donc que la communauté internationale confirme ses engagements envers l’accord de Paris sur la lutte aux changements climatiques et annonce des mesures concrètes dans l’atteinte des cibles d’émissions nettes nulles en carbone d’ici 2050. 
Pour éviter d’autres vaines promesses, tous les engagements doivent être appuyés par un plan de financement clair et faisant l’objet de vérifications régulières de l’emploi des fonds. 
Les États. L’ONU et d’autres intervenants devraient établir un échéancier des contrôles et des bilans des résultats, pour garder transparente l’exécution des cibles tout en assurant le financement, et ce, dans les délais prescrits. 
Pour venir en appui à ces initiatives, nous lançons un appel au secrétaire général de l’ONU, António Guterres pour qu’il nomme incessamment un représentant des océans, dont la mission serait de résoudre des problèmes liés à l’absence d’autorité sur les océans et de s’assurer que tout le potentiel de l’ODD 14 soit réalisé. 
Ce représentant doit aussi être doté des moyens suffisants pour réaliser son mandat. 
Les océans ont subi des décennies de mauvais traitements et de négligence. 
Ils ont servi jusqu’ici de poubelle collective sans que personne ne paye de frais de mise en décharge, et pour les pêcheries, la mer est comme un buffet où tous les pays se ruent avant que les fonds marins ne se vident complètement. 
Collectivement, nous avons financé la destruction des océans, sans nous soucier des conséquences. 
Des conséquences qui deviennent cependant impossibles à passer sous silence. 
Alors que nous tous, à titre d’anciens commissionnaires internationaux des océans, devions mener une âpre campagne en 2014 pour que soient consacré aux questions océaniques leur propre objectif mondial, il est maintenant difficile d’admettre que certains pouvaient émettre des doutes sur le bien-fondé de les inclure aux ODD. 
C’est du moins le sentiment que nous devrions avoir en 2030, lorsque les cibles de l’ODD 14 seront toutes atteintes. 
La seule façon d’y parvenir est par le truchement d’interventions concertées — et pas exclusivement par des experts comme les commissionnaires des océans. 
Des gens de tout horizon doivent prendre position et exiger que des mesures concrètes soient prises pour assurer la régénération des océans. 
En somme, les océans doivent devenir la préoccupation de tous. 
Pour donner un élan au processus, nous avons rallié le réseau Ocean Unite, qui connaît en ce moment un engouement certain auprès des défenseurs de l’environnement, des dirigeants progressistes du secteur privé, des jeunes et des militants, car il profite de l’intérêt grandissant sur ces questions pour créer des coalitions susceptibles de propulser la santé des océans au sommet des priorités politiques et économiques, et ce, sur toute la planète. 
De telles initiatives donnent déjà des résultats, les citoyens se mobilisant pour défendre les océans et les décideurs politiques commençant à répondre à leurs revendications. 
Le moment est maintenant venu pour le secteur privé d’intensifier ses efforts. 
Le privé a tout intérêt à renverser la tendance de destruction des océans. 
Le PIB tiré des océans représente 2 500 milliards $ ou 5 % du PIB mondial. 
C’est là l’équivalent du PIB de la septième plus grande économie mondiale. 
Les océans sont également le plus grand employeur du monde, assurant directement la subsistance de plus de trois milliards d’humains. Et plus de 2,6 milliards d’habitants de la Terre se nourrissent des produits tirés de la mer. 
Le rétablissement des écosystèmes marins constitue donc un débouché économique sans précédent. 
Pourtant la valeur des océans n’est pas qu’économique. 
Ils produisent la moitié de l’air que nous respirons, déterminent le climat et contribuent à favoriser la paix et la prospérité. 
L’avenir du monde dépend de l’avenir des océans. 
Au moment où la politique menace de compromettre les actions concertées en matière d’environnement, il est plus important que jamais de poursuivre la lutte pour la conservation de notre environnement commun. 
Notre responsabilité envers la santé des océans est aussi profonde, fondamentale et permanente que notre dépendance. 
Aucune préoccupation d’ordre politique ne peut être mise sur le même pied. 
Il est maintenant temps pour nous tous — citoyens, entreprises et États — de s’unir et de lutter pour nos océans. 

Gestion des conflits et croissance économique 
NEW DELHI – L'un des aspects les plus intéressants de la crise économique qui se prolonge en Europe, ainsi que de celle, plus longue encore, au Japon, est l'absence de graves conflits sociaux – du moins jusqu'à présent. 
Certes, il y a eu des grèves, des manifestations et une colère croissante envers les dirigeants politiques, mais les protestations ont été largement pacifiques. 
Bien que cela puisse changer, les honneurs pour cette paix sociale doivent aller aux institutions telles que les élections (« jeter les vauriens dehors » est une façon non-violente de décharger la colère populaire), les parlements démocratiques réceptifs et les systèmes judiciaires efficaces. 
L’ensemble de ces institutions est parvenu à arbitrer des conflits politiques dans une période de grande adversité dans les pays avancés. 
Ceci suggère qu’une raison majeure du sous-développement pourrait être que ces institutions, qui permettent aux pays de faire face à la détresse, manquent dans les pays pauvres. 
La croissance économique permet de masquer des conflits entre les acteurs sociaux. 
Un ralentissement, par contre, révèle habituellement, voire avive, les tensions sociales latentes. 
Pourquoi les fruits de la croissance semblent-ils plus faciles à partager que les fardeaux de l'adversité ? 
Ce n'est pas une question triviale. 
Peut-être que la réponse réside dans la psychologie humaine. 
Si la consommation est déterminée par l’habitude, une perte de revenu sera très difficile à supporter et il est probable que l'on se batte pour l'éviter, tandis que lutter pour un gain supplémentaire quand tout va bien sera considéré comme moins important. 
De plus, parce que les conflits peuvent détruire des opportunités de croissance, il se peut qu’ils soient considérés comme trop coûteux lorsque la croissance est forte. 
Par exemple, les querelles entre les travailleurs et la direction peuvent faire fuir les investisseurs – et donc la possibilité de lancer de nouveaux projets. 
Mais, s'il n'y a pas de nouvelles opportunités d'investissement à l'horizon, les disputes deviennent moins coûteuses, parce que l'usine et les machines existantes sont déjà d’ores et déjà des coûts irrécupérables. 
Indépendamment de la raison pour laquelle les conflits sont plus importants dans les moments d'adversité économique, la façon dont une société les traite dépend de l'étendue et de la qualité de ses institutions de gestion des conflits. 
L'économiste de l’université d’Oxford Paul Collier a montré que les guerres civiles dans les pays pauvres sont généralement précédées par des années de faible croissance économique. 
Même après le rétablissement de la paix, la probabilité que ces pays rechutent dans un conflit est élevée. 
Sans surprise, ces états disposent généralement de faibles institutions de gestion des conflits – une application de la loi inégale, une adhésion limitée aux principes démocratiques et peu de contrôles significatifs sur le gouvernement. 
De même, Dani Rodrik de l'université de Harvard a constaté que les pays qui ont connu les plus fortes baisses de croissance après 1975 possèdent des sociétés divisées et de faibles institutions de gestion des conflits. 
Les sociétés qui bénéficient d’institutions performantes répartissent la charge de la détresse de manière prévisible. 
Par exemple, les personnes qui souffrent le plus de l'adversité peuvent se rabattre sur un filet de sécurité sociale explicite – un niveau minimum d'assurance-chômage, par exemple. 
Aux Etats-Unis, au cours des dernières années, les autorités des états et fédérales ont prolongé les prestations de chômage pour répondre à la persistance du chômage. 
De même, les débiteurs et les créanciers peuvent compter sur une procédure de liquidation crédible pour déterminer leurs parts respectives. 
Lorsqu’un mécanisme institutionnel explicite existe pour dicter la division de la douleur, il n'est pas nécessaire de descendre dans la rue. 
En revanche, lorsque les institutions sont trop faibles pour offrir des solutions prévisibles et acceptables, ou pour protéger les parts existantes, tout le monde a intérêt à manœuvrer pour obtenir une plus grosse part du gâteau. 
Les résultats seront davantage déterminés par le pouvoir de négociation relatif des parties que par les contrats implicites ou explicites préexistants. 
Souvent, les négociations avorteront. 
Tout le monde se retrouve perdant suite à l’organisation de grèves, de lock-out, voire même de conflits violents. 
Les pays qui ne disposent pas de législature ou de système juridique fiables et efficaces pourraient-ils faire quelque chose pour mieux se protéger contre les ralentissements économiques? 
Une réponse pourrait être d'utiliser des arrangements qui dépendent de manière limitée sur le système juridique pour leur application. 
Par exemple, les contrats de travail dans de nombreux pays en développement interdisent dans les faits aux employeurs de licencier des travailleurs. 
Ceci est considéré comme inefficace parce que les entreprises ne peuvent pas s'adapter rapidement à l'évolution de la conjoncture. 
Souvent, de telles interdictions sont attribuées à des syndicats trop puissants qui détiennent en otage l'économie. 
Mais, si les tribunaux lents ou corrompus signifient qu'un travailleur qui est congédié injustement ne dispose d’aucun recours juridique, peut-être l'interdiction de licencier – appliquée par des protestations de masse contre toutes les violations, qui sont facilement et publiquement observables – est le seul moyen de protéger les travailleurs contre des décisions arbitraires de la part des employeurs. 
Une sécurité totale d'emploi peut aussi servir comme une forme de sécurité sociale, parce que le gouvernement fonctionne de manière lamentable pour fournir un filet de sécurité et les marchés d'assurance privés n'existent pas. 
Ainsi, un contrat inflexible peut protéger les travailleurs lorsque la prépondérance du pouvoir de négociation est en faveur des entreprises. 
Ces dispositions rigides ne sont pas sans coût. 
En cas de ralentissement, trop d'entreprises feront faillite, car ils ne peuvent pas diminuer la taille de leur main d’œuvre. 
Ou bien, sachant qu'elles ne peuvent pas licencier les travailleurs permanents, les entreprises peuvent limiter leur taille pour rester en dessous du radar des autorités. 
Ou encore, elles peuvent embaucher des travailleurs informels qui n'ont aucun droit ou payer des inspecteurs pour regarder de l'autre côté (un rapport pourrait être établi avec la sécurité au travail dans les usines de vêtements du Bangladesh). 
Ainsi, la tentative de protéger les travailleurs au moyen de lois du travail rigides peut avoir pour conséquence involontaire de susciter trop peu d'emplois protégés. 
Cela pourrait être le cas de l’Inde, où la plupart des travailleurs ont peu de droits et les quelques grandes entreprises qui sont établies dans le secteur formel ont tendance à utiliser beaucoup de capital qui limite le recours à la main d’œuvre afin d'éviter de devoir embaucher des travailleurs protégés. 
Le changement n'est pas facile. 
Les travailleurs protégés n'ont aucune raison de renoncer à leurs avantages. 
En outre, supprimer les protections rigides sans offrir de filets de sécurité alternatifs ni de réparation judiciaire en cas de difficulté est la recette pour créer des conflits. 
Dans le même temps, une certaine protection est mieux que rien et, si la plupart des travailleurs ne sont pas protégés, le changement devient nécessaire pour éviter un conflit encore pire. 
Pour provoquer des changements durables dans les pays en développement, il faudra réformer non seulement des dispositions spécifiques, telles que les lois du travail rigides, mais aussi des établissements plus fondamentaux, tels que les systèmes législatif et judiciaire, afin de les rendre plus sensibles aux besoins des gens. 
Si les citoyens des pays développés veulent se sentir un peu mieux par rapport à leurs économies empêtrées dans une croissance molle et un chômage élevé, ils pourront envisager combien leur situation pourrait être pire sans les institutions dont ils disposent. 
Les opinions exprimées ici n’engagent que l’auteur. 

La nécessité urgente d’une éducation pour les réfugiés 
GENÈVE – La crise des réfugiés à travers le monde est souvent mesurée en termes de chiffres. 
Or, pour les réfugiés les plus jeunes, qui ne peuvent suivre une scolarité, il est un indicateur que nul ne peut inverser : l’écoulement du temps. 
Sur les 17,2 millions de personnes que le Haut Commissariat des Nations Unies pour les réfugiés (l’Agence des Nations Unies pour les réfugiés) est chargé de protéger, près de la moitié sont âgés de moins de 18 ans, ce qui signifie qu’une génération entière de jeunes individus, dont on a déjà volé l’enfance, pourraient également se retrouver privés d’avenir. 
Les enfants en âge d’aller à l’école représentent une importante proportion des populations déplacées. 
Fin 2016, on estimait à 11,6 millions le nombre de réfugiés subissant un « déplacement prolongé », c’est-à-dire en exil depuis plus de cinq ans, sans « perspective immédiate » de retour dans leur pays natal. 
Parmi eux, 4,1 millions sont réfugiés depuis au moins 20 ans, soit depuis plus longtemps que la période moyenne de scolarité d’un individu. 
La nécessité d’une éducation pour les réfugiés est évidente. 
L’enfance devrait être consacrée à l’apprentissage de la lecture, de l’écriture, du calcul, de l’éveil, de l’analyse, du débat, de l’empathie, ainsi qu’à la fixation d’objectifs. 
Ces compétences sont d’autant plus importantes pour ceux qui seront appelés à reconstruire leur pays une fois de retour chez eux. 
L’éducation confère par ailleurs un espace de sécurité à des enfants réfugiés sans cesse confrontés à l’agitation des migrations. 
Elle peut même contribuer au développement harmonieux et durable des communautés ayant ouvert leurs portes aux familles déplacées. 
Malheureusement, pour un grand nombre des 6,4 millions de réfugiés d’âge scolaire actuellement pris en charge par l’Agence des Nations Unies pour les réfugiés, l’accès à l’éducation demeure un luxe. 
Alors que 91 % des enfants de la planète bénéficient de l’école primaire, la scolarisation des enfants réfugiés atteint seulement 61 %, et tombe à 50 % pour les pays à faible revenu, où vivent plus d’un quart des personnes déplacées à travers le monde. 
À mesure que grandissent les enfants réfugiés, ce fossé éducatif s’aggrave. 
Seulement 23 % des adolescents réfugiés sont inscrit à l’école secondaire, contre 84 % à l’échelle mondiale. 
Dans les pays à faible revenu, seuls 9 % des enfants réfugiés suivent une scolarité dans le secondaire. 
S’agissant des études supérieures – creuset duquel émergeront les leaders de demain – le tableau s’assombrit encore davantage. 
Environ un tiers des jeunes à travers le monde suivent un enseignement universitaire ou une formation approfondie ; en dépit des bourses et autres mécanismes incitatifs, seuls 1 % des réfugiés suivent des études supérieures. 
En septembre 2016, responsables politiques, diplomates, représentants publics et activistes du monde entier se sont rassemblés à l’ONU pour fixer un chemin d’avenir permettant de remédier à la détresse des réfugiés. 
En a résulté la Déclaration de New York pour les réfugiés et les migrants, ratifiée par 193 pays, qui place l’accent sur l’éducation en tant que composante cruciale de la réponse apportée par la communauté internationale. 
Par ailleurs, l’un des 17 Objectifs de développement durable, destinés à éradiquer la pauvreté et à promouvoir la prospérité d’ici à 2030, vise à « assurer l’accès de tous à une éducation de qualité, sur un pied d’égalité, et promouvoir les possibilités d’apprentissage tout au long de la vie » (ODD 4). 
En dépit d’un important soutien en appui de la Déclaration de New York et des principes énoncés dans l’ODD 4, les jeunes réfugiés risquent encore et toujours d’être laissés pour compte. 
Il incombe désormais à la communauté internationale d’allier la parole aux actes. 
L’éducation doit devenir une composante essentielle de la réponse à apporter d’urgence à toute crise des réfugiés. 
L’apprentissage en classe doit constituer la priorité majeure, afin que soit apporté un environnement stable et protecteur aux réfugiés les plus jeunes. 
L’éducation ne se limitant pas à transmettre des compétences de vie, mais consistant également à promouvoir la résilience, l’autonomie, ainsi qu’à contribuer à appréhender les besoins psychologiques et sociaux des enfants impactés par les conflits, elle constitue un besoin fondamental pour les réfugiés. 
La possibilité de fournir des opportunités d’éducation aux jeunes déplacés exigera une planification et des investissements à long terme ; il ne peut s’agir d’une réflexion après coup. 
Le financement de l’éducation des réfugiés doit s’avérer durable, prévisible et global, à la fois pour permettre aux systèmes d’enseignement des pays d’accueil de s’y préparer, mais également pour veiller à ce que la scolarité des enfants réfugiés ne soit pas suspendue dès lors que surviendra ailleurs une nouvelle crise. 
Il est également indispensable que les enfants réfugiés soient intégrés au système d’éducation national de leur lieu de résidence. 
Comme partout dans le monde, les jeunes réfugiés méritent une éducation de qualité, qui suive un programme officiel, et qui soit basée sur un système rigoureux d’évaluation et de progression. 
Les pays d’accueil sont à cet égard les mieux équipés. 
La communauté internationale peut en revanche agir en soutenant davantage les enseignants, en particulier les instituteurs, précisément en assurant des salaires adaptés, des supports d’enseignement suffisants, ainsi qu’un accès à une aide experte. 
La possibilité d’une éducation pour les réfugiés est une responsabilité commune. 
L’an dernier, à l’occasion de la Déclaration de New York, les gouvernements de la planète ont promis ensemble d’investir en faveur des réfugiés et des communautés d’accueil. 
L’Assemblée générale de l’ONU se réunissant à New York cette semaine, à l’occasion de sa session annuelle, les dirigeants mondiaux doivent à nouveau s’engager à l’appui de cette promesse. Car les réfugiés les plus jeunes n’ont pas de temps à perdre. 

Unifions les marines européennes 
PARIS – Des 23 forces navales européennes, seule la France possède un porte-avions parfaitement opérationnel, le navire-amiral Charles de Gaulle, un bâtiment de 40 000 tonneaux. 
Le Royaume-Uni en a deux en construction, mais la Royal Navy est à des années d'avoir la capacité de pouvoir disposer dans l'instant d'une force aérienne en mer. 
Néanmoins l'Europe est correctement équipée pour se défendre contre des menaces extérieures. 
Mais elle n'a pas la même capacité pour résister aux coupes budgétaires qui s'annoncent. 
Durant longtemps la stratégie de sécurité maritime européenne reposait sur deux principes : premièrement garantir la sécurité des voies commerciales maritimes qui comptent pour près de 85% du total des exportations et des importations de l'Union européenne ; et deuxièmement maintenir la capacité des pays européens à faire face à toute crise sécuritaire majeure. 
La situation internationale illustre le bien-fondé de ces priorités. 
Ainsi la tension croissante avec l'Iran pourrait contraindre l'Europe à déployer ses bâtiments pour former un blocus autour du golfe persique afin de garantir le passage des pétroliers. 
De la même manière, la piraterie dans le golfe de Guinée et dans l'océan Indien, notamment le long des côtes de Somalie, menace l'activité maritime de l'Europe, en particulier son commerce maritime très intense. 
L'inquiétude croissante suscitée par la piraterie a conduit en 2008 au lancement de la première opération navale de l'UE dans le cadre de la Politique de sécurité et de défense commune (PSDC), l'opération Atlanta. 
Cette opération renouvelée annuellement, qui inclut cinq à dix navires de combats, un ou deux navires auxiliaires et deux à quatre avions de patrouille maritime, fait intervenir la marine de 26 pays européens et a sans aucun doute contribué à décourager, si ce n'est à mettre fin à la piraterie. 
Le succès de cette mission, combiné avec le rôle essentiel des forces navales européennes lors des opérations en Libye l'année dernière, montre que l'Europe possède la plus grande partie de l'infrastructure nécessaire pour assurer sa sécurité maritime. 
Mais la crise libyenne a aussi montré qu'en raison de leurs moyens restreints, les forces navales peuvent facilement atteindre leurs limites. 
Plus de la moitié des forces navales françaises a été déployée à l'occasion de la crise libyenne. Son taux d'activité a fait un bond de 10 à 40%, pour un coût de 40 millions d'euros, sans mentionner les perturbations dans l'entraînement et la maintenance. 
Non seulement le coût de construction des navires destinés à la marine est très élevé, mais leur coût de fonctionnement l'est également, chaque unité nécessitant un équipement spécifique et un personnel parfaitement entraîné. 
C'est pourquoi la marine est souvent la première visée lors d'une baisse du budget de la défense. 
Pour autant, si un déploiement maritime ne suffit pas toujours à mettre fin à un conflit, il constitue un composant essentiel de la réponse militaire à une crise et un élément fondamental pour garantir la sécurité de l'Europe. 
De ce fait, il est impératif qu'en réduisant leur budget, les pays européens ne mettent pas en danger leurs forces navales. 
L'UE doit avoir un rôle moteur pour utiliser au mieux la marine de chaque pays membre en créant les mécanismes voulus pour faciliter l'échange d'informations entre Etats, agences maritimes et marines. 
Il est possible d'y parvenir en prenant les décisions politiques appropriées, plutôt qu'en achetant de nouveaux bâtiments - et à bien moindre coût. 
L'adoption dans ce but d'un cadre légal d'envergure constituerait une première étape. 
Une meilleure coordination entre les pays membres contribuerait à diminuer le coût de l'utilisation des ressources et de l'équipement. 
Les stratégies de surveillance par exemple reviennent souvent plus cher que nécessaire en raison d'un manque de communication. 
Le partage de l'information entre les marines européennes permettrait aussi d'identifier et de combler les manques existants, ce qui ouvrirait la voie à une amélioration de l'efficacité des infrastructures dédiées à la sécurité maritime. 
Afin de maintenir le niveau de sécurité nécessaire pour faire face à toute menace concevable, les pays européens doivent aussi préserver tout l'éventail des moyens qu'offrent leurs marines. 
Retirer des navires du service actif pour réaliser des économies aurait de graves conséquences pour la sécurité de l'Europe. 
Plutôt que de se focaliser sur la réduction de la taille des marines européennes, les dirigeants devraient chercher à les rentabiliser davantage. 
Pour cela, les marines et les agences maritimes européennes doivent unir leurs capacités, notamment celles liées aux missions de défense et de sécurité. 
Il en résulterait des économies considérables qui pourraient être réinvesties dans le progrès technologique, ce qui donnerait aux marines européennes les moyens de faire face aux menaces de demain. 
Evaluer correctement le succès d'une opération maritime exige du temps et beaucoup de soin, car il n'est pas possible de construire rapidement des capacités maritimes. 
Leur réduction peut sembler un moyen simple pour diminuer les coûts, mais les Etats européens ne doivent pas perdre de vue leurs priorités à long terme en matière de sécurité. 
Avant tout, les dirigeants européens doivent intensifier leur coopération navale. 
Les capacités navales sont essentielles pour projeter la puissance européenne - et jouent un rôle crucial pour maintenir la stabilité géostratégique autour du monde. 

Que se passe-t-il avec l'accès universel aux services de santé primaires ? 
BOSTON – Deux ans après la mort de son mari, Valeria, une grand-mère de 67 ans de San José au Costa Rica, vit seule. 
L'année dernière, on lui a diagnostiqué de l'hypertension et du diabète, des pathologies qui, même si elles ne mettent pas immédiatement sa vie en danger, exigent une prise en charge par des services de santé. 
Mais grâce à la qualité du système de services de santé primaire du Costa Rica, Valeria a pu maintenir son indépendance et sa santé, même faute de famille. 
Le Costa Rica, un pays à revenus moyens qui s'est engagé à la santé universelle pour ses citoyens, produit de meilleurs résultats de santé, tout en dépensant moins que la plupart des autres pays dans le monde. 
En fait, le Costa Rica a eu la troisième plus haute espérance de la vie des Amériques - derrière seulement le Canada et les Bermudes et bien devant les États-Unis. 
Le secret de sa réussite est révélé dans notre nouvel article « Construire un système de soins de santé primaires prospère : l'histoire du Costa Rica. » 
Après son diagnostic du diabète, Valeria a été automatiquement inscrite dans le programme de soin pour diabétiques chroniques dans sa clinique d'affectation, située à dix minutes à pied de son domicile. 
Elle rend visite à son équipe de soins primaires tous les trois mois pour faire vérifier sa tension artérielle et pour s'assurer que son diabète est stabilisé. 
Une fois par an, un agent sanitaire des collectivités lui rend visite chez elle pour s'assurer que son domicile est sûr, pour lui administrer des vaccinations et pour partager des informations sur le maintien d'un style de vie sain. 
Alors que communauté mondiale de la santé s'efforce de mettre en application les Objectifs de Développement Durable des Nations Unies, notamment SDG 3 - qui vise l'accès au bien-être pour tous d'ici 2030 - le Costa Rica nous propose un modèle que nous pourrions choisir d'imiter. 
Dans le monde entier, les maladies chroniques sont en augmentation et les populations sont vieillissantes, ce qui fait de l'accès universel à des soins abordables une priorité absolue. 
Malheureusement de nombreux patients vont souffrir de pathologies beaucoup plus graves que Valeria, simplement parce qu'ils sont incapables d'accéder à des services de santé primaires de qualité. 
Les systèmes de soins de santé primaires bien organisés - qui insistent sur les soins de promotion, préventifs et chroniques, avec les médecins généralistes servant de premier point de contact - augmentent la qualité et réduisent la fragmentation du service. 
Les études montrent que les secteurs ayant plus de médecins de soins primaires ont une mortalité inférieure et de meilleurs résultats de santé que ceux ayant peu de médecins de soins primaires. 
Les soins de santé primaires sont également une voie essentielle pour concrétiser la couverture maladie universelle, un objectif déclaré de la communauté internationale. 
Au cours des 20 dernières années, le département du Costa Rica de la sécurité sociale a établi un système de santé de soins primaires qui touche actuellement presque chaque personne dans le pays. 
Les fournisseurs primaires sont les premières personnes vers qui se tournent les Costaricains en cas de problème de santé, car les praticiens offrent des services appropriés, chroniques et préventifs. 
Un système semblable a été utilisé avec succès dans d'autres pays, comme la Nouvelle Zélande et permet à des patients et à leurs familles d'établir des rapports à long terme avec les agents de santé. 
L'approche du Costa Rica a commencé par des réformes dans les années 1990, quand le pays a initié quelques réformes simples visant à améliorer ses services de santé. 
Certaines d'entre elles pourraient être imitées aujourd'hui par d'autres pays. 
Tout d'abord, les fonctionnaires de San José ont fusionné plusieurs organismes de services de santé en un seul, en donnant à ce nouvel organe un pouvoir sur les décisions de financement et de prestation de services – allant des vaccinations jusqu'aux interventions chirurgicales complexes. 
Bien qu'une approche consolidée ne puisse pas fonctionner pour chaque pays, un grand nombre d'entre eux pourraient bénéficier d'une approche bureaucratique plus intégrée. 
Deuxièmement, le Costa Rica a divisé le pays en 104 zones de couverture, en affectant à chaque citoyen une équipe de santé primaire. 
Ceci a aidé les prestataires à suivre les tendances de santé avec plus de précision et a permis une gestion proactive et rentable des services de santé. 
Troisièmement, les pouvoirs publics ont créé des équipes multidisciplinaires de soins primaires capables de fournir des services de soins préventifs, tels que des vaccinations et de l'éducation, en même temps que des services de santé appropriés et chroniques. 
Cette approche holistique mobilise l'expertise combinée des médecins, des infirmières, du personnel sanitaire de la communauté, des pharmaciens et des opérateurs de saisie. 
Enfin, le ministère de la santé a créé un système pour mesurer statistiquement la qualité des soins qu'il fournit. 
Les données sont actuellement utilisées pour le suivi constant en vue d'améliorer la prestation de soins de santé en temps réel. 
Ces quatre améliorations ont eu un effet spectaculaire sur le système. 
L'accès aux soins de santé primaires a connu une hausse fulgurante, de 25 % de la population dans les années 1990, à 93 % en 2006. 
Aujourd'hui, plus de 94 % de la population est affectée à une équipe de soins de santé primaires spécifique. 
La qualité a également augmenté et grâce à des gains d'efficacité, les coûts représentent une fraction de ce que paient les autres pays. 
Alors que les pays visent la couverture maladie universelle, ils auront besoin de moyens éprouvés pour apporter une meilleure qualité et davantage de soins abordables pour les personnes mal desservies. 
Le Costa Rica propose une approche réussie. 
En plaçant les soins de santé primaires au centre du système, le pays a amélioré les taux de couverture et les résultats, tout en offrant davantage de traitements personnalisés. 
Pour des patients comme Valeria, cela se traduit par un système accessible et facile à utiliser, qui fournit des soins en permanence. 
Les réformes du Costa Rica ont grandement amélioré sa qualité de vie et il existe sans doute de nombreux autres patients dans le même cas de figure qu'elle, aux quatre coins du monde, qui pourraient bénéficier d'une approche similaire. 

Pour un meilleur aménagement des villes 
NAIROBI ET DUBAÏ – Comme l'a observé l'auteur américano-canadienne Jane Jacobs, les villes constituent l'élément moteur de la prospérité nationale et de la croissance économique. 
Mais sous leur forme actuelle, les villes modernes se révèlent également des catalyseurs d'inégalité et de dégradation environnementale. 
Aujourd'hui, la part de citadins en situation de pauvreté augmente, 33 % vivant dans des bidonvilles, et 75 % des émissions totales de dioxyde de carbone proviennent des zones métropolitaines. 
Ces chiffres doivent nous inciter à réfléchir : les villes sont-elles vraiment la meilleure approche pour organiser l’existence humaine ? 
Elles peuvent l'être, à condition de procéder à des ajustements significatifs dans la manière dont elles sont aménagées, bâties et gérées. 
Pour que la croissance générée par les villes favorise un avenir durable et prospère, les gouvernements et promoteurs doivent réintroduire une approche d’urbanisation axée sur les utilisateurs de la ville. 
La plupart des villes échouent aujourd'hui à inclure les parties prenantes clés dans le processus d'aménagement urbain, engendrant un développement qui favorise l'exclusion. 
Songez aux inombrables projets de logements construits en périphérie des villes, caractéristiques de nombreuses municipalités mal aménagées. 
Bâtis au milieu de nulle part, ces ensembles peu estéthiques de logements multiples sont souvent coupés des transports publics et autres services, ce qui aggrave l'isolement des résidents par rapport au noyau urbain. 
Les défauts de conception de ce type, qui engendrent des conséquences à la fois économiques et sociales, ne sont qu'un premier constat. 
Aspect encore plus inquiétant pour des professionnels de l'urbanisme comme nous, c’est bien souvent l'intégralité du processus d'aménagement – la manière dont nous pensons les villes, dont elles sont utilisées, et par quelles personnes – qui est défaillant. 
Les services d'urbanisme même les mieux intentionnés ne placent pas toujours la population au plus haut des priorités. 
Ce constat révèle une incertitude sur la question de savoir à qui la ville « appartient ». 
Bien que les résidents affirment que la ville est la « leur », la manière dont agissent les responsables publics suggère souvent que ce n’est pas le cas. 
Un gouvernement qui souhaite attirer des investissements peut par exemple considérer comme d’importance égale les intérêts économiques et les besoins des résidents, et ainsi réduire les normes environnementales ou les charges fiscales des entreprises. 
Or, ces décisions peuvent engendrer une désurbanisation, qui voit les populations quitter des villes devenues moins habitables. 
Le décalage entre viabilité économique et responsabilité environnementale peut se révéler particulièrement conséquent. 
Prenons par exemple la production de véhicules traditionnels à essence. 
Bien que ce type de secteur soit aujourd'hui susceptible de contribuer à la croissance de certaines villes, l'inquiétude croissante de la population face aux émissions de CO2 issues de ces véhicules crée un changement dans la demande des consommateurs. 
Les entreprises capables de capitaliser sur ces changements seront mieux positionnées sur la voie d’une croissance à long terme. 
Malheureusement, les entités axées sur le profit échouent bien souvent à considérer les futures générations comme les clients de demain. 
Leur vision à court terme nuit non seulement à leurs résultats financiers, mais affecte également les villes, en troquant la qualité de vie contre des bénéfices immédiats. 
Dans ce contexte, comment faire en sorte que l’aménagement urbain tienne compte des intérêts des utilisateurs réels des villes, et notamment de leurs résidents ? 
La plupart des villes souffrent d’une absence de processus de planification démocratique. Dans de nombreuses zones métropolitaines de grande envergure, les inégalités sont véritablement cousues dans le tissu social. 
C’est pourquoi l'institutionnalisation de l’urbanisme participatif doit être le point de départ. 
La mise en place de programmes garantissant la démocratie locale, tout en encourageant la transparence et la responsabilité, est indispensable. 
Lorsque les résidents sont dotés des connaissances et des moyens leur permettant d'exprimer leur point de vue sur les problématiques qui touchent leur communauté, ils deviennent de meilleurs voisins. 
Et lorsque les discussions autour de l’urbanisme prennent en compte ces points de vue, le résultat est meilleur en termes de conception. 
Dans la mesure où les dirigeants du monde entier, quel que soit le système politique, sont jugés sur l’habitabilité des lieux qu’ils administrent, chaque ville devrait avoir pour objectif un processus d’urbanisme inclusif. 
En fixant comme point de départ cet aménagement participatif, gouvernements et résidents peuvent progresser vers la construction de villes plus stratégiquement reliées aux régions et zones environnantes. 
Ce type de croissance ne vise pas seulement les réseaux de transport, mais également la coordination des politiques et actions au sein des différents secteurs, tels que le logement, les services sociaux et la banque. 
Les responsabilités et rôles régionaux sont ainsi définis plus clairement, tandis que les ressources épuisables sont allouées de manière stratégique et équitable, conformément à un programme commun. 
Il arrive trop souvent que les villes gèrent leurs ressources de manière administrativement cloisonnée, ce qui peut précisément accroître la concurrence entre des entités tenues de coopérer afin que les zones urbaines qu'elles réglementent puissent investir judicieusement, et appliquer des politiques de manière efficace. 
L'autonomie locale n'est possible qu'à condition d'une solide coopération et coordination régionale. 
L'étalement urbain illustre parfaitement pourquoi une approche régionale est indispensable en matière d'aménagement. 
Limiter cet étalement exige une stratégie territoriale coordonnée, afin que les villes puissent répondre aux préoccupations communes, telles que le transport des biens, le regroupement des logements et des services, ainsi que la gestion et l'implantation de couloirs industriels. 
La coopération inter-municipale permet également d'atteindre des économies d'échelle, en dissuadant une concurrence inutile. 
De nombreuses zones urbaines sont actuellement conçues en tant que « villes pour les plus fortunés », et non comme des centres de population destinés à tous. 
Cette situation engendre progressivement une ségrégation sociale, tout en menaçant la sécurité des résidents. 
L'emploi de termes à la mode tels que « villes intelligentes » ou « développement urbain durable » ne signifie pas grand-chose lorsque ces démarches de fond ne bénéficient qu'à une minorité. 
Comme l'a prédit Jane Jacobs, la « ville » est vouée à demeurer l'élément moteur de la croissance économique et de la prospérité mondiale pour plusieurs décennies à venir. 
Mais si nous voulons que ce moteur fonctionne plus efficacement, le mécanisme qui l'alimente – à savoir le processus d'urbanisme lui-même – va nécessiter quelques mises au point. 


Quelles politiques de gestion de la circulation sont les mieux adaptées aux mégapoles ? 
CAMBRIDGE – L’urbanisation comporte un grand nombre d’avantages. 
En rapprochant physiquement les gens, les villes sont source d’innovations et créent des possibilités. 
Elles rapprochent la main-d’œuvre des emplois et facilitent la diffusion des arts et de la culture. 
Par contre, les attraits de la vie urbaine sont souvent accompagnés de coûts. 
Les bouchons de circulation sont sans doute l’inconvénient qui se fait le plus sentir, et ce, d’une manière carrément exaspérante. 
Les rues encombrées de véhicules stationnés sur la chaussée se traduisent par des pertes de temps et des journées de travail raccourcies. 
Et des véhicules immobilisés émettent des volumes importants de gaz d’échappement, ce qui nuit à l’environnement et à la santé humaine. 
La plupart des instances ont mis au point des mesures de réduction de la congestion routière en relevant les coûts de prendre le volant. 
Depuis 2003, Londres est parvenue à instaurer un système de péage urbain visant à désengorger la circulation, tandis que Singapour planifie utiliser les technologies de localisation GPS pour appliquer sa propre stratégie de tarification de la congestion. 
Mais toutes ces mesures sont plus difficiles à mettre en place dans des pays moins nantis, où les capacités technologiques et les infrastructures sont souvent déficientes. 
En général, les pays en développement sont plutôt à la recherche de mesures de base pour améliorer les flux de circulation. 
Ainsi, en Inde, la pollution atmosphérique suffocante de Delhi a amené l’État à expérimenter des mesures « pair-impair » : les automobilistes peuvent emprunter les routes uniquement certains jours, selon que leur plaque d’immatriculation porte un chiffre pair ou impair. 
Mais cette stratégie a eu peu de retombées positives. 
Gabriel Kreindler du Massachusetts Institute of Technology a démontré que même si la mesure a légèrement réduit la congestion routière, les automobilistes pouvaient changer leurs plaques au besoin. 
Hélas, l’Inde n’a pas tiré d’enseignements de l’expérience des autres pays. 
Une étude de Lucas Davis de l’Université de la Californie à Berkeley a déjà démontré qu’une politique de ce genre, mise en place à Mexico en 1989, n’a pas atteint son but, à savoir la réduction de la pollution atmosphérique et n’a rien réglé non plus pour ce qui est des embouteillages. 
Comme à Delhi, les familles de Mexico ont trouvé de multiples façons de contourner les règlements. 
En gardant à l’esprit ces échecs bien documentés, j’ai œuvré avec des collègues dans l’étude de politiques qui pourraient être beaucoup plus efficaces. 
Avec les chercheurs du MIT Benjamin Olken et Kreindler, nous avons évalué les incidences à Jakarta en Indonésie de la politique généralisée de restrictions visant à augmenter le nombre de passagers dans chaque véhicule, en limitant les déplacements des véhicules occupés par un seul passager. 
Jakarta est la ville dans le monde qui connaît le plus de bouchons de circulation. 
Depuis le début des années 1990, les autorités publiques de Jakarta ont tenté de fluidifier la circulation à l’aide d’un règlement exigeant au moins trois passagers dans les voitures privées dans les heures de pointe pour le centre des affaires de la ville. 
La plupart des gens ont en horreur cette mesure des « trois passagers par voiture » qui a même été accusée de rajouter aux inconvénients des bouchons, sans avoir réduit le temps perdu sur le réseau routier. 
Le but de notre étude était d’en quantifier les incidences réelles. 
Pour faire ressortir les coûts et l’inefficacité de la mesure, les automobilistes ont souvent pointé du doigt le marché non officiel de recrutement des passagers « professionnels ». 
Ces « jockeys » attendent près des points d’accès des routes de Jakarta où prévaut la restriction des trois passagers, et, pour environ 15 000 rupiahs (0,85 €), accompagnent les conducteurs pour que leur véhicule respecte le règlement. 
Les automobilistes qui sont seuls dans leur véhicule et qui ont besoin de deux autres passagers pouvaient faire appel au service d’une mère avec un enfant. 
Selon les adversaires de la mesure, ce qui semblait être du covoiturage était en fait une échappatoire. 
Ultimement, les autorités publiques de Jakarta ont rejoint le camp des détracteurs de la mesure, annonçant, en mars 2016, que les restrictions seraient révoquées. 
Pour les chercheurs, ce changement a créé une occasion en or de mesurer les incidences de la mesure avant son adoption et immédiatement après son abrogation. 
Pour ce faire, nous avons consulté le logiciel Google toutes les dix minutes, 24 heures par jour. 
Grâce à ces données de circulation envoyées en temps réel par les usagers pour chaque route ayant fait l’objet des restrictions, nous avons pu préciser l’évolution des flux de circulation après l’annulation de la mesure. 
Les résultats étaient frappants. 
Malgré ce que les usagers estimaient — et par la suite les instances gouvernementales —, la restriction des trois passagers était très efficace pour réduire la congestion. 
Nos données ont montré que la congestion de la circulation s’est considérablement détériorée après l’abandon de la mesure. 
Sur les routes de Jakarta ayant fait l’objet des restrictions, la vitesse moyenne est passée de 28 km/h à 19 km/h durant l’heure de pointe matinale et de 21 km/h à 11 km/h pendant l’affluence du soir. 
De plus, nous avons constaté des augmentations de la circulation à des moments du jour qui ne faisaient pas l’objet de restrictions avec, en général, plus de véhicules empruntant les routes ne faisant l’objet d’aucune restriction. 
L’annulation de la mesure des trois passagers par véhicule a généré plus de circulation et moins de covoiturage. 
Ces conclusions ont des implications pour les mesures de restriction de la circulation dans d’autres villes. 
Par exemple, nos données laissent entendre que les restrictions de Jakarta sur le nombre de passagers par véhicule étaient plus efficaces que le mode de tarification de la congestion de Londres ou la politique des plaques paires impaires de Delhi. 
Les résultats indiquent que même si la présence de « jockeys » de Jakarta était visible, ils n’ont pas vraiment amenuisé l’effet de la mesure. 
À mesure que les villes de beaucoup de pays en développement se transforment en mégapoles, les stratégies de Jakarta de restriction de trois passagers par véhicule peuvent réduire les bouchons de circulation. 
Mais elles ne peuvent générer de retombées positives que si elles sont bien calibrées, appliquées efficacement et étudiées plus à fond. 
Les gens voudront toujours contourner les règles, mais les responsables politiques doivent tenir compte de tous les faits avant de décider de les abandonner. 

Les dommages collatéraux d’une guerre froide sino-américaine 
CLAREMONT, CALIFORNIE – L’escalade de la guerre commerciale entre la Chine et les États-Unis est de plus en plus perçue comme les prémices d’une nouvelle guerre froide. 
Mais ce choc des titans, s’il devait s’amplifier, aura des conséquences tellement ruineuses pour les deux parties que même le gagnant (probablement les États-Unis) aura le sentiment d’avoir remporté une victoire à la Pyrrhus. 
C’est pourtant le reste du monde qui en paiera le prix fort. 
En fait, en dépit de la faible probabilité d’une confrontation armée directe entre la Chine et les États-Unis, une nouvelle guerre froide provoquerait des dommages collatéraux si graves et étendus que l’avenir même de l’humanité pourrait être menacé. 
Les tensions bilatérales ont déjà contribué à un découplage économique ressenti dans l’ensemble de l’économie mondiale. 
Si la fin de la guerre froide en 1991 a ouvert la voie à l’âge d’or de l’intégration économique mondiale, il ne fait aucun doute que le début d’une nouvelle guerre froide entre Pékin et Washington se traduira par des divisions et une fragmentation de l’économie mondiale. 
Il n’est pas difficile d’imaginer un monde divisé en deux blocs commerciaux, chacun centré sur une superpuisssance. 
Les échanges commerciaux se poursuivraient, ou même se développeraient, au sein de chaque bloc, mais il n’y aurait que peu, ou pas, d’échanges entre eux. 
Le système financier mondial se désagrégerait également. 
L’administration du président américain Donald Trump a déjà démontré à quel point les États-Unis peuvent affaiblir leurs ennemis (l’Iran par exemple) en leur imposant des sanctions qui les privent de l’accès au système de paiement international libellé en dollars. 
Dans ce contexte, les adversaires stratégiques des États-Unis, la Chine et la Russie – et même leur allié, l’Union européenne – envisagent déjà des systèmes de paiement en d’autres devises que le dollar afin de se prémunir contre les risques futurs. 
Une telle fragmentation économique, couplée aux plus fortes tensions géopolitiques qu’implique une guerre froide, aurait un effet dévastateur sur le secteur mondial de la technologie. 
Les restrictions sur les échanges et les transferts de technologies, généralement justifiées par des raisons de sécurité nationale, donneraient naissance à des normes concurrentes et incompatibles. 
L’internet serait également divisé en domaines concurrents. 
L’innovation en souffrirait, avec des coûts de production plus élevés et une adoption plus lente de produits de qualité inférieure. 
Les chaînes d’approvisionnement mondiales seraient toutefois le premier secteur victime de cette profonde fragmentation économique. 
Pour éviter d’être frappées par les droits de douane américains, les entreprises fabriquant ou assemblant en Chine des produits à destination des États-Unis seraient obligées de délocaliser la production vers d’autres pays, sans doute en Asie du Sud et du Sud-est. 
A court terme, une telle vague de délocalisations – la Chine étant au centre des chaînes mondiales de production – aurait des effets profondément perturbateurs. 
Les chaînes d’approvisionnement qui en résulteraient seraient beaucoup moins efficaces, étant donné qu’aucun pays ne peut rivaliser avec la Chine en termes d’infrastructures, de base industrielle ou au plan de la taille et des compétences de sa main d’œuvre. 
Pourtant, si l’administration américaine et les autorités chinoises se décidaient à mener une guerre froide prolongée, les conséquences économiques, aussi terribles soient-elles, paraîtraient dérisoires par rapport à une autre conséquence de ce conflit : l’absence d’une action suffisamment décisive pour mitiger les effets du changement climatique. 
A l’heure actuelle, la Chine est le premier émetteur mondial de dioxyde de carbone, avec neuf milliards de tonnes par an. 
Les États-Unis arrivent en deuxième position, mais loin derrière, avec presque 5 milliards de tonnes de CO2 par an. 
Si les deux pays, qui représentent ensemble 38 pour cent des émissions annuelles mondiales, ne parviennent pas à trouver un terrain d’entente pour lutter contre le changement climatique, il est quasiment certain que l’humanité passera à côté de la dernière chance d’éviter un dérèglement climatique mondial catastrophique. 
Une guerre froide sino-américaine augmente la probabilité d’un tel scénario. 
Les États-Unis exigeront de la Chine qu’elle réduise drastiquement ses émissions parce qu’elle est le principal pollueur mondial en termes absolus. 
La Chine réagira en disant que les États-Unis portent une plus grande responsabilité dans le changement climatique, à la fois en émissions cumulées et par habitant. 
Enlisés dans une concurrence géopolitique, les deux pays se refuseront à faire le moindre geste. 
Les négociations internationales sur le climat, déjà prodigieusement difficiles, se retrouveront dans une impasse. 
Même si d’autres pays se résolvent à prendre des mesures, leur effet sera insignifiant sans la participation de la Chine et des États-Unis. 
L’un des espoirs de l’humanité réside dans l’innovation technologique. 
Ces innovations, dont les rapides progrès réalisés depuis dix ans dans le domaine des énergies renouvelables, dépendent toutefois des flux transfrontaliers relativement libres de technologies, sans parler de la capacité unique de la Chine à accroître rapidement la production et à réduire les coûts. 
Dans le contexte de cette fragmentation économique alimentée par une guerre froide – et en particulier des restrictions des échanges commerciaux et des transferts technologiques mentionnées plus haut – il deviendra d’autant plus difficile de réaliser les avancées urgemment nécessaires. 
La possibilité d’une solution technologique au changement climatique, déjà hasardeuse, deviendrait de fait une utopie. 
Et la plus grande menace existentielle que l’humanité ait jamais connue deviendrait une réalité. 
Il n’est pas trop tard pour que la Chine et les États-Unis changent de trajectoire. 
Le problème est qu’en envisageant leurs options, Trump, et son homologue chinois Xi Jinping, mettront sans doute l’accent principalement, sinon exclusivement, sur les intérêts nationaux et des calculs politiques personnels. 
C’est là une vision à court terme. 
Avant de condamner, de manière irréversible, leurs pays respectifs à des décennies d’un conflit dévastateur et évitable, les deux dirigeants devraient soigneusement peser ce que leurs décisions pourraient signifier non seulement pour la Chine et les États-Unis, mais également pour le reste du monde. 

Une solution réciproque à la dispute commerciale USA-Chine 
NEW YORK – Pour de nombreux alliés des États-Unis, les failles dans la guerre commerciale du président Donald Trump avec la Chine – qui est en pause pendant 90 jours après la réunion entre Xi et Trump en Argentine – résident dans l'approche, et non la motivation. 
En effet, l'Europe et le Japon partagent nombre des griefs de Trump. 
Ce qu'ils ne parviennent pas à reconnaître, c’est qu'il y a aussi beaucoup de choses qu'ils peuvent faire de leur côté pour rendre le système commercial mondial – et leurs relations avec la Chine – plus justes et efficaces. 
Certes, la Chine doit prendre des mesures pour réformer ses politiques. 
Pour commencer, les tarifs de la Chine et les barrières non tarifaires sont plus élevés que ceux des États-Unis et d'autres pays à revenu élevé (mais pas plus que la plupart des pays en développement avec des niveaux de revenu comparables). 
De plus, il y a beaucoup de restrictions qui pèsent sur les entreprises étrangères qui souhaitent opérer en Chine, y compris les limites à la participation étrangère dans les entreprises nationales. 
La réduction des obstacles au marché chinois profiterait non seulement aux producteurs étrangers, mais aussi aux ménages et entreprises chinois qui utilisent des éléments importés. 
La libéralisation du commerce fonctionnerait comme une réduction d'impôt, augmentant les revenus et améliorant l'efficacité sans demander au gouvernement d'augmenter le déficit budgétaire. 
Le dernier épisode de libéralisation commerciale en Chine, après son adhésion à l'Organisation mondiale du commerce il y a 17 ans, indique qu'une telle mesure ne conduirait pas à une hausse du chômage, tant que le marché du travail chinois reste suffisamment flexible. 
La Chine ferait aussi bien de répondre à une autre plainte fondamentale, en renforçant la protection de la propriété intellectuelle. 
Le gouvernement chinois affirme qu'il a abandonné la politique qui consistait à exiger des multinationales étrangères qu’elles partagent leur propriété intellectuelle en échange de l’accès au marché il y a déjà deux décennies. 
Mais les chambres de commerce américaines et européennes en Chine disent que les pratiques réelles sont bien différentes. 
Par le passé, quand les capacités d'innovation propres de la Chine étaient faibles, une plus forte protection de la propriété intellectuelle aurait simplement signifié davantage de revenus pour les entreprises étrangères. 
Cependant, aujourd'hui que les entreprises chinoises développent leur propre propriété intellectuelle à forte valeur et que leur empreinte mondiale s’est fortement élargie, une protection de la propriété intellectuelle plus forte et réciproque bénéficierait aux entreprises chinoises autant qu’aux entreprises étrangères. 
La Chine devrait également réformer ses programmes de subventions et sa politique industrielle. 
La plupart des pays utilisent des impôts et des subventions pour promouvoir certaines activités économiques. 
Pourtant, la proportion des programmes gouvernementaux qui créent des distorsions et des inefficacités, au lieu de solutionner des défaillances du marché, est plus élevée en Chine que dans les pays à revenu élevé. 
Ces politiques incluent les subventions qui favorisent les entreprises d'État par rapport aux entreprises privées, ce qui conduit à des gaspillages et une perte de productivité. 
Pour uniformiser les règles du jeu entre les entreprises chinoises et les entreprises étrangères, les programmes gouvernementaux devraient être soumis à une analyse coûts-bénéfices plus systématique. 
Néanmoins, pour que le commerce mondial soit vraiment juste, les économies avancées – et, en particulier, les États-Unis – doivent également introduire quelques changements. 
En fait, les barrières imposées par ces pays aux biens et investissements chinois ne sont pas aussi basses que communément admis. 
Aux États-Unis, par exemple, les droits de douane sur de nombreuses importations de textiles et habits, dont la Chine est le producteur le plus efficace du monde, sont de l'ordre de 20%, beaucoup plus élevé que le taux moyen. 
En outre, le relèvement des tarifs effectifs supportés par les entreprises chinoises est un régime antidumping qui est souvent utilisé comme instrument protectionniste, avec des règles qui sont discriminatoires à l'égard des producteurs chinois. 
Le taux tarifaire américain moyen sous-estime fortement les taux tarifaires réels appliqués aux produits chinois. 
De même, les accords de libre-échange des États-Unis ont artificiellement détourné la demande américaine des producteurs chinois plus efficaces vers des entreprises moins rentables dans des pays comme le Mexique. 
Malgré l’adjectif « libre » de leur dénomination, les accords de libre-échange (ALE) ne recherchent pas véritablement un commerce plus libre, mais discriminent les entreprises dans les pays en dehors des ALE, en faveur des entreprises parfois moins efficaces dans les pays participants. 
Cet effet – qui n’est pas suffisamment limité par les règles de l'Organisation mondiale du commerce existantes – réduit l’efficacité de l'allocation des ressources et nuit non seulement aux travailleurs dans les pays en dehors de l'ALE, mais aussi, dans de nombreux cas, aux ménages à faible revenu en son sein. 
En outre, le régime américain régissant les investissements étrangers n’est pas toujours juste, prévisible ni transparent. 
En ce qui concerne la décision de qualifier un investissement comme représentant une menace pour la sécurité nationale, les critères semblent très discrétionnaires. 
Selon les avocats américains avec lesquels j’ai parlé, qui donnent des conseils sur les fusions et acquisitions transfrontalières, étant donné les retards longs et imprévisibles que peuvent rencontrer les processus américains de vérification des transactions effectuées avec des investisseurs chinois, les entreprises chinoises doivent souvent payer un supplément de 15% pour que leurs offres soient viables. 
De cette manière, le régime des investissements étrangers des États-Unis revient à exproprier les entreprises chinoises qui souhaitent investir aux États-Unis. 
Les politiques inefficaces ou sources de distorsions sont rarement de simples erreurs. 
En règle générale, elles servent les intérêts de groupes d'intérêts spéciaux puissants et bien organisés qui sont susceptibles de s’opposer à tout changement. 
Pourtant, si la Chine et les Etats-Unis parvenaient à un grand accord sur un ensemble de changements politiques permettant de réduire ou d'éliminer les distorsions des deux côtés, la résistance intérieure pourrait être plus facile à surmonter. 
Pareille coopération pourrait être étendue pour aider à obtenir un accord sur des réformes de l'OMC en faveur d’une plus grande équité du système mondial. 
Par exemple, les règles antidumping pourraient être mieux harmonisées avec les règles anti-monopole nationales. De même, des régulations pourraient être créés ou renforcées pour minimiser les effets discriminatoires des ALE et empêcher les gouvernements d'utiliser les subventions aux entreprises publiques pour contourner les règles de l'OMC. 
Une telle approche équilibrée et réciproque contribuerait à apaiser les tensions sur le commerce et les investissements transfrontaliers. 
De manière tout aussi importante, elle renforcerait l'équité et l'efficacité dans les deux plus grandes économies du monde – un changement qui profiterait non seulement aux États-Unis et la Chine, mais au monde entier. 

Ras le bol de la Fed 
NEW YORK – Chaque année à la fin du mois d'août, les directeurs des banques centrales et les financiers du monde entier se retrouvent à Jackson Hole au Wyoming, au Congrès annuel de la Réserve Fédérale américaine. 
Cette année, les participants ont été accueillis par un groupe nombreux et majoritairement jeune, comptant de nombreux Afro-américains et Hispaniques. 
Le groupe n'était pas tellement là pour protester, mais plutôt pour informer. 
Ils voulaient que les décideurs politiques réunis sachent que leurs décisions affectent des personnes ordinaires, pas seulement des financiers inquiets à propos des effets de l'inflation sur la valeur de leurs obligations, ou de ce qu'une hausse des taux peut avoir comme effet sur leur portefeuille d'actions. 
Et leurs tee-shirts verts arboraient le message selon lequel, pour ces Américains, il n'y a pas une de reprise. 
Même maintenant, sept ans après que la crise financière mondiale a déclenché la Grande Récession, le chômage « officiel » chez les Afro-Américains est supérieur à 9%. 
Selon une définition plus large (et plus appropriée), qui comprend les employés à temps partiel qui cherchent un emploi à temps plein et marginalement les travailleurs indépendants, le taux de chômage pour les États-Unis dans leur ensemble est de 10,3%. 
Mais pour les Afro-Américains (les jeunes en particulier), ce taux est beaucoup plus élevé. 
Par exemple, pour les Afro-Américains âgés de 17 à 20 ans et qui ont terminé leurs études secondaires mais ne se sont pas inscrits à l'université, le taux de chômage est supérieur à 50%. 
Le « déficit d'emplois » (la différence entre l'emploi actuel et ce qu'il devrait être), est de près de trois millions. 
Avec tant de personnes sans emploi, la pression de haut en bas sur des salaires apparaît également dans les statistiques officielles. 
Jusqu'à présent cette année, les salaires réels des employés non cadres ont chuté de près de 0,5%. 
Cela fait partie d'une tendance à long terme qui explique pourquoi les revenus des ménages en milieu de distribution sont inférieurs à ce qu'ils étaient il y a un quart de siècle. 
La stagnation des salaires contribue également à expliquer pourquoi les déclarations des responsables de la Fed, selon lesquelles l'économie est pratiquement revenue à la normale, sont accueillies par des moqueries. 
Cela est peut-être vrai dans les quartiers où vivent ces responsables. 
Mais avec le gros de l'augmentation des revenus depuis le début de la « reprise » des États-Unis qui a commencé à toucher le top 1% des salariés, cela n'est pas vrai pour la plupart des communautés. 
Les jeunes de Jackson Hole, qui représentent un mouvement national appelé à juste titre « Fed Up » (en anglais : ras le bol) peuvent en témoigner. 
Il existe des preuves solides que les économies fonctionnent mieux avec un marché du travail tendu (et comme l'a montré le Fonds Monétaire International), avec moins d'inégalités (le premier phénomène conduisant généralement au second). 
Naturellement les financiers et les dirigeants d'entreprises qui paient 1 000 dollars pour assister à la réunion de Jackson Hole voient les choses autrement : les bas salaires riment avec de gros bénéfices, et de bas taux d'intérêt avec le cours élevé des actions. 
La Fed a un double mandat : promouvoir le plein emploi et la stabilité des prix. 
Elle a plus que réussi le second, en partie parce qu'elle a moins bien réussi le premier. 
Alors pourquoi les décideurs politiques envisageront-ils une hausse des taux d'intérêt à la réunion de la Fed en septembre ? 
L'argument habituel favorable à une augmentation des taux d'intérêt, est qu'elle permet de refroidir une surchauffe économique, marquée par des pressions inflationnistes sont trop fortes. 
Ce n'est évidemment pas le cas maintenant. 
En effet, étant donné la stagnation des salaires et la force du dollar, l'inflation est bien inférieure à l'objectif de 2% de la Fed, sans parler du taux de 4% au sujet duquel de nombreux économistes (y compris l'ancien économiste en chef du Fonds Monétaire International, Olivier Blanchard) ont débattu. 
Les champions de l'inflation arguent du fait que le dragon de l'inflation doit être pourfendu avant que l'on ait pu voir le blanc de ses yeux : ne pas se décider à agir maintenant, c'est courir le risque qu'il ne nous brûle d'ici un an ou deux. 
Mais dans les circonstances actuelles, une inflation plus élevée serait une bonne chose pour l'économie. 
Il n'y a essentiellement aucun risque que l'économie puisse surchauffer si rapidement que la Fed ne puisse intervenir à temps pour éviter une inflation excessive. 
Quel que soit le niveau du taux de chômage auquel les pressions inflationnistes entrent en jeu (une question clé pour les décideurs politiques), nous savons qu'il est beaucoup plus faible que le taux actuel. 
Si la Fed se concentre trop sur l'inflation, elle aggrave les inégalités, ce qui à son tour aggrave la performance économique globale. 
Les salaires fléchissent pendant les récessions : si la Fed augmente alors les taux d'intérêt à chaque fois qu'il y a un signe de croissance des salaires, la part des employés va diminuer et elle ne récupérera jamais ce qui a été perdu durant la récession. 
L'argument favorable à une augmentation des taux d'intérêt ne se concentre pas sur le bien-être des employés, mais sur celui des financiers. 
Le souci est que dans un environnement à taux d'intérêt bas, les « recherches de rendement » irrationnelles de la part des investisseurs provoquent des distorsions du secteur financier. 
Dans une économie fiable, on se serait attendu à ce que le faible coût du capital soit la base d'une croissance saine. 
Aux États-Unis, les employés sont appelés à sacrifier leurs moyens de subsistance et leur bien-être, pour protéger les financiers bien nantis des conséquences de leurs propres imprudences. 
La Fed doit simultanément stimuler l'économie et dompter les marchés financiers. 
Une bonne réglementation signifie davantage que seulement empêcher le secteur bancaire de nuire au reste d'entre nous (même si la Fed n'a pas excellé sur ce chapitre avant la crise). 
Cela signifie également d'adopter et d'appliquer des règles qui restreignent les mouvements de fonds dans la spéculation et d'encourager le secteur financier à jouer un rôle constructif dans notre économie, en fournissant des capitaux pour constituer de nouvelles entreprises et en permettant aux entreprises prospères de s'étendre. 
J'éprouve souvent une grande sympathie à l'égard des responsables de la Fed, parce qu'ils doivent jouer très fin dans un climat d'incertitude considérable. 
Mais en ce moment, le coup à jouer n'a rien d'une finesse. 
Au contraire, c'est du tout cuit, comme cela est typique pour de telles décisions : ce n'est pas le moment de resserrer le crédit, ni de ralentir l'économie. 

Le bien-être américain depuis 1979 
BERKELEY – La situation est la suivante : depuis 1979 – pic du dernier cycle économique avant l’inauguration de la présidence de Ronald Reagan – la croissance économique aux États-Unis s’est nettement révélée un phénomène intéressant exclusivement les plus riches. 
Les salaires réels (ajustés de l’inflation), les revenus, et le niveau de vie des ménages américains de la classe pauvre et de la classe moyenne ont connu tout au plus une augmentation minime. 
Alors même que le PIB annuel réel par habitant a augmenté de 72 %, passant de 29 000 $ à 50 000 $ (selon les chiffres de 2009), la quasi-totalité de cette croissance a été concentrée entre les mains de ceux qui occupent aujourd’hui le plus haut de la pyramide de répartition des revenus aux États-Unis. 
Sans remettre en cause ce constat, il convient toutefois de relever quelques nuances importantes. 
L’une de ces nuances se trouve illustrée par le rapport sur la répartition des revenus des ménages et des impôts fédéraux, rendue l’an dernier par le Congressional Budget Office américain (CBO). 
On y apprend que le revenu réel après impôt du plus bas quintile des ménages américains pour 2010 était supérieur de 49 % à celui de 1979, soit une augmentation annuelle moyenne d’1,3 %. 
Le revenu après impôt des trois quintiles intermédiaires pour 2010 lui était supérieur de 40 % – soit une augmentation annuelle moyenne d’1,1 %. 
Les ménages du 81e au 99e centile ont ainsi vu leur revenu après impôt augmenter de 64 %, celui du top 1 % ayant quant à lui augmenté de 201 %, soit une hausse annuelle moyenne de 3,6 % – bien au-dessus de toute autre catégorie de revenus. 
Par ailleurs, la reprise étant à nouveau aujourd’hui concentrée dans les mains des plus riches, il faut s’attendre à ce que le top 1 % des Américains les plus fortunés s’approche d’un gain cumulé de 300 % depuis 1979. 
Mais les gains en revenu réel enregistrés à hauteur d’1,3 % par an pour les quintiles intermédiaires, et d’1,1 % au plus bas de la pyramide, doivent-ils compter pour du beurre ? 
L’écart par rapport à un taux de croissance annuel moyen d’1,6 % s’agissant du PIB par habitant est plutôt réduit, n’est-ce-pas ? 
Eh bien, oui et non. 
Les optimistes (ou les apologistes) pourraient affirmer que malgré le fait que la répartition des revenus soit manifestement devenue de plus en plus inéquitable depuis 1979 – les catégories de la moitié basse de la pyramide des revenus perdant un terrain considérable s’agissant du revenu réel, et l’imposition devenant de moins en moins progressive – l’amélioration substantielle de l’État-providence aurait permis de compenser ce creusement des inégalités. 
Mais lorsque l’on s’intéresse au taux d’augmentation annuel d’1,3 % calculé par le CBO concernant le revenu réel après impôt du quintile inférieur, on s’aperçoit que 0,9 point de pourcentage découle du développement des programmes de financement de la santé Medicare, Medicaid, et State Children’s Health Insurance Program. 
Ainsi le CBO considère-t-il ces améliorations comme un accroissement du revenu réel après impôt des ménages américains. 
Or, il ne s’agit pas ici de sommes d’argent susceptibles d’être dépensées par ces Américains défavorisés, et c’est pourquoi un ajustement à la baisse est nécessaire. 
Par ailleurs, seule la moitié de ces dépenses est concrètement synonyme d’un meilleur accès à la santé pour les bénéficiaires de ces programmes, l’autre moitié servant au système global américain de financement de la santé, ainsi qu’à couvrir des soins précédemment non compensés. 
Le système américain de financement de la santé se démarque par une inefficacité toute particulière : d’autres États de l’OCDE génèrent davantage de résultats favorables en termes de santé et de soins, pour chaque dollar qu’ils dépensent, que l’Amérique ne tire parti de chaque montant de 2 $ dépensé. 
Par conséquent, une meilleure estimation de la contribution des programmes américains étendus de santé publique au bien-être matériel des Américains les plus pauvres s’élèverait davantage à 0,2 point de pourcentage par an. 
D’où la nécessité d’une démarche de type assurance-maladie individuelle promue par la loi de 2010 sur la protection des patients et les soins abordables (« Obamacare »), ou consistant à prendre sur soi en adoptant un système à payeur unique pour le financement de la santé. 
D’une manière ou d’une autre, il est nécessaire que l’Amérique adopte un système lui permettant, à la manière des autres pays de l’OCDE, de tirer toute la valeur des dépenses considérables qu’elle effectue en matière de santé. 
En toute honnêteté, je suis personnellement partagé quant à la relation entre, d’une part, la croissance des programmes gouvernementaux de financement de la santé, et d’autre part les inégalités. 
Certains jours, je fais valoir l’argument selon lequel le bien-être matériel depuis 1979 a connu une croissance de 0,5 % par an chez les Américains les plus pauvres, contre 4 % chez les plus riches (et 6 % par an parmi les super-riches), et ceci parce que cette croissance n’est pas synonyme de revenu plus élevé pour les Américains les plus pauvres, selon un raisonnement sensé, et parce que l’Amérique ne tire qu’une valeur relativement minime par rapport aux financements qu’elle consacre à la santé. 
D’autres jours, en revanche, mon argumentation de base est tout à fait différente. 
Les Américains pauvres de 1979 étaient tellement à la traîne par rapport aux démocraties sociales normales de l’OCDE, en matière de santé et de soins, que même si chaque dollar supplémentaire ne générait que 0,25 $ de services de santé réels, ce montant de 0,25 $ équivalait pour ces Américains pauvres à un dollar en termes de bien-être matériel. 
Sur la base de cette lecture, l’expansion des programmes américains de santé a maintenu le bien-être matériel de ses citoyens les plus pauvres – selon une mesure appropriée de ce bien-être – sur une trajectoire ascendante depuis 1979, à un rythme faiblement inférieur à celui du PIB réel par habitant. 
Seulement voilà, les écarts de couverture et de financement santé qui existaient en Amérique en 1979 en faisaient un pays beaucoup plus inéquitable que ne l’ont présenté les données sur la répartition des revenus. 

L’Amérique en travers de la route 
NEW YORK – La troisième Conférence internationale sur le financement du développement s'est récemment ouverte à Addis-Abeba, capitale de l'Éthiopie. 
Cette conférence survient à l'heure où les pays en voie de développement et les marchés émergents démontrent leur capacité à absorber de manière productive des montants financiers colossaux. 
En effet, les démarches actuellement entreprises par ces États – investissements dans les infrastructures (routes, réseaux électriques, ports, et bien d'autres projets), construction des villes qui accueilleront un jour plusieurs milliards de citoyens, et transition vers une économie verte – sont véritablement titanesques. 
Dans le même temps, l'heure est à l'abondance de sommes d'argent prêtes à être mises à disposition d'une utilisation productive. 
Il y a seulement quelques années, Ben Bernanke, alors président du Conseil d'administration de la Réserve fédérale, évoquait un excès d'épargne à travers le monde. 
Les projets d'investissement prometteurs de forts rendements sociaux se trouvaient pourtant affamés de financements. 
Cette situation demeure actuellement. 
Le problème, hier comme aujourd'hui, réside en ce que les marchés financiers mondiaux, censés servir d'intermédiaire efficace entre les épargnes et les opportunités d'investissement, opèrent au lieu de cela une mauvaise affectation des capitaux, et créent un certain nombre de risques. 
Intervient également un autre aspect ironique. 
La plupart des projets d'investissement dont ont besoin les pays émergents s'inscrivent dans le long terme, de même qu'une majeure partie des épargnes disponibles – à savoir plusieurs milliers de milliards au sein des comptes de retraite, des fonds de pension et autres fonds souverains. 
Or, nos marchés financiers, qui s'axent de plus en plus sur de courts horizons, se situent précisément entre ces deux univers. 
Beaucoup de choses ont changé en 13 ans, depuis la première Conférence internationale sur le financement du développement organisée en 2002 à Monterrey, au Mexique. 
À l'époque, le G-7 dominait l'élaboration des politiques économiques mondiales ; c'est aujourd'hui la Chine qui occupe la place de première économie de la planète (en termes de parité de pouvoir d'achat), avec une épargne supérieure de 50 % à celle des États-Unis. 
En 2002, les institutions financières occidentales étaient considérées comme expertes dans la gestion du risque et l'affectation des capitaux ; elles apparaissent aujourd'hui maîtresses dans l'art de la manipulation des marchés et autres pratiques trompeuses. 
L'heure n'est plus aux appels invitant les pays développés à honorer leurs engagements consistant à consacrer au moins 0,7 % de leur RNB à l'aide au développement. 
Une poignée de pays nord-européens – Danemark, Luxembourg, Norvège, et de manière surprenante le Royaume-Uni – pourtant en pleine situation d'austérité auto-infligée – ont honoré leurs promesses en 2014. 
En revanche, les États-Unis (qui y ont consacré 0,19 % de leur RNB en 2014) se situent loin, loin derrière. 
Désormais, les pays en voie de développement et les marchés émergents donnent de la voix face à l'Amérique et aux autres : si vous ne respectez pas vos promesses, acceptez au moins de libérer le passage, et laissez-nous bâtir une architecture internationale de l'économie mondiale qui fonctionne également pour les plus pauvres. 
Sans surprise, les puissants d'aujourd'hui, en premier lieu desquels les États-Unis, font tout leur possible pour contrecarrer ces efforts. 
Lorsque la Chine a proposé que la Banque asiatique d'investissement pour les infrastructures contribue à recycler une partie de l'excès d'épargne mondiale en l'orientant là où les financements étaient cruellement nécessaires, les États-Unis ont cherché à torpiller la démarche. 
En fin de compte, l'administration du président Barack Obama subira une défaite cinglante (et extrêmement embarrassante). 
Les États-Unis se tiennent également en travers de la route en matière d'avancées mondiales vers une primauté internationale du droit régissant les dettes et la finance. 
Illustration de cela, si les marchés obligataires entendent fonctionner correctement, une méthode ordonnée de résolution des cas d'insolvabilité souveraine doit être élaborée. 
Or, cette méthode est aujourd'hui inexistante. 
L'Ukraine, la Grèce et l'Argentine sont autant d'exemples de l'échec des arrangements internationaux existants. 
La grande majorité des États préconisent l'élaboration d'un cadre de restructuration des dettes souveraines. 
Ici encore, les États-Unis restent un obstacle considérable. 
La question de l'investissement privé est également importante. 
Or, les nouvelles dispositions sur l'investissement, intégrées aux accords commerciaux négociés par l'administration Obama de l'autre côté des deux océans, ont pour implication que l'accompagnement de ces investissements directs étrangers s'effectue au prix d'une nette réduction de la capacité des gouvernements à réglementer l'environnement, la santé, les conditions de travail, voire l'économie elle-même. 
La position américaine concernant la question la plus débattue lors de la conférence d'Addis-Abeba s'est révélée particulièrement décevante. 
À l'heure où les pays en voie de développement et les marchés émergents s'ouvrent aux multinationales, il devient de plus en plus nécessaire qu'ils puissent imposer fiscalement les profits que ces géants réalisent sur leur territoire. 
Apple, Google et General Electric ont démontré tout leur génie dans l'esquive de taxes qui excèdent ce qu'ils emploient dans le développement de produits innovants. 
L'ensemble des pays du monde – aussi bien développés qu'en voie de développement – ne cessent de perdre plusieurs milliards de dollars de recettes fiscales. 
L'an dernier, le Consortium international de journalistes d'investigation a publié des informations autour d'accords fiscaux luxembourgeois mettant en évidence l'ampleur du phénomène d'évasion fiscale. 
Si un pays riche comme l'Amérique peut éventuellement se permettre les comportements décrits par le fameux scandale Luxembourg Leaks, ce n'est en revanche pas le cas des pays pauvres. 
J'ai été membre d'une entité internationale baptisée Commission indépendante pour la réforme de l'impôt international sur les sociétés, qui réfléchit aux moyens de réformer le système fiscal actuel. 
Dans un rapport présenté lors de la Conférence internationale pour le financement du développement, nous nous sommes unanimement entendus sur le fait que le système actuel était rompu, et que des ajustements minimes ne sauraient y remédier. 
Ainsi avons-nous proposé une alternative – semblable à la manière dont les grandes entreprises sont taxées au sein même des États-Unis, et les recettes affectées à chaque État en fonction de l'activité économique opérée dans les frontières de chacun d'entre eux. 
Les États-Unis et plusieurs autres pays développés œuvrent pour des changements beaucoup plus minimes, sur recommandation de l'OCDE, c'est-à-dire le club des pays riches. 
Autrement dit, c'est aux États dont sont issus les resquilleurs et évadés fiscaux les plus puissants politiquement que revient la tâche consistant à concevoir un système de lutte contre l'évasion fiscale. 
Notre commission a expliqué en quoi les réformes entreprises par l'OCDE constituaient au mieux des mesures de bricolage, sur fond de système fondamentalement défaillant, et s'avéraient tout simplement inadéquates. 
Les pays en voie de développement et les marchés émergents, conduits par l'Inde, ont fait valoir qu'un forum de discussion adapté aux problématiques globales existait déjà sous forme d'un groupe institutionnalisé au sein des Nations Unies, à savoir le Comité d'experts sur la coopération internationale en matière fiscale, dont ces pays estiment nécessaire d'élever le statut et les financements. 
Les États-Unis s'y sont fermement opposés, souhaitant maintenir une situation d'hier, caractérisée par une gouvernance mondiale exercée par et pour les pays développés. 
Les nouvelles réalités géopolitiques exigent de nouvelles formes de gouvernance globale, qui conféreraient davantage de poids aux pays émergents et en voie de développement. 
Car si les États-Unis l'ont emporté à Addis-Abeba, ils se sont également révélés évoluer à contre-courant de l'histoire. 

Trump et la renaissance de la liberté de la presse 
NEW YORK – L'administration du président américain Donald Trump a choqué la presse grand public par l'intimidation des bureaux de presse et par la manipulation éhontée de « nouvelles versions des faits » (également connues sous le nom de « mensonges »). 
Mais le défi de Trump au statu quo des médias n'est peut-être pas tout à fait mauvaise chose : les journalistes ont maintenant la possibilité d'extirper les mauvaises habitudes liées au fait de se mettre dans les petits papiers de ceux qui sont au pouvoir. 
Stephen Bannon, le responsable de la stratégie de Trump, a dernièrement suscité une vive émotion en déclarant au New York Times que les médias étaient à présent « dans l'opposition. » 
Bannon a peut-être cherché à désorienter ses interlocuteurs, mais il a également rappelé le rôle contradictoire qu'ils sont censés jouer. 
Dans une démocratie saine, la presse permet aux citoyens de demander des comptes au gouvernement, en questionnant vigoureusement les mesures et le comportement des membres du gouvernement. 
Malheureusement, l'Amérique a ce genre de relations avec les médias depuis des décennies. 
Au lieu de cela, la presse a permis à de multiples administrations présidentielles de lui mâcher l'information. 
Les organes de presse des États-Unis ont un accès prioritaire aux allées du pouvoir, même lorsque cet accès implique d'éviter les questions délicates ou d'accepter les réponses évasives. 
Lorsque « l'acces journalism » amène les décideurs des rédactions de presse à s'identifier avec les élites politiques, expliquer à l'opinion publique le mode de pensée du gouvernement devient leur objectif premier. 
Ajoutez à cela des compressions budgétaires dans le secteur de la presse et la couverture politique devient une litanie de petites phrases d'hommes politiques et de leurs représentants, à la manière d'une chaîne sportive consacrée à la couverture d'une saison de football. 
De manière encore plus méticuleuse au cours des dernières décennies, les médias ont limité leur couverture à un éventail restreint de sujets qui tendent à confirmer les récits allant dans le sens des intérêts politiques de l'establishment. 
Parce qu'ils se sont exposés uniquement aux perspectives de l'élite, les membres de la presse généraliste ont d'abord été pris de court par le fait que de nombreux Américains qui avaient déjà voté pour Barack Obama en 2008 et 2012 soient restés chez ou aient voté pour Trump en 2016. Mais aucun désastre ne décrit mieux les dangers d'une presse trop redevable envers le pouvoir que l'invasion de l'Irak, une bévue désastreuse aux répercussions épouvantables sur le Moyen-Orient, ainsi que sur l'Europe jusqu'à ce jour. 
En prévision de l'invasion, l'administration de George W. Bush a assidûment courtisé les journalistes des médias généralistes libéraux et conservateurs, qui ont ensuite aidé à gagner le soutien du public par la diffusion de ce qui s'est avéré être de fausses informations concernant les armes de destruction massive. 
Aux États-Unis, la seule organisation de médias généralistes à avoir publié des articles sceptiques à propos de la justification de la guerre a été le groupe Knight Ridder (qui a depuis été racheté par McClatchy). 
Comme les journalistes Warren Strobel et Jonathan Landay l'ont expliqué par la suite, leur service intermédiaire d'information ne leur a pas accordé l'accès au plus haut niveau, ils ont dû compter sur des sources de l'intérieur de la communauté du renseignement, qui ont franchement souligné les lacunes de l'administration Bush. 
Pour le journalisme, la divulgation de la vérité prospère quand il n'est pas nécessaire de lui faciliter l'accès à l'information. 
L'administration Trump ferme déjà la porte à certains piliers de la presse, CNN en étant l'exemple le plus marquant. 
Les responsables de presse de Trump espèrent peut-être qu'ils pourront exiger le respect comme condition du renouvellement de cet accès à l'information. 
Mais cela devrait libérer les médias tenus à l'écart. 
Ayant perdu l'accès direct aux hauts fonctionnaires, ils peuvent désormais se consacrer exclusivement à leur tâche : demander des comptes à l'administration en place. 
Pour suivre cette voie de la sagesse, les médias vont devoir repenser leurs modèles de rédaction en vigueur depuis longtemps. 
Le rédacteur en chef de Reuters Steve Adler, quant à lui, a récemment demandé à ses pairs de couvrir l'administration Trump de la même façon qu'un gouvernement autoritaire étranger. 
« Renoncez aux communiqués de presse et souciez-vous moins de l'accès officiel », a écrit Adler dans une lettre au personnel de l'Agence Reuters. 
« De toute façon, ces choses n'ont jamais été d'une très grande valeur. 
Notre couverture de l'Iran a été remarquable et nous n'avons pratiquement eu aucun accès officiel. 
Ce que nous avons, ce sont des sources. » 
Trump espère contrôler la conversation nationale : il n'a pas à s'inquiéter que ses mensonges aliènent ses partisans, puisqu'ils croient déjà que les médias « progressistes » les détestent ainsi que le président qu'ils ont élu. 
Mais même si nous devons féliciter le New York Times pour avoir décrit les fausses déclarations manifestes de l'administration comme des mensonges, nous devons également attirer l'attention sur d'importantes leçons désapprises par le Times, ainsi que sur ses états de service désastreux durant la période qui a précédé la guerre en Irak. 
Prendre au mot l'administration Bush à propos des armes de destructions massives, à propos de quoi le Timess'est excusé par la suite, n'a été qu'une partie de l'échec des médias dans cette débâcle. 
Les agences de presse ont non seulement permis à l'administration de mobiliser des faits discutables pour justifier l'invasion, mais elles ont également permis aux membres du gouvernement d'attacher une signification indue à ces faits, sans poser de questions. 
Il est bon de rappeler que l'Allemagne et la France ont été d'accord avec l'administration Bush au sujet des allégations factuelles sur les armes irakiennes, mais que ces deux pays se sont vigoureusement opposés à l'invasion, parce qu'ils croyaient que les conséquences pourraient constituer une menace plus importante que celle de Saddam Hussein. 
Ces deux pays ont été justifiés à ce sujet depuis lors. 
Même si les forces américaines avaient trouvé des stocks d'armes chimiques et biologiques en Irak, l'histoire ne jugerait pas la guerre moins sévèrement. 
La remarque « d'opposition » de Bannon doit nous rappeler cette histoire récente. 
Pour défendre la démocratie américaine contre la menace d'un populisme autoritaire, les médias ne doivent pas s'arrêter à contester vigoureusement les « nouvelles versions des faits » de Trump. 
Ils doivent raconter une histoire différente, basée sur des observations, sur des enquêtes et sur des évaluations critiques des déclarations faites par les républicains et par les démocrates au pouvoir. 

La prospérité économique à l’ère numérique 
SAN JOSÉ – Partout dans le monde, les individus réclament aujourd’hui un changement. 
Les derniers résultats électoraux – en premier lieu desquels le Brexit et l’élection présidentielle américaine – mettent en lumière une incertitude économique croissante. 
Dans ce contexte, il est impératif que les dirigeants mondiaux formulent et appliquent une vision claire en direction d’une croissance économique inclusive, qui appréhende non seulement les mesures fiscales et commerciales – au cœur de nombreux débats – mais également le numérique. 
Représentant une valeur économique potentielle de 19 000 milliards $ sur les dix prochaines années, le numérique peut permettre aux États d’amorcer croissance du PIB, emploi et innovation. 
Nous mesurons d’ores et déjà l’impact profond que peut exercer le numérique sur les pays qui en font le moteur clé de leur stratégie économique. 
En Inde, par exemple, le Premier ministre Narendra Modi applique une stratégie destinée à faire du pays une puissance technologique planétaire, ainsi qu’à bâtir les fondations d’un avenir numérique. 
En France, le gouvernement investit dans le cadre d’un vaste programme national autour du numérique, avec pour objectif de créer 1,1 million d’emplois dans les 3 à 5 ans, ainsi que de contribuer pour quelque 101 milliards $ au PIB sur les dix prochaines années. 
Tandis que d’autres pays amorcent de solides stratégies autour du numérique, les États-Unis sont à la traîne. 
Bien que l’Amérique ait fait la course en tête dans le domaine d’Internet au cours des années 1990, elle est aujourd’hui la seule grande économie développée à n’appliquer aucun programme précis en matière de numérique. 
Les conséquences s’en ressentent d’ores et déjà : d’après le Bloomberg Innovation Index 2016, les États-Unis se placent aujourd’hui à la huitième position des pays les plus innovants à travers le monde, soit deux places perdues depuis 2015. 
Le message est clair : en matière de numérique, rien n’est acquis, et personne ne peut se permettre de perdre du temps. 
Même dans la Silicon Valley, nous devons constamment nous réinventer si nous entendons rester compétitifs. 
Il incombe à l’économie américaine d’en faire de même, sans quoi elle risque de perdre la main en matière d’innovation. 
Seule la mise en œuvre d’un programme clair et efficace autour du numérique permettra à l’Amérique de conserver son statut de leader économique mondial à l’ère du digital, tout en répondant aux besoins de ses citoyens, qui aspirent à davantage d’opportunités économiques. 
Je considère que la connectivité a le pouvoir de transformer des économies tout entières, et de créer de nouvelles opportunités. 
C’est pourquoi il est nécessaire qu’un nouveau programme américain pour le numérique vienne remédier à cette situation dans laquelle, bien qu’habitant l’un des pays les plus riches de la planète, un tiers de la population américaine manque encore aujourd’hui chez elle d’un accès au haut débit. 
Les initiatives entreprises à Chicago et Washington autour de la connectivité et du concept de ville intelligente se révèlent encourageantes. 
Pour autant, afin que puisse être réduite la fracture numérique, une stratégie nationale numérique plus complète est nécessaire, qui place l’accent sur les investissements en infrastructures numériques, et pas seulement en infrastructures physiques, comme cela était le cas jusqu’à présent. 
C’est seulement à condition d’un accès étendu que la technologie pourra continuer d’exprimer son plein potentiel en tant que formidable facteur d’égalité économique. 
Un programme américain efficace pour le numérique devra également soutenir les start-ups. 
Les jeunes entreprises constituent l’avenir de la rupture technologique et de la création d’emplois, elles qui représentent la principale source de nouveaux emplois aux États-Unis. 
Or, les start-ups sont aujourd’hui en déclin dans le pays. 
D’après les recherches de la Brookings Institution, le taux de création d’entreprises (la part des nouvelles sociétés en pourcentage de l’ensemble des entreprises) a presque diminué de moitié depuis 1978. 
Si nous entendons dynamiser l’innovation et la création d’emplois, il nous faut inverser cette tendance, en injectant davantage de carburant dans le moteur de l’économie américaine. 
Ceci exigera que les entreprises et le gouvernement travaillent ensemble à l’instauration d’un environnement qui encourage les entrepreneurs à concrétiser leur vision. 
Un juste mélange sera nécessaire à la viabilité de cet écosystème, qui devra allier législations de type avantages fiscaux pour les jeunes entreprises, et investissements pour les entreprises/investissements en capital-risque conférant un soutien financier et des opportunités de mentorat aux entreprises. 
Il incombe plus largement aux dirigeants américains d’instaurer un environnement qui encourage sous toutes leurs formes la croissance et l’investissement des entreprises. 
Il est possible que la proposition de Trump consistant à actualiser les règles fiscales américaines en 2017 produise des résultats positifs sur ce front, à condition que les nouvelles règles promeuvent l’investissement domestique en incitant les entreprises à rapatrier leurs profits de l’étranger, ainsi qu’en réduisant le taux d’imposition sur les sociétés, qui figure parmi les plus élevés des pays de l’OCDE. 
De telles mesures pourraient libérer plus de 1 000 milliards dans l’économie américaine, créant ainsi nombre d’emplois et d’opportunités économiques. 
L’éducation et la formation constituent un autre élément indispensable à une démarche numérique efficace. 
Il est crucial que les entreprises investissent dans leurs effectifs existants, qui manquent cruellement des compétences nécessaires pour rivaliser à l’ère du numérique. 
Il nous faut dans le même temps transformer notre système éducatif, afin que les jeunes générations puissent acquérir les compétences dont elles auront besoin pour décrocher des emplois rémunérateurs dans le domaine du numérique. 
Pour cela, nous devons raisonner au-delà des sciences, de la technologie, de l’ingénierie et des mathématiques – fameuses disciplines dites STEM – et réfléchir à la manière dont la technologie et le numérique peuvent s’appliquer à tous les domaines. 
D’ici 2025, le numérique peut générer une valeur économique de 5 100 milliards $ aux États-Unis, tout en réduisant significativement le chômage. 
Ce potentiel ne pourra néanmoins s’exprimer pleinement en Amérique qu’à condition que ses dirigeants travaillent efficacement, dans tous les secteurs et sans considérations partisanes, à la promotion d’un véritable programme pour le numérique. 
Les technologies viennent aujourd’hui tout changer : la conduite des affaires, les règles du capitalisme, et le fonctionnement d’écosystèmes entiers – le tout à une vitesse impressionnante. 
Il appartient à l’Amérique d’accompagner ce changement, en fournissant dès aujourd’hui tous les efforts nécessaires à la préservation de sa force d’innovation, et à sa prospérité au cœur de l’ère numérique. 


Science, guéris-toi toi-même ! 
NEW YORK – La science peut être le plus grand succès de l'humanité en tant qu'espèce. 
Grâce à la révolution scientifique commencée au XVIIème siècle, les hommes jouissent aujourd'hui de communications instantanées, de transports rapides, d'un régime alimentaire riche et varié ainsi que de la prévention et du traitement efficaces de maladies autrefois mortelles. 
En outre, la science est le meilleur espoir de l'humanité pour répondre aux menaces existentielles que sont le changement climatique, les agents pathogènes émergents, les météorites extra-terrestres et une population en plein essor. 
Mais l'activité scientifique est menacée par des forces externes et internes. 
La communauté scientifique doit à présent employer sa capacité d'autocorrection, fondée sur de nouvelles informations, des découvertes, des expériences et des idées (la substance du progrès scientifique depuis des siècles), pour répondre à ces menaces. 
Un obstacle important au progrès scientifique est la pénurie croissante du financement pour la recherche, une tendance aggravée par la crise économique mondiale. 
Les perspectives de financement incertain découragent non seulement certains scientifiques de poursuivre des axes de recherche risqués ou non orientés, pouvant conduire à des découvertes cruciales. Elles rendent également plus difficile le recrutement de l'élite pour des carrières scientifiques, étant donné en particulier la formation et la spécialisation étendues exigées par de telles carrières. 
En outre, les dirigeants de tous les partis politiques s'interrogent sur des principes scientifiquement établis (comme le changement climatique anthropique, l'évolution et les avantages de la vaccination) sans avoir la moindre formation scientifique de base. 
Au mieux, de telles déclarations constituent une manœuvre de diversion sur les questions importantes. Au pire, elles faussent les politiques publiques. 
Bien que ces menaces tombent en dehors du contrôle direct des scientifiques, améliorer la communication avec les dirigeants politiques et la société civile pourrait aider à réduire la désinformation et à renforcer la confiance en la science. 
Mais la crédibilité du domaine est également minée de l'intérieur, par une mauvaise conduite scientifique de plus en plus fréquente – traduite par une récente vague de publications scientifiques rétractées depuis lors – et une main-d'œuvre scientifique de plus en plus déséquilibrée faisant face à des incitations perverses. 
Bien que la grande majorité des scientifiques respectent les plus hautes normes d'intégrité, les effets corrosifs sur la crédibilité de la science, de recherches malhonnêtes ou non reproductibles, ne peuvent être ignorés. 
Les problèmes s'enracinent dans la structure d'incitation du domaine – un système où le vainqueur rafle toute la mise – dans lequel les subventions, prix et autres récompenses vont à ceux qui publient les premiers. 
Bien que cette mentalité de compétition ne soit pas nouvelle en science – les mathématiciens du XVIIe siècle Isaac Newton et Leibniz ont passé plus d'une décennie à se battre âprement pour des crédits pour la découverte du calcul – elle s'est intensifiée au point que cela entrave les progrès. 
En effet, les scientifiques sont engagés aujourd'hui dans une course hyper compétitive au financement et aux publications prestigieuses, qui ont déconnecté leurs objectifs de ceux du public qu'ils servent. 
L'année dernière, par exemple, lorsque C. Glenn Begley et Lee Ellis ont cherché à reproduire 53 études précliniques « de référence » sur le cancer, ils ont découvert que près de 90% des résultats ne peuvent pas être reproduits. 
Alors que les chercheurs qui ont publiés à l'origine ces études peuvent avoir profité de l'augmentation du financement et de la reconnaissance, les patients qui ont besoin de nouveaux traitements contre le cancer n'ont rien gagné. 
En outre, ce système dans lequel le vainqueur rafle toute la mise ne parvient pas à tenir compte du fait que le travail scientifique est en grande partie réalisé par des équipes de recherche plutôt que par des individus. 
En conséquence, la main-d'œuvre scientifique commence à ressembler à un système pyramidal : injuste, inefficace et non viable. 
Les avantages liés au système dans lequel le vainqueur rafle toute la mise encouragent la tricherie – ils vont des pratiques douteuses et des manquements à l'éthique, jusqu'à la faute pure et simple. 
Cela risque de créer un cercle vicieux dans lequel la mauvaise conduite et les recherches bâclées sont récompensées, ce qui compromet à la fois la démarche scientifique et sa crédibilité. 
Les problèmes sont clairs. 
Mais leur traitement exige une stratégie prudente qui explique la fragilité structurale de l'activité scientifique, pour laquelle les scientifiques doivent accomplir une formation complète, où la rigueur peut facilement brider la créativité et où les limites du financement peuvent notablement retarder le progrès. 
En raison de cette fragilité, peu de pays ont réussi à créer des entreprises scientifiques hautement productives, même si l'innovation scientifique et les avancées technologiques sont essentielles à la productivité, à la croissance économique et à l'influence d'un pays. 
Etant donné les défis implicites pour établir et conserver un secteur scientifique robuste, des efforts de réforme doivent être soigneusement entrepris. 
En même temps, les réformes doivent être complètes, pour répondre aux questions méthodologiques, culturelles et structurelles. 
Les réformes méthodologiques doivent comprendre une refonte des conditions de formation, tenant moins compte de la spécialisation, et davantage d'une formation améliorée en probabilités et en statistiques. 
La culture scientifique doit être réformée pour abandonner des pratiques de longue date, dont celles qui déterminent les modalités d'affectation de crédits. 
Et les réformes structurelles visant à équilibrer la main-d'œuvre scientifique et à stabiliser le financement sont cruciales. 
Certaines réformes doivent être assez faciles à mettre en œuvre. 
Par exemple, il ne devrait pas être trop difficile de gagner un soutien pour améliorer l'éducation touchant aux aspects éthiques de la recherche scientifique. 
Mais d'autres réformes importantes, comme la création d'alternatives à ce système d'incitation où le vainqueur rafle tout, présentera d'énormes défis. 
Une stratégie de réforme efficace doit utiliser les outils de la science – en particulier, la collecte et l'analyse des données. 
Davantage de données sont nécessaires pour comprendre les déséquilibres de la main d'œuvre, le système d'évaluation par les pairs et la manière dont l'économie de l'activité scientifique influence le comportement des scientifiques. 
La science a été étudiée par des sociologues, des historiens, des philosophes, mais rarement par les scientifiques eux-mêmes. 
Avec des incitations perverses qui minent à présent leur crédibilité et qui entravent la recherche, les scientifiques doivent prendre eux-mêmes les choses en mains. 
Appliquer la méthode scientifique aux problèmes de la science pourrait être le meilleur espoir des scientifiques pour regagner la confiance du public et pour régénérer la quête de nouvelles découvertes. 

Trump et le marché nord-américain : une parodie de réglementation 
WASHINGTON – Dès son annonce, l’accord États-Unis-Mexique-Canada (USMCA – United States-Mexico-Canada Agreement) fut accueilli dans le monde entier avec un soupir de soulagement. 
Le compromis trouvé pour remplacer l’Accord de libre-échange nord-américain signifiait que la catastrophe avait pu être évitée. 
La dénonciation de l’Alena sans solution de remplacement aurait été si coûteuse qu’elle n’avait jamais été qu’une lointaine éventualité – mais une éventualité tout de même. 
Le mieux qu’on puisse pourtant dire est que le pire n’est pas arrivé. 
Deux des propositions américaines les plus dangereuses ont été rejetées ou considérablement amendées. 
Tout d’abord, les parties ont accepté que le délai de la clause d’extinction, qui aurait contraint à une renégociation tous les cinq ans, soit porté à seize ans, avec un bilan de l’accord tous les six ans. 
Si l’on considère l’énorme incertitude qu’eût créé pour les milieux d’affaires comme pour les pouvoirs publics une échéance de renouvellement à cinq ans, la clause de seize ans peut être saluée comme une bonne nouvelle. 
Cela dit, il reste à voir quelles seront les conséquences tirées du bilan dans six ans. 
Second point, le « chapitre 19 » concernant le mécanisme de règlement des conflits, que l’administration Trump voulait purement et simplement supprimer, a été conservé, quoique sous une forme allégée. 
Cette disposition fournira un recours – notamment au Canada – contre d’éventuelles taxes anti-dumping ou mesures protectionnistes. 
Les autres modifications mineures apportées par l’USMCA à l’Alena avaient pour la plupart été actées lors des négociations du Partenariat transpacifique, rejeté par le président Donald Trump lorsque celui-ci est entré en fonctions. 
Dès lors, l’USMCA n’a que bien peu de choses à faire valoir. 
Il n’est pour s’en convaincre que de voir comment l’administration Trump a fait de l’ouverture aux exportations américaines d’environ 3,6 % du marché laitier canadien – 16,3 milliards de dollars – son principal argument de vente de l’accord obtenu. 
Les États-Unis ont accepté en échange d’importer plus d’arachides et de sucre du Canada, ce qui peut entraîner une chute des importations en provenance d’autres pays, alors que les droits de douane imposés à celles d’acier et d’aluminium en provenance du Mexique et du Canada restent en place. 
Tout au long des discussions, les négociateurs des États-Unis se sont montrés particulièrement préoccupés du sort de l’industrie automobile. 
Entre autres choses, l’USMCA limitera le nombre de véhicules pouvant être importés aux États-Unis, ouvrant effectivement la porte à une régulation des échanges. 
Mais si sa répartition n’a pas encore été précisée, un système d’allocation de quotas d’importations, quel qu’il soit, a presque toutes les chances d’étouffer la concurrence et l’innovation en favorisant contre les nouveaux entrants ceux qui sont déjà installés sur le marché. 
Les buts affichés de Trump en renégociant l’Alena – s’il est toutefois possible de parler de « renégociation » pour désigner les attaques d’une brute contre ses voisins plus faibles jusqu’à ce que ceux-ci acceptent ses exigences – étaient de réduire les déficits commerciaux des États-Unis avec la Canada et le Mexique ainsi que de « ramener de bons emplois chez nous ». 
À l’aune de ces deux critères, le nouvel accord est un échec spectaculaire. 
Comme le sait tout économiste, le déficit des échanges de biens et de services est un phénomène macro-économique qui traduit la situation relative de la dépense intérieure et de l’épargne dans un pays donné. 
Si les États-Unis veulent réduire leur déficit global, ils doivent soit réduire cette dépense soit accroître leur épargne. 
L’USMCA ne le permet en aucun cas. 
En outre, le compromis obtenu détruira probablement plus d’emplois aux États-Unis qu’il n’en créera. 
Les nouveaux critères d’origine (ROO – rules-of-origins), qui requièrent que 75 % d’un véhicule importé soient produits en Amérique du Nord pour que celui-ci soit exempté de droits de douanes (contre 62,5 % au titre de l’Alena), réduiront probablement l’emploi en augmentant les coûts de production. 
Cette même exemption est désormais conditionnée au fait que 40 % à 45 % de la valeur du véhicule soient produits par des salariés gagnant au minimum 16 dollars de l’heure à partir de 2023 – un niveau beaucoup plus élevé que celui auquel peuvent espérer prétendre les travailleurs mexicains de l’automobile. 
Selon toute vraisemblance, les producteurs automobiles mexicains préféreront, plutôt que de respecter les ROO ou les nouvelles normes salariales, se soumettre aux modestes droits de douane de 2,5 % qui leur seront alors imposés (d’où la nécessité de fixer des quotas de véhicules importés). 
Mais quels que soient leurs choix, ces deux dispositions réduiront globalement la compétitivité des producteurs américains. 
En réalité, les fabricants automobiles d’Asie et d’Europe se frottent probablement les mains à l’idée d’augmenter leurs ventes. 
Ils prennent l’avantage sur les producteurs d’Amérique du Nord dans les pays tiers, et peut-être même sur le propre marché des États-Unis. 
Quant aux fabricants automobiles étrangers ayant des usines aux États-Unis, il est fort probable qu’ils délocaliseront celles dont la production est destinée aux marchés extérieurs. 
Ces réaffectations, combinées à l’augmentation du prix des voitures aux États-Unis, réduiront encore la production automobile globale états-unienne, et par conséquent l’emploi dans ce secteur. 
Et quand bien même les fabricants de pièces états-uniens augmenteraient leur production, ils seraient incités à automatiser autant que possible, plutôt qu’à embaucher. 
L’un des principaux avantages de l’Alena était de permettre des chaînes d’approvisionnement intégrées dans toute l’Amérique du Nord. 
Les fabricants automobiles états-uniens avaient accès à des pièces au coefficient de main-d’œuvre élevé provenant du Mexique, tandis que les producteurs mexicains pouvaient se fournir à moindre coût en pièces réclamant au contraire une forte intensité de capital et provenant des États-Unis. 
En conséquence, l’industrie automobile d’Amérique du Nord améliorait sa compétitivité sur les marchés internationaux. 
L’USMCA ne va pas détruire les chaînes d’approvisionnement efficaces qu’avait permises l’Alena, mais augmenter leur coûts, et donc en réduire l’avantage. 
Dans le court terme, l’USMCA ne changera pas grand-chose. 
Mais à long terme, il restreindra probablement l’emploi aux États-Unis, diminuera les parts de l’Amérique du Nord sur le marché automobile mondial et affaiblira la crédibilité de l’Amérique sur les questions liées aux échanges internationaux – tout cela sans parvenir à réduire le déficit de la balance courante des États-Unis. 
On peut donc penser, à juste titre, que, dans l’ensemble, la renégociation de Trump cause en réalité de sérieux dégâts. 
Plus grave encore, les autres États vont maintenant se demander pourquoi ils demeureraient tenus de négocier avec un pays qui déchire à son gré les accords signés. 
Jusqu’en 2017, les États-Unis ont été le moteur mondial de la libéralisation des échanges ; ils ne le sont plus. 
Même s’ils devaient tirer de réels avantages commerciaux d’avoir contraint amis et alliés à s’asseoir à la table des négociations, ces gains ne parviendraient pas à compenser les pertes essuyées par leur « soft power », leur puissance de persuasion. 

La libération des journalistes ne fait pas une presse libre 
NEW YORK – Durant sa première année et demi au pouvoir, le Président ouzbek Shavkat Mirziyoyev a fait de la liberté de la presse la marque de fabrique de son projet de réforme. 
Après 27 ans de censure et le gouvernement d'une main de fer par feu Islam Karimov, les médias d'information ouzbeks sont plus libres que jamais. 
Mais de nouveaux progrès vont dépendre d'autre chose que des promesses d'un président de tendance réformiste. Cela va exiger de mettre un terme à l'héritage de harcèlement, de l'intimidation et d'emprisonnement qui a affligé les journalistes du pays des décennies durant. 
Cela va impliquer en outre des dédommagements en faveur de ceux qui en ont le plus souffert, notamment Yusuf Ruzimuradov et Muhammad Bekjanov, les deux journalistes qui ont passé le plus de temps en prison. 
Le 15 mars 1999, Ruzimuradov et Bekjanov ont été arrêtés alors qu'ils travaillaient pour Erk, un journal d'opposition de langue ouzbek basé à Kiev en Ukraine. 
Ruzimuradov était journaliste pour le journal et Bekjanov était son rédacteur en chef. 
Après leurs arrestations, ils ont été torturés et extradés en Ouzbekistan, où ils ont été condamnés à la prison sur des accusations falsifiées consistant à avoir distribué un journal interdit et à avoir organisé un coup d'État. 
Tandis que le monde suivait de près le cas de Bekjanov, le destin de Ruzimuradov est resté un mystère pendant la plus grande partie de son incarcération. 
Mon organisation, le Comité de protection des journalistes (CPJ), était informé de son arrestation mais ces dernières années n'avait jamais pu confirmer l'endroit où il était détenu, ni son état de santé. 
Tous les ans, nous l'avons inclus dans notre recensement annuel des journalistes emprisonnés, mais nos tentatives visant à vérifier s'il était vivant se sont toujours heurtées au silence. 
Tout au long du régime autoritaire de Karimov, le plaidoyer international en faveur des journalistes emprisonnés a fourni peu de résultats. 
Le président était connu pour punir sévèrement la dissidence et pour avoir personnellement veillé à l'emprisonnement de ses critiques, notamment certains membres de sa propre famille. 
Mais la mort de Karimov, en septembre 2016, a été une opportunité pour le changement. 
En janvier 2017, le CPJ a écrit une lettre ouverte invitant le nouveau président du pays à libérer tous les journalistes que son prédécesseur avait enfermés ; notre liste comprenait Bekjanov et Ruzimuradov. 
Le mois suivant, Bekjanov était libéré. 
Puis en février 2018, Ruzimuradov a été finalement libéré à son tour. 
J'ai récemment parlé avec Ruzimuradov au sujet de son incarcération. 
Il a à présent 53 ans et dit qu'il souhaite retourner au journalisme un de ces jours. 
Mais pour le moment, il se concentre sur ses efforts pour se remettre du trauma qu'il a subi en prison. 
Il reste faible : pendant son incarcération de 19 années, il a été forcé de déplacer des millions de briques, dans le cadre de sa peine. 
Il a fréquemment fait la grève de faim pour protester contre sa détention et il souffre toujours de complications liées à un cas aigu de tuberculose. 
Et bien qu'il soit en apparence un homme libre, le gouvernement continue à limiter ses mouvements. 
Bien que Mirziyoyev ait pris quelques mesures pour améliorer son respect des droits de l'homme dans le pays, il continue à imiter certaines politiques de son prédécesseur à l'égard des journalistes. 
Quelques activistes ont même commencé à appeler le journalisme « la porte à tambour » de l'oppression en Ouzbekistan. 
Par exemple, juste quelques mois avant la libération de Ruzimuradov, deux autres journalistes ont été arrêtés suite à des accusations d'activités anti-étatiques. 
Bobomurod Abdullaev et Hayot Nasriddinov, deux journalistes indépendants, ont été accusés de « conspiration en vue de renverser le régime constitutionnel. » 
Heureusement les deux hommes ont été libérés le mois dernier, après qu'un tribunal ait abandonné les chefs d'accusation les plus sérieux. 
C'était un cas de jurisprudence dans un pays qui n'est pas accoutumé à des ordonnances en faveur des journalistes. 
Avec cette tournure positive des événements, je suis plus optimiste que jamais quant au fait que Mirziyoyev soit engagé à aider l'Ouzbékistan à tourner la page. 
D'après notre recherche, pour la première fois en deux décennies, il n'y a aucun journaliste derrière les barreaux en Ouzbékistan. 
Pourtant le décompte des effectifs de journalistes en prison ne doit jamais être la mesure de l'engagement d'un pays vis à vis de la liberté de la presse. 
Les pouvoirs publics doivent à présent s'assurer que les journalistes puissent faire leur travail sans crainte des représailles. 
Les excuses officielles à ceux qui ont été emprisonnés vont transmettre ce message à tous. 
Des compensations seraient également les bienvenues. 
Ruzimuradov et Bekjanov ont dépensé une petite fortune pour payer leurs soins médicaux depuis leur libération, suite aux lourdes séquelles de près de deux décennies en prison sur leur santé. 
Bekjanov louvoie également dans un champ de mines bureaucratique dans sa lutte pour regagner ses titres de propriété sur les saisies effectuées après sa condamnation. 
Si les promesses de Mirziyoyev doivent être plus que des promesses creuses, il doit s'engager à ce qu'aucun autre journaliste ne subisse les injustices que ces deux hommes ont connues. 
Pour l'Ouzbékistan, leurs injustices sont une histoire qui supporte d'être répétée, afin qu'elle ne se reproduise jamais. 

La crise d’identité des universités européennes 
MADRID – Le monde de l’enseignement supérieur en Europe se trouve aujourd’hui dans un état de profonde indécision. 
Quel devrait être la mission première des universités – la recherche, la formation professionnelle ou l’intégration sociale ? 
Les gouvernements devraient-ils investir davantage en enseignement supérieur pour soutenir la croissance économique à long terme ? 
Doit-on laisser les universités à elles-mêmes, libres de se concurrencer entre elles pour assurer leur survie (ou précipiter leur disparition) dans l’arène mondiale des études supérieures ? 
Outre les débats portant sur leur rôle futur, les universités d’Europe ne doivent pas oublier leur identité propre, leurs traditions et leur conscience sociale. 
La tâche ne sera pas une sinécure. 
Les administrateurs d’université doivent composer avec des pressions venant d’en haut – les institutions européennes et les instances nationales – et avec leurs propres chercheurs, professeurs et étudiants. 
En plus, le cadre du débat devient de plus en plus flou. 
D’un côté, les universités respectent leurs ententes à long terme avec l’État ; de l’autre côté, ils sont confrontés à des réformateurs doctrinaires qui recherchent des solutions fondées sur le marché qui prônent la concurrence entre les établissements, favorisent la mobilité des effectifs et des étudiants et mettent l’accent sur un apprentissage adapté aux étudiants. 
Il semble également évident que ces perspectives créent des trajectoires diverses pour l’avenir des universités. 
Historiquement, les universités se chargeaient de la recherche, offraient une formation professionnelle et léguaient aux générations montantes du pays un bagage culturel pour leur entrée dans le monde. 
Aucune de ces visées ne semble aujourd’hui certaine. 
Le plus grand danger, en fait, pour les universités d’Europe serait une période d’indécision qui s’éterniserait quant aux objectifs. 
La recherche de la vérité au moyen d’observations, d’expériences, d’arguments rationnels et de critiques réciproques a toujours été la raison d’être des universités. 
C’est dans cette optique que l’État incite certaines universités européennes à émuler les niveaux d’excellence en recherche des grandes universités américaines. 
Or, ce ne sont pas toutes les universités européennes qui se considèrent avant tout comme des institutions de recherche. 
Beaucoup d’entre elles ont pour cœur de métier la préparation des étudiants au monde du travail. 
Les compétences qui sont requises hors des milieux universitaires évoluent si rapidement qu’il pourrait toutefois s’avérer difficile pour les universités de marier les compétences cognitives générales enseignées en classe – comme la pensée critique, la capacité d’analyser et de résoudre des problèmes, et de rédiger – avec l’expertise professionnelle qui, de plus en plus, s’acquiert en milieu de travail. 
Or, si des années d’études supérieures ne se traduisent pas par des compétences cognitives, la justification économique des investissements dans l’enseignement supérieur ne tient plus. 
Les universités ont également eu la mission de service public de donner aux étudiants une assise culturelle pour leur vie entière. 
Ce but peut sembler de plus en plus controversé dans des sociétés occidentales pluralistes, mais les universités devraient à tout le moins faire comprendre aux étudiants les modèles, l’historique et les fondements philosophiques avec lesquels ils peuvent débattre ces questions. 
Sans un minimum de conscience du milieu socioculturel dans lequel ils s’inscrivent, les étudiants ne peuvent envisager la vie universitaire que comme un simple lieu où poursuivre des desseins personnels, se tisser des liens utiles pour plus tard, vivre sa vie d’étudiant et accessoirement se faire une conception superficielle de la diversité. 
Quelle que soit la voie empruntée par les universités européennes, il leur sera de plus en plus ardu de maintenir une identité distincte devant l’internationalisation et la réforme de l’éducation. 
Les chercheurs ne sont plus confinés à leurs tours d’ivoire, mais œuvrent désormais au sein d’une constellation complexe de réseaux internationaux aux côtés de participants du secteur privé. 
Les professeurs titulaires, qui servaient autrefois de pivot de la vie universitaire et de la réputation des établissements, se font remplacer par des enseignants volants qui n’ont pas des liens aussi étroits avec les établissements où ils sont maîtres de conférences. 
De même, dans la nouvelle conception de l’université – fortement calquée du monde de la grande entreprise – où des « gestionnaires » de l’enseignement appliquent des « pratiques exemplaires » (et sont toujours prêts à accepter de meilleurs postes ailleurs) – on n’a que faire de la vie et des traditions universitaires. 
Et les étudiants, qui ne sont considérés que comme consommateur d’un service, ne sont invités à s’exprimer que dans leur choix de professeurs, de programmes et de lieux d’enseignement. 
Certains trouvent peut-être cela passionnant. 
Mais l’objet de ces changements sera en pure perte si pour les poursuivre il faut amoindrir l’identité même des universités européennes, dont beaucoup sont habituées à naviguer dans un monde de financement public encadré par des règles rigoureuses. 
Les instances doivent être sensibilisées aux atteintes à la qualité de l’éducation et à la culture portées par les réformes répétées, malgré les justifications du discours moderniste. 
Les universités ont le devoir de protéger leur mémoire institutionnelle, les us et coutumes du pays et l’engagement envers chaque nouvelle cohorte d’étudiants. 
Un réseau loyal et reconnaissant de diplômés peut contribuer à assurer sa pérennité. 
Sinon, nous n’aurions comme autre choix qu’une formule d’enseignement passe-partout qui manque non seulement de caractère, mais également de sens moral. 

La vaccination contre la pauvreté 
GENÈVE – Pour la plupart des gens, le choix entre une maladie mortelle et une vie endettée est tout sauf un choix. 
Or, chaque année, des centaines de millions de personnes dans le monde entier sont forcées de le faire, en raison du coût prohibitif des traitements médicaux. 
L’ironie veut que les populations les plus touchées ne soient pas celles avec les plus grosses factures d’hôpital, mais plutôt celles qui vivent dans les régions les plus démunies. 
Même si les traitements dans les pays comme les États-Unis sont réputés être très coûteux, les dettes encourues pour des raisons médicales étant l’une des principales causes de faillites personnelles, les habitants des pays pauvres dépensent en fait plus en soins de santé par rapport à leur revenu. 
Et, puisque l’offre d’assurance médicale est inexistante ou inabordable et que personne n’est à l’abri de la faillite, trop souvent les familles sont poussées dans les affres de la pauvreté. 
Pourtant cette tragédie — frappant les gens les plus vulnérables du monde — pourrait, dans bien des cas, être évitée. 
Une nouvelle étude, publiée en février dans la revue Health Affairs, laisse entendre qu’il y a une autre option : dans la plupart des cas, les frais médicaux peuvent être évités par la prévention, grâce à un recours systématique et abordable aux vaccins. 
On sait déjà que les vaccins sont l’une des méthodes les plus efficaces sur le plan des coûts pour prémunir les populations contre la maladie et réduire leur taux de mortalité. La nouvelle étude amène de nouvelles preuves qui soutiennent cette hypothèse. 
Par une modélisation des répercussions sur la santé et l’économie des vaccins administrés à des enfants pour dix maladies dans 41 des pays les plus démunis, les chercheurs évaluent que de 2016 à 2030, ces vaccins éviteraient 36 millions de morts. 
Mais leur analyse a également révélé un autre fait : pour la même période, la vaccination empêchera également 24 millions de personnes de tomber dans la pauvreté en raison des coûts des traitements médicaux. 
La Banque mondiale définit la « pauvreté » par un revenu de ménage inférieur à 1,90 $ US par jour. 
Selon l’Organisation mondiale de la santé (OMS), les coûts des soins de santé poussent chaque année presque 100 millions de personnes en dessous de ce seuil, avec une cohorte additionnelle de 150 millions de personnes confrontées à « des frais de traitement désastreux pour leurs finances », définis par une dépense en santé qui gruge 40 % du budget familial, une fois les besoins de base comblés. 
Tout cela met en relief le rôle important que la vaccination doit jouer dans la réduction de pauvreté. 
L’étude signale que les plus grands bienfaits de la vaccination étaient parmi les plus démunis, ce qui laisse entendre que ce sont les plus pauvres qui sont les plus vulnérables et les plus à risque de développer des maladies évitables. Il en ressort aussi que le potentiel des vaccins d’améliorer les vies est plus grand au sein de ces mêmes populations. 
Pour les autorités de pays où les populations disposent de peu de revenus, le moment est opportun, car la vaccination montre la voie sur ce qui pourrait être accompli pour accroître l’équité des soins de santé et réduire la pauvreté en ciblant des hausses de taux de vaccination dans les collectivités plus pauvres et plus marginalisées. 
De plus, en rendant plus accessibles à tous des soins de santé de qualité, sans considération de revenu, les autorités publiques font un pas important vers un régime de soins de santé à couverture universelle. 
Ceci découle du fait que les programmes d’immunisation nationaux peuvent servir de plateforme sur laquelle édifier un réseau de soins primaires. 
L’immunisation des enfants crée des chaînes logistiques, et des entrepôts frigorifiques. Elle forme des effectifs médicaux et instaure des systèmes de registre des dossiers médicaux, de contrôle des données, la surveillance des maladies et bien d’autres bienfaits. 
Aussi, lorsqu’une collectivité adopte des programmes d’immunisation des enfants, l’accès à d’autres services n’est jamais bien loin, comme des soins néonataux et maternels, des suppléments nutritionnels, des mesures de prévention du paludisme et des services d’éducation sexuelle et de santé reproductive. 
Outre ces bienfaits, les programmes d’immunisation ont une portée immense. 
Grâce aux organisations de santé mondiale comme l’OMS, l’UNICEF et Gavi, l’Alliance du Vaccin, la vaccination est déjà l’une des interventions en matière de santé la plus accessible jamais réalisée. 
Avec 80 % des enfants les plus démunis du monde qui font désormais l’objet d’une immunisation systématique — à savoir l’injection de trois vaccins en un contre la diphtérie, le tétanos, la coqueluche —, nous avons déjà en place une plateforme de santé sur laquelle établir la couverture universelle de santé, même dans les pays où ces problèmes de santé publique sont les plus courants. 
Et maintenant, comme cette étude l’indique, l’immunisation a un rôle indirect additionnel à jouer. 
En l’absence d’un service de santé national financé par l’État ou d’une assurance maladie abordable, l’immunisation systématique a des retombées financières profondément positives, car elle évite que des millions de gens aient besoin de se faire soigner en premier lieu, grâce à la prévention des maladies. 
Cette étude s’appuie sur de plus en plus d’éléments de preuves que les vaccins sauvent non seulement des vies, mais renforcent également les économies. 
Des études précédentes ont évalué que chaque dollar investi en vaccins fait économiser 16 $ en coûts de soins de santé, en pertes de salaires et de productivité causées par les maladies ou 44 $ si l’on tient compte des avantages plus larges d’une plus grande longévité et de vies plus saines. 
Toutefois, ce que cette nouvelle étude tend surtout à montrer, ce sont les effets concrets des vaccins sur les vies des gens. 
Pour les quinze prochaines années, les vaccins sauveront des millions de familles des conditions accablantes de la pauvreté extrême. 
Nous avons maintenant une autre raison de continuer les efforts pour réaliser le potentiel énorme de l’immunisation. 

Pakistan : la guerre contre la polio peut être gagnée 
LAHORE – J’ai grandi au Pakistan dans les années 80 et 90, et mes parents, comme tous les parents du monde, voulaient que je sois en bonne santé et dans les meilleures conditions possibles pour démarrer mon existence. 
J’ai eu la chance de grandir dans une famille de la classe moyenne dans de bonnes conditions sanitaires, avec de l’eau potable. 
J’ai aussi été vacciné contre des infections telles que la polio et la rougeole. 
Mais je me souviens que de nombreux enfants dans mon quartier n’étaient pas vaccinés. 
Ces premières expériences auprès d’enfants que je connaissais et qui ont contracté ces maladies, surtout la polio si visiblement dégradante, m’ont convaincu de l’importance considérable de la santé et du pouvoir des vaccins. 
Je vis à Londres maintenant, mais mes racines seront toujours au Pakistan. 
En tant que directrice de la British Pakistan Foundation, je conseille les philanthropes de la diaspora pakistanaise sur les possibilités de financer des projets durables et efficaces en matière de développement social. 
J’ai passé ces dernières semaines dans ma ville natale de Lahore, la deuxième ville du pays, à discuter de divers sujets, des prochaines élections aux défis du quotidien. 
La semaine dernière, j’ai visité un orphelinat situé en périphérie de la ville créé à la suite du tremblement de terre de 2005 qui avait provoqué la mort d’environ 75 000 personnes. 
J’ai été impressionnée et encouragée de constater que quatre cinquièmes des 85 enfants présents avaient été vaccinés. 
Les statistiques nationales d’immunisation confirment ces premiers signes. En 1994, le Pakistan comptait environ 25 000 cas de polio qui provoquaient de nombreux décès ou d’infirmités permanentes. 
Mais grâce à des campagnes intensives de vaccination, seuls 58 cas de polio ont été recensés dans tout le pays l’année dernière – soit une baisse de 70% par rapport à 2011. 
Et le gouvernement et des responsables de santé internationaux sont convenu d’un plan qui prévoit l’éradication complète de la transmission de cette maladie au Pakistan d’ici 2014 – une réalisation qui serait historique et synonyme de profonde fierté nationale. 
La réduction massive des cas de polio ces vingt dernières années au Pakistan est principalement le résultat d’une mobilisation des responsables à tous les niveaux. 
En 1994, le Premier Ministre Benazir Bhutto lançait la première campagne de vaccination en inoculant sa propre fille, Aseefa. 
Dix-neuf ans plus tard, Aseefa est devenue Ambassadrice de bonne volonté pour l’éradication de la polio et milite activement pour réaliser le rêve de sa mère, un pays libéré de la polio. 
Des partenariats public-privé et une armée d’agents de vaccination travaillent sans relâche pour protéger chaque enfant. 
Collectivement, nous aidons des enfants et des communautés qui étaient considérées inatteignables auparavant. 
Grâce à ces récents progrès dans la lutte contre la polio, le Pakistan s’est désormais doté d’un modèle d’action pour les futures interventions de santé publique. 
En fait, nous constatons déjà les premiers effets de ces nouvelles approches. 
Deux fois par an, par exemple, des gouttes de vitamine A – un micronutriment essentiel pour la vision et la bonne croissance des enfants – sont distribuées concomitamment au vaccin contre la polio. 
Le Pakistan est en outre devenu l’année dernière le premier pays de la région à avoir introduit un tout nouveau vaccin contre la pneumonie. 
La pneumonie cause un nombre incroyablement élevé de décès chez les enfants, 20% des cas l’année dernière au Pakistan, et une vaste campagne de distribution de ce nouveau vaccin devrait avoir un impact majeur. 
D’autres défis majeurs demeurent. 
Selon l’UNICEF, le Pakistan a le deuxième taux de mortalité infantile de l’Asie du sud. 
Il y a un débat important dans notre pays actuellement sur les moyens d’organiser au mieux un système de santé le plus inclusif possible, de manière à ce qu’il bénéficie aussi aux communautés les plus pauvres et les plus marginalisées. 
L’ampleur de ces défis a été largement démontrée en début d’année alors qu’une épidémie de rougeole causait la mort de plus de 300 enfants au Pakistan – la plupart d’entre eux n’avaient pas été vaccinés. 
Ce mois ci, nous avons appris le tragique assassinat d’un garde qui accompagnait des travailleurs de santé lors d’une campagne de vaccination. 
Mais nous ne nous laisserons pas décourager. 
Ceux qui préconisent la violence sont une minorité au Pakistan, et nous ne les laisserons pas se tenir en travers du mieux-être de notre peuple. 
Avec les prochaines élections, nous avons une réelle opportunité de réaffirmer notre engagement en faveur de la vaccination, en renforçant la capacité nationale du pays en matière sanitaire et en continuant à investir dans son système de santé. 
Et, comme l’a clairement exprimé l’équipe d’encadrement de l’orphelinat, il est essentiel d’éduquer les communautés sur le bien-fondé de la vaccination et de mobiliser leur soutien pour que chaque enfant, sans exception, soit protégé. 
La coopération de la diaspora pakistanaise et des donateurs internationaux comme la Banque Islamique de Développement (qui s’est engagée en mars dernier à financer à hauteur de 227 millions de dollars la lutte contre la polio au Pakistan), et la détermination des équipes sanitaires à traiter tous les enfants du pays, sont un espoir. 
Cela permet aussi d’améliorer la vie. 
Avec un soutien constant de la part du gouvernement et du peuple Pakistanais pour que ces vaccins vitaux soient partout accessibles, je garde l’espoir que lors de mon prochain voyage, il se trouvera encore bien d’autres raisons d’être optimiste pour l’avenir de nos enfants. 

La vaccination pour tous 
LE CAP – Il est un rêve sur lequel tout le monde s'accorde : parvenir à un monde dans lequel nos enfants et les enfants de nos enfants grandiront sans risquer la poliomyélite et d'autres maladies dont on peut se protéger. 
Mais contrairement à la plupart des rêves, celui-ci est réalisable. 
J'ai été témoin de l'extraordinaire succès des vaccinations pour protéger les enfants des maladies et de la mort, notamment dans les pays en développement. 
Pour moi, les vaccins ont toujours eu une signification spéciale. 
Durant mon enfance en Afrique du Sud, j'ai failli mourir de la polio. 
A cette époque, au début des années 1930, il n'existait pas de vaccin contre cette maladie éminemment infectieuse. 
Un peu partout les parents étaient terrifiés à juste titre à l'idée que le virus de la polio n'arrive chez eux, paralysant leurs enfants en quelques heures, ou pire encore, les tuant en quelques jours. 
Les médecins ont dit à mes parents qu'ils ne pouvaient pas faire grand chose, au point que mon père s'est mis à préparer mes funérailles. 
Mais heureusement, je m'en suis sorti, si ce n'est que j'ai perdu l'usage de la main droite. 
Par la suite j'ai eu une vie merveilleuse, cependant ma main paralysée est un rappel quotidien de l'urgence qu'il y a à poursuivre l'éradication de la polio et de veiller à ce que tous les enfants reçoivent toutes les vaccinations dont ils ont besoin. 
Il y a 25 ans, la polio était endémique dans 125 pays et causait chaque jour la paralysie de plus d'un millier d'enfants. 
Aujourd'hui cette maladie a régressé comme jamais auparavant. Le nombre de pays touchés a fortement diminué et le nombre d'enfants atteints a chuté. 
Depuis un an, il n'y a plus eu aucun cas de polio déclaré en Inde, le pays où il a sans doute été le plus difficile de combattre cette maladie. 
Les trois seuls pays où la polio est encore endémique - le Pakistan, l'Afghanistan et le Nigéria - n'ont signalé au total que 223 cas en 2012. 
J'espère donc vivre le jour où cette maladie redoutable aura été définitivement vaincue. 
Les progrès remarquables qui ont été accomplis sont le résultat d'un effort international soutenu, grâce à un engagement politique persistant, à l'aide substantielle des pays donateurs, des gouvernements des pays touchés et de l'implication des millions d'employés dévoués dans le secteur médical et paramédical. 
En attendant l'éradication complète de la polio, aucun pays n'est à l'abri d'une réinfection. 
Il faut exploiter au maximum les progrès scientifiques des 50 dernières années. C'est grâce à ces progrès que les vaccins destinés à prévenir d'autres maladies sont l'investissement le plus efficace et le plus économique qui soit en matière de santé publique. 
Les vaccins sont bon marché, facile à administrer et protégent les enfants durant toute leur vie. 
Ils ont permis d'éradiquer la variole, et réduit de manière spectaculaire la mortalité et la morbidité infantile due à la rougeole, à la diphtérie et au tétanos. 
Malheureusement un enfant meurt toutes les 20 secondes de maladies comme la pneumonie alors qu'il est possible de les protéger par la vaccination. 
La plupart de ces enfants vivent dans des villages pauvres et reculés où ils ne peuvent bénéficier des vaccins disponibles pour tous dans les pays plus riches. 
C'est l'une des raisons pour lesquelles un enfant né dans un pays riche à 18 fois moins de chance de mourir avant l'âge de cinq ans qu'un enfant né dans un pays pauvre. 
Heureusement le monde réagit. 
Organisé par Mohamed ben Zayed Al Nahyane, prince héritier d'Abou Dhabi, en partenariat avec le secrétaire général de l'ONU et Bill Gates, le premier sommet mondial consacré à la vaccination vient de se ternir à Abou Dhabi. Il a comme objectif de permettre à tous les enfants où qu'ils soient de bénéficier des vaccinations. 
Ce sommet vient à la suite de l'engagement pris l'année dernière par près de 200 pays d'éradiquer la polio, de développer de nouveaux vaccins améliorés à un prix abordable et d'en faire bénéficier chaque enfant en 2020. 
L'éradication de la polio sera une étape majeure dans la réalisation de cet objectif. 
Le sommet d'Abou Dhabi a permis d'élaborer un calendrier précis pour y parvenir dès 2018 - une stratégie qui s'ajoute à d'autres mesures destinées à améliorer la protection contre les rotavirus et des maladies telles que la rougeole et la pneumonie. 
Améliorer la couverture vaccinale perénisera les avancées réalisées contre la polio et permettra de protéger les enfants les plus vulnérables dans les zones les plus reculées et les plus pauvres. 
Ayant grandi dans un pays où prés d'un enfant sur quatre atteint de polio en mourrait, mon cœur se remplit de joie quand j'imagine un monde dans lequel tous les enfants du monde seront immunisés contre de maladies graves grâce à la vaccination. 
Il nous faut maintenant le financement voulu et la volonté d'appliquer le projet présenté à Abou Dhabi. 
Quand il s'agit de la santé des enfants, il ne doit y avoir aucune différence entre riches et pauvres, aucune différence entre les différentes communautés. 
Prolonger la politique d'éradication de la polio en étendant les vaccinations à tous les enfants qui en ont besoin est l'occasion de travailler tous ensemble au nom de la communauté internationale. 
Nous devons le faire. 
Et quand nous réussirons, ce sera un triomphe pour l'humanité ! 

La valeur des Nations Unies 
MELBOURNE – Rien ne vaut les échanges avec de jeunes gens brillants qui ont des idéaux pour rendre confiance en l’avenir à des responsables et commentateurs politiques las et désabusés du monde. 
J’ai justement vécu cette expérience dans mes rencontres avec des délégués de la 22e Conférence du modèle mondial des Nations Unies (WorldMUN) qui rassemblait en Australie plus de 2 000 étudiants de tous les continents et des principales cultures du monde pour discuter des objectifs de paix, de développement et de droits de la personne ainsi que du rôle des Nations Unies pour les garantir. 
Ce qui m’a fait la plus forte impression, c’est la passion dont fait preuve cette génération montante à l’égard de la pertinence et de la capacité de l’Organisation des Nations Unies. 
Ils ont raison : les Nations Unies sont en mesure de remplir leur mandat quand il s’agit de sécurité nationale, de sécurité et de dignité des personnes. 
Cependant, comme je leur en ai fait part, ils ont devant eux une énorme tâche de persuasion. 
Aucun organisme international n’incarne un aussi grand nombre de visions, tout en suscitant autant de frustrations, que les Nations Unies. 
Durant la plus grande partie de son histoire, le Conseil de sécurité est resté prisonnier des manœuvres de grandes puissances; l’Assemblée générale fut le théâtre de discours vides d’action; le Conseil économique et social s’est avéré une entité dysfonctionnelle dénuée en grande partie de pertinence et le Secrétariat, malgré tout le dévouement et la brillance de bon nombre de ces membres, s’est montré extrêmement inefficace. 
Mes propres efforts pour faire avancer la cause de la réforme des Nations Unies lors de mon mandat de ministre des Affaires étrangères de l’Australie furent les plus chimériques et les plus improductives des initiatives que je n’ai jamais entreprises. 
Réformer les structures et les procédures du Secrétariat pour réduire la duplication, le gaspillage et le manque de pertinence ? 
Oubliez ça ! 
Changer la composition du Conseil de sécurité pour qu’il commence à refléter le monde du vingt et unième siècle, et non celui des années cinquante ? 
Mission impossible ! 
J’ai pu toutefois vivre des évènements des plus stimulants lorsque l’Organisation des Nations Unies donne le meilleur d’elle-même. 
Le plan de paix pour le Cambodge au début des années 1990 a, par exemple, sorti le pays des décennies infernales de l’horreur génocidaire et d’une brutale et interminable guerre civile. 
De même, la Convention de l’interdiction des armes chimiques, pilotée par la Conférence du désarmement des Nations Unies à Genève, demeure le traité de limitation des armements le plus rigoureux jamais négocié en matière d’armes de destruction massive. 
L’expérience qui ressort de toutes les autres est probablement le 60e anniversaire des Nations Unies en 2005, alors que l’Assemblée générale, la convention au niveau des chefs d’État et des gouvernements, qui ont unanimement souscrit au principe de responsabilité des États de protéger les populations civiles qui courent des risques de génocide et d’autres crimes d’atrocité de masse. 
Par ce vote, la communauté internationale a fait disparaître l’indifférence honteuse qui a déjà accompagné l’Holocauste, les génocides du Rwanda, de Srebrenica, du Darfour et d’autres trop nombreuses tragédies de même acabit. 
Il faut notamment que le grand public comprenne mieux les nombreux différents rôles que jouent les Nations Unies. 
Les services, les programmes, les organismes et les agences au sein l’Organisation des Nations Unies s’attaquent à un vaste éventail de problèmes, allant du maintien de la paix et de la sécurité au sein des sociétés civiles et entre les états ; en passant par les droits de la personne, la santé, l’éducation, la lutte contre la pauvreté, l’aide aux sinistrés, la protection des réfugiés, le trafic de drogues et la traite des personnes, la protection du patrimoine, la lutte aux changements climatiques et la protection de l’environnement, sans compter tous les autres domaines d’intervention. 
L’aspect plus méconnu de ces agences demeure le degré d’efficacité, malgré toutes leurs lacunes, dont elles font preuve dans toutes leurs activités sur le plan des coûts en termes absolus ou relatifs. 
Les principales fonctions des Nations Unies, si l’on exclut les missions de maintien de la paix, mais qui englobent les activités de son siège de New York, de ses bureaux à Genève, Vienne et Nairobi, et de ses cinq commissions régionales dans le monde entier, emploient aujourd’hui 44 000 personnes à un coût annuel d’environ 2,5 milliards $. 
Cette somme peut sembler exagérée, mais le service des incendies de Tokyo dispose d’à-peu-près du même budget annuel, et le ministère australien des Services sociaux dépense 3 milliards de plus (avec moins de personnel). 
Ce n’est là que deux ministères dans deux des 193 états membres des Nations Unies. 
Même en incluant les programmes et les organismes associés (comme le Programme de développement des Nations Unies et le Haut-Commissariat des Nations Unies pour les réfugiés), ainsi que les activités de maintien de la paix (auxquelles participent plus de 110 000 membres du personnel international des corps militaires, policiers et civils), le coût total annuel de l’Organisation des Nations Unies gravite encore autour de 30 milliards $. 
Moins de la moitié du budget annuel de la ville de New York et un montant bien en deçà du budget d’environ 105 milliards que l’armée américaine a dépensé chaque année, en moyenne, en Afghanistan. 
Les employés de Wall Street ont reçu plus en primes annuelles (33,2 milliards $) en 2007, l’année avant la crise financière mondiale. 
La grande famille du Secrétariat des Nations Unies et ses entités liées, jointes aux forces actuelles de maintien de la paix, comptent dans ses rangs 215 000 personnes dans le monde entier – un nombre non négligeable, mais quand même inférieur à près d’un huitième du 1,8 million de personnes que McDonald’s et ses franchisés emploient dans le monde entier ! 
Comme les jeunes gens réunis à Melbourne l’ont très bien compris, le bilan des Nations Unies demeure très positif : cet organisme est d’une valeur inestimable vu les sommes que les pays membres y versent. Et si jamais l’ONU devait cesser d’exister, il faudrait réinventer cette institution. 
Ses imperfections sont bien réelles, mais nous devons nous souvenir des paroles immortelles de Dag Hammarskjold, le second secrétaire général des Nations Unies : « l’Organisation des Nations Unies n’a pas été créée pour nous amener le paradis sur terre, mais pour nous sauver de l’enfer ». 

Nous pleurons aux côtés du Venezuela 
BOGOTA – Jusqu’à une période récente, le Venezuela – pays natal du « Libérateur » Simón Bolívar – était un pays libre et relativement prospère, bénéficiant des plus grandes réserves de pétrole connues au monde, et abritant un peuple merveilleux. 
Ce pays a attiré plusieurs millions de migrants colombiens désireux d’échapper à la violence des guerres menées contre les guérillas des Forces armées révolutionnaires de Colombie (FARC). 
Aujourd’hui, les rôles s’inversent : à l’heure où prend fin une guerre de 50 ans entre la Colombie et les FARC, le Venezuela est en train de s’effondrer sur le plan économique, social et politique. 
La Colombie est l’acteur extérieur qui a le plus à perdre de cette crise qui affecte notre république voisine, notre sœur. 
Nos deux pays sont en effet liés par toutes les relations imaginables : historiques, culturelles, économiques et bien entendu géographiques, puisque nous partageons plus de 2 000 kilomètres de frontière. 
Nous tous les Colombiens avons toujours souhaité la prospérité au Venezuela. 
C’est la raison pour laquelle nous fournissons tous les efforts possibles – aux côtés de nombreux autres États et dirigeants mondiaux, dont le Vatican et le Pape François lui-même – pour encourager d’une part le gouvernement vénézuélien du président Nicolás Maduro, et d’autre part l’opposition, à convenir d’une sortie de crise qui préserve l’honneur de chacun. 
Cette crise puise sa source dans les idées du regretté Hugo Chávez, devenu président du Venezuela en 1999. 
À l’époque de son élection, Chávez bénéficiait d’un important soutien, notamment de la part du secteur des affaires et du commerce, et ne suscitait qu’une faible opposition. 
J’avais pour ma part certains doutes quant à la fameuse « Révolution bolivarienne », et je les ai exprimés. 
À l’époque journaliste, je suis ainsi devenu l’un des plus sévères détracteurs colombiens du dirigeant Chávez. 
J’ai en revanche revu mon approche lorsque j’ai été élu président de la Colombie en 2010. 
Prendre les rênes d’une nation, un peu comme devenir parent pour la première fois, intensifie votre sens des responsabilités. 
Il était dans l’intérêt de mon pays que s’améliorent nos relations avec nos voisins (nous n’avions pas non plus de relations diplomatiques ou commerciales avec l’Équateur à l’époque). 
À défaut, nous n’aurions jamais pu réaliser la plus grande ambition du peuple colombien : la paix avec les FARC, plus grande et plus ancienne guérilla d’Amérique latine. 
Le rétablissement de relations avec le Venezuela ne devait pas nécessairement signifier que Chávez et moi-même partagions la même conception ; cela aurait été impossible. 
Il nous appartenait simplement de respecter nos différences, tout en prenant les meilleures décisions pour notre peuple à chacun. 
Grâce à un sentiment d’histoire et d’aspirations partagées, ainsi qu’à une pointe d’humour, c’est précisément ce que nous sommes parvenus à accomplir, notre relation personnelle évoluant peu à peu de l’antagonisme à la cordialité. 
Lorsque Ronald Reagan a rencontré pour la première fois le dirigeant soviétique Mikhaïl Gorbatchev pour discuter de la réduction de leur arsenal nucléaire respectif, le président américain s’est montré extrêmement direct. 
Jamais il ne deviendrait communiste, et jamais il n’espèrerait voir Gorbatchev adopter le capitalisme. 
Reagan a néanmoins conclu sur la nécessité pour les deux dirigeants de travailler ensemble autour d’un plus grand objectif : préserver le monde d’une catastrophe nucléaire. 
Et c’est précisément ce qu’ils sont parvenus à accomplir. 
Lorsque j’ai rencontré Chávez pour la première fois, je lui ai suggéré une approche similaire. 
Il n’était pas question pour moi de devenir un révolutionnaire bolivarien, et je ne m’attendais pas à ce que Chávez devienne un démocrate libéral. 
Il n’en demeure pas moins que nous partagions un objectif plus important : œuvrer pour la paix en Colombie, et propager les bienfaits de cette paix à l’ensemble de la région. 
C’est précisément ce que nous avons fait. 
Le grand sens de l’humour de Chávez a facilité les choses. 
Nous plaisantions constamment sur nos différences. 
Je lui expliquais que sa Révolution bolivarienne échouerait, et que cet échec ternirait le souvenir le Bolivar. 
Il me répondait que Santander, autre grand héros de l’indépendance en Amérique latine, était tout comme moi un oligarque néolibéral. 
Mais à l’instar de Reagan et Gorbatchev, nous avons convenu de ne pas critiquer nos modèles respectifs – en l’occurrence, socialisme du XXIe siècle versus « troisième voie » – et de laisser davantage l’histoire livrer son verdict. 
Grâce à cette entente mutuelle, nous avons conservé de bonne relations jusqu’au décès de Chávez en 2013. 
L’histoire a désormais rendu son verdict, et celui-ci est sans équivoque. 
La Colombie a connu ces dernières années une croissance bien supérieure à la moyenne d’Amérique latine, et l’inflation demeure inférieure à 4 %. 
La Colombie est par ailleurs devenue une destination d’investissement de plus en plus attractive, et a fait de grands progrès dans la lutte contre la pauvreté, le développement des infrastructures, ou encore la réforme de l’éducation. 
De son côté, l’économie du Venezuela a régressé d’environ 40 %, sous le poids d’une lourde dette et du plus fort taux d’inflation au monde. 
Pas moins de 82 % des Vénézuéliens se sont aujourd’hui appauvris. 
Le pays souffre d’une pénurie chronique de réserves de change, de médicaments et de produits alimentaires. 
La malnutrition y est omniprésente. 
Le taux de mortalité maternelle dans les hôpitaux a semble-t-il été multiplié par cinq en 2016, et le taux de mortalité infantile par cent. 
La tentation de s’expatrier dans l’espoir d’une vie meilleure ne cesse de s’accentuer. 
Or, le successeur désigné par Chávez, Nicolás Maduro, reproche à la Colombie le désastre économique du Venezuela. 
Lorsque j’ai expliqué avoir averti Chávez il y a sept ans que son programme économique échouerait, Maduro s’est montré offensé. 
Cet échec est pourtant des plus évidents. 
Plus grave encore que cet échec économique, intervient la crise politique du Venezuela. 
En l’espace de seulement quelques années, c’est la démocratie même du pays qui a été détruite. 
La corruption a consumé le régime, et les Vénézuéliens se sont retrouvés privés de leurs droits fondamentaux. 
Jusqu’à la mort de Chávez, les formes de la démocratie demeuraient en place. 
Sous Maduro, elles ont initialement été préservées, le président vénézuélien ayant à contrecœur reconnu, au moins pour un temps, la majorité législative d’opposition apparue à l’issue des élections de 2015. 
Mais par la suite, des coups n’ont cessé d’être assénés aux institutions démocratique du Venezuela – tendance qui a culminé avec la décision du mois dernier consistant à former une assemblée constituante illégitime chargée de réécrire la Constitution, dans le but de consolider le régime de Maduro. 
La Colombie a appelé à des négociations en direction d’une solution juste et mutuellement acceptable au sérieux conflit que se livrent le gouvernement vénézuélien et l’opposition. 
Il est indispensable qu’une telle solution respecte la démocratie du Venezuela, et rétablisse la paix. 
La récente détérioration de la démocratie vénézuélienne a conduit les uns et les autres à émettre des critiques de plus en plus virulentes. 
Maduro m’a qualifié de traître, dans la mesure où la Colombie s’oppose à la multiplication des violations des droits de l’Homme et des principes démocratiques dans son pays. 
Peut-être pensait-il qu’en contribuant au processus de paix avec les FARC, il s’assurerait une Colombie alliée absolue, prête à fermer les yeux sur la situation, et à cautionner ses méthodes autoritaristes. 
Mais la realpolitik des relations internationales ne s’étend pas jusque-là. 
Je remercierai toujours Chávez et Maduro d’avoir contribué à la paix dans mon pays. 
Mais je n’approuverai jamais l’anéantissement des libertés et la violation des droits des citoyens quels qu’ils soient. 
Au contraire, face à la dictature, j’ai pour obligation d’élever encore plus haut la voix. 
Et je ne suis pas le seul. 
Ceux des pays d’Amérique latine et d’ailleurs qui entendent défendre la paix et la liberté doivent continuer d’exiger de plus en plus fermement le rétablissement rapide et pacifique de la démocratie dans ce grand pays qu’est le Venezuela. 
Nous ne pouvons laisser se perpétuer une nouvelle dictature au beau milieu de l’Amérique latine – continent qui n’a gagné que récemment une paix si longtemps attendue. 
En attendant qu’il retrouve la paix, nous pleurons aux côtés du Venezuela. 

La mort ou la démocratie au Venezuela 
CARACAS – Les institutions démocratiques du Venezuela sont en ruines, ses coffres sont vides et ses citoyens recherchent de la nourriture dans les décharges publiques. 
Ses citoyens meurent de faim, de maladies évitables et curables (à des taux beaucoup plus élevés que la moyenne latino-américaine) et à cause de la violence, due notamment dans certains cas à des blessures infligées par leur propre gouvernement. 
Avec plus de trois quarts des 31 millions d'habitants du Venezuela qui veulent se libérer du joug de leurs dirigeants, un petit groupe d'à peine 150 personnages mafieux (surtout militaires), ont détourné la démocratie du pays, l'ont entièrement pillée et ont créé une crise humanitaire catastrophique. 
Ce jeune régime de 18 ans (établi par Hugo Chávez et dirigé à présent par le Président Nicolás Maduro), préfère retenir tout un pays en otage plutôt que de risquer de perdre le pouvoir et d'avoir à répondre de crimes contre l'humanité devant la Cour Pénale Internationale. 
Mais combien de temps peut-il tenir ? 
Les Vénézuéliens recherchent activement un changement de gouvernement. 
Lors des élections parlementaires de décembre 2015, les deux tiers des électeurs ont accordé leur soutien à l'opposition démocratique. 
Ce résultat aurait dû relâcher l'emprise du régime sur l'État et aider à rétablir l'équilibre des pouvoirs prévu dans la constitution que Chávez lui-même avait rédigée. 
Mais le régime a systématiquement sapé le travail de l'Assemblée nationale par des décisions émanant de la Cour suprême qu'il a remplie de loyalistes, avec l'aide de l'Assemblée sortante. 
À la fin du mois de mars dernier, la Cour suprême a fait un pas de plus, en prenant en charge tous les pouvoirs de l'Assemblée - un mouvement illégal si flagrant que même le Procureur général chaviste Luisa Ortega Díaz l'a dénoncé comme une « rupture de l'ordre constitutionnel. » 
Suite à cela, les Vénézuéliens désespérés ont manifesté leur opposition dans les rues. 
Le 1er avril, ils ont commencé à organiser des manifestations quasi quotidiennes exigeant de nouvelles élections législatives, malgré les dangers mortels d'une opposition publique. 
En effet, depuis le début des manifestations, les forces de sécurité du régime ont tué 85 manifestants et en ont blessé 1 000 de plus, notamment en lançant des grenades lacrymogènes sur la foule et en tirant au plomb à bout portant sur les manifestants. 
Plus de 3 000 manifestants font face à des accusations pénales, pour avoir simplement exercé leurs droits démocratiques. 
Acculée, la clique dirigeante est devenue réfractaire. 
Maduro a récemment annoncé que si le régime ne pouvait pas rassembler les voix nécessaires pour rester au pouvoir, il utiliserait les armes à la place. 
Mais il a également entrepris de nouvelles actions politiques extrêmes pour protéger le régime : il a ordonné, par décret présidentiel (plutôt que par référendum, comme l'exige la constitution), une assemblée constituante, qui sera choisie le 30 juillet, pour rédiger une nouvelle constitution « collective. » 
Les démonstrations se sont à présent transformées pour l'essentiel en un soulèvement populaire, où les citoyens du Venezuela appellent les forces armées à évincer le régime du pouvoir. 
Ortega, pour sa part, a demandé à la Cour suprême d'annuler le régime en faveur d'une réécriture de la constitution, mais la Cour a déclaré cette demande « irrecevable. » 
Les Vénézuéliens reconnaissent qu'une constitution marxiste-léniniste approuvée par des députés nommés par le régime va achever la transformation complète du Venezuela en un nouveau Cuba d'ici un mois. 
La question est de savoir si le reste du monde va rester sans rien faire. 
Luis Almagro, le secrétaire général de l'Organisation des États américains (OEA), a rappelé à l'attention des États membres les graves violations constitutionnelles et des droits de l'homme par le régime vénézuélien. 
Lors de l'Assemblée Générale de l'OEA au Mexique le mois dernier, 14 pays (Argentine, Brésil, Bahamas, Canada, Chili, Colombie, Guyane, Jamaïque, Mexique, États-Unis, Pérou, Sainte-Lucie, Uruguay et Paraguay), ont proposé un projet de résolution sur la manière d'engager un dialogue avec le régime vénézuélien, en vain. 
Un tel dialogue aurait porté sur l'effort visant à pousser le régime du Venezuela à se conformer aux engagements arbitrés par le Vatican à l'automne dernier, notamment la tenue d'élections libres et équitables cette année, la libération des prisonniers politiques, la restauration des pouvoirs constitutionnels de l'Assemblée nationale et l'acceptation de l'aide humanitaire. 
Mais si 20 États membres de l'OEA ont soutenu la résolution, dix ne l'ont pas fait, en raison de leur dépendance au pétrole et au financement vénézuélien. 
Suite à cela, il a manqué trois voix à la résolution pour remporter la majorité requise des deux tiers. 
Enhardi par ce qu'il a perçu comme une victoire, le régime a intensifié sa violence contre les manifestants et a organisé un faux coup d'État contre lui-même. 
Au cours du récent siège du Palais législatif, un officier de la Garde nationale a agressé Julio Borges, le président de l'Assemblée nationale, la seule institution qui conserve une forme de légitimité. 
Le régime s'est également mis à nommer un nouveau procureur général adjoint soumis au pouvoir en place pour remplacer Ortega, qui a eu ses comptes bancaires gelés et qui s'est vu empêché de quitter le pays. 
L'opposition est en train de répliquer, en organisant via l'Assemblée nationale un référendum, sur la base des articles 333 et 350 de la constitution. 
Les Vénézuéliens seront en mesure de peser sur le projet de Maduro de réécrire la constitution et de faire pression en faveur de l'opposition favorable à de nouvelles élections, à la restauration d'un équilibre des pouvoirs et à la formation d'un gouvernement d'« union nationale ». 
Le vote aura lieu le 16 juillet, dans toutes les églises du Venezuela, en présence d'observateurs internationaux. 
Ayant perdu toute légitimité, le régime meurtrier et kleptocratique ne tient plus qu'à un fil. 
Les États membres de l'OEA ont déjà imposé des sanctions ciblées contre les fonctionnaires affiliés à la brutalité de la faction narcotique du régime : le sous-groupe responsable de l'assassinat de jeunes dans les rues et qui torture près de 300 prisonniers politiques. 
(L'Union européenne n'a pas encore rejoint ces efforts.) 
En rejetant une transition démocratique, le régime ne fait que prolonger sa propre agonie et ne fait qu'aggraver les coûts pour le Venezuela. 
Bien que la clique dirigeante ne soit pas désireuse de négocier, un accord proposé par l'OEA ou au Conseil de sécurité des Nations Unies pourrait s'avérer difficile à refuser dans le contexte actuel. 
Un tel accord exigerait immédiatement des élections législatives immédiates, l'annulation de l'assemblée constituante et pourrait être mis en œuvre relativement rapidement et facilement, selon la constitution actuelle. 
En cas de succès, il pourrait aider à renforcer la confiance et la coopération internationale. 

L'école sans frontière grâce à internet 
MOUNTAIN VIEW, CALIFORNIE – Quand j'enseignais à l'université de Stanford dans les années 1970, je cherchais continuellement à améliorer l'acquisition des connaissances grâce à la technologie. 
A l'époque, la grande innovation consistait à télédiffuser mes cours tout autour de la baie de San Francisco. 
Nous avons même envoyé des cassettes vidéo d'enseignement bien au-delà. 
Aujourd'hui les enseignants enregistrent leurs cours sur internet et partout dans le monde les étudiants peuvent les regarder autant de fois qu'ils le souhaitent. 
L'éducation - l'un des grands secteurs économiques que l'ère digitale n'a encore guère transformé - est au bord d'une révolution. 
Pourquoi ne serait-il pas affecté par la numérisation ? 
Internet, c'est le pétrole du 21° siècle qui va propulser les étudiants de tout âge, de tous les coins du monde, vers un avenir meilleur. 
Ainsi, l’enseignement massif en ligne (MOOC) sur Internet offre un enseignement universitaire gratuit ou à très faible coût et de grande qualité à des centaines de milliers de personnes qui peuvent accéder facilement à tout type de connaissance où qu'elles soient. 
Je pense que cette évolution gagnera l'enseignement primaire et secondaire. 
L’enseignement en ligne permet à un nombre illimité d'étudiants de suivre des cours donnés par les meilleurs spécialistes sur pratiquement tous les sujets, de l'informatique à la musique. 
Certains de ces cours attirent énormément d'étudiants. C'est le cas du Humboldt Institute en Allemagne et de l'université d'Alicante en Espagne qui proposent des cours sur les aspects pratiques de la création d'entreprise. 
L'université d'Alicante en est maintenant à sa deuxième version de ces cours qui ont déjà attiré plus de 30 000 personnes visiteurs. 
Certains MOOC comme celui sur les réseaux mobiles proposé par l'institut français Mines-Télécom sont davantage conçus pour une audience spécialisée. 
Ils peuvent également être créatifs ou uniques. 
Quiconque s'est demandé comment et pourquoi les footballeurs perçoivent des salaires mirifiques peut s'inscrire au MOOC Valoración de Futbolistas [Estimation de la valeur des footballeurs] proposé par l'université de Valence. 
Dans ce cours, on trouve les réponses à toutes les questions que l'on peut se poser sur la manière d'évaluer la valeur d'un footballeur. 
Après avoir suivi ce cours on ne regarde plus jamais un match de foot de la même manière. 
Là où le chômage des jeunes reste important, l'enseignement en ligne offre une voie novatrice pour améliorer les compétences et l'employabilité. 
L'assistance aux enseignants est un secteur clé d'application des MOOC. Ils peuvent constituer une aide efficace, notamment en informatique au collège et au lycée. 
Heureusement, nombre de pays soutiennent la révolution de l'éducation en ligne. 
Ainsi le gouvernement malaisien a annoncé un projet visant à fournir des ordinateurs portables très légers à tous les élèves des écoles primaires et secondaires. Il a également adopté des applications gratuites pour traiter les documents et gérer le courrier électronique au service de 10 millions d'élèves, de professeurs et de parents. 
Ces services basés sur internet permettent aux élèves et aux éducateurs d'accéder facilement à l'information et fait que chacun - indépendamment de ses ressources financières, de l'endroit et du contexte dans lequel il se trouve - peut acquérir une éducation. 
Mais il faut faire bien davantage. 
Les Etats doivent étendre leur infrastructure pour que tous les étudiants, qu'ils soient dans un coin reculé ou dans une grande ville, puissent se connecter facilement à Internet. 
Le partenariat public-privé est une bonne méthode pour y parvenir. 
Ainsi 10 000 écoles publiques malaisiennes devraient bénéficier d'un réseau 4G cette année grâce à une collaboration avec un opérateur de télécommunication local. 
Une fois que les étudiants sont en ligne, il n'y a plus aucune limite à ce qu'ils peuvent faire avec l'énorme quantité d'information disponible et à la manière dont ils peuvent collaborer ou apprendre les uns des autres. 
Imaginons les étudiants malaisiens travaillant avec d'autres étudiants à travers le monde à un projet relatif aux conditions météorologiques sur la planète. 
Ils pourraient mener des expériences virtuelles, collaborer à la mise à jour des données à l'échelle de la planète et créer un document final collectif. 
Là où les ordinateurs ne sont pas très répandus, les étudiants pourraient se servir des smartphones ou des tablettes pour faciliter leur apprentissage. 
Ils pourraient par exemple utiliser une application sophistiquée de biologie pour afficher une image interactive 3D d'une cellule ou utiliser diverses applications pour mener des expériences de psychologie. 
Internet facilite énormément la formation et le travail de groupes d'études et leur apporte beaucoup de flexibilité. 
Il peut être difficile à un enfant d'aller travailler chez un camarade après l'école du fait du mauvais état des routes, de la dangerosité du quartier ou parce que ses parents n'ont pas de voiture où sont trop occupés pour l'accompagner. 
S'ils disposent d'une bande passante suffisante et du système de visioconférence Google Hangouts, les étudiants peuvent désormais étudier ensemble sur internet ou entrer en contact avec les meilleurs experts des domaines qui les intéressent. 
Internet abolit les distances : notre salle de classe s'élargit au monde entier. 


L’incertitude de la solution syrienne 
BERLIN – Les démarches entreprises par les États-Unis et la Russie pour éliminer l’arsenal chimique syrien – désormais inscrites dans le cadre de la résolution 2118 du Conseil de sécurité des Nations Unies – pourraient bien déboucher sur une approche plus constructive en direction de la fin de la guerre civile dans le pays, dans la mesure où le Conseil de sécurité exige également que la très attendue conférence de Genève II sur la Syrie se réunisse aussi rapidement que possible. 
Et cela à juste titre : élimination du stock d’armes chimiques syriennes et processus politique en direction de la fin de la guerre doivent s’opérer de manière simultanée. 
En termes tout d’abord pratiques, les efforts de vérification, de sécurisation et en fin de compte de destruction d’un arsenal syrien d’armes chimiques en quantités considérables ne peuvent être déployés à défaut, à tout le moins, d’un cessez-le-feu durable. 
Mais cette synchronisation des deux processus est également nécessaire pour d’autres raisons. 
Au-delà de la souffrance humaine engendrée par une guerre syrienne quotidienne, nous devons rester conscients des conséquences potentiellement désastreuses pour la région. 
Certains observateurs s’inquiètent désormais d’un risque de « libanisation » de la Syrie – à savoir une division du pays en fiefs rivaux et régions semi-autonomes. 
Une telle fragmentation de la Syrie ne constitue cependant pas le seul scénario plausible. 
En effet, cette comparaison avec le cas libanais n’appréhende pas toute l’ampleur de la situation. 
À la différence du Liban, et d’une guerre civile qui aura duré 15 ans, aucune puissance régionale ne saurait aujourd’hui contenir la guerre syrienne à l’intérieur des frontières du pays. 
Ainsi, il est bien davantage probable que la désintégration de la Syrie remette en question l’ensemble du système étatique post-Première Guerre mondiale (ou post-Empire ottoman) du Moyen-Orient – également appelé système de « Sykes-Picot. » 
La possibilité d’une telle instabilité à l’échelle de la région ne se limite pas à un scénario théorique ; elle découle de la réalité du terrain. 
Les contours politiques établis au Liban commencent d’ores et déjà à s’éroder sous la pression constante du conflit syrien. 
Une zone de contrôle exercé de facto par le Hezbollah libanais et les forces du régime syrien a ainsi fait son apparition entre Baalbek et Homs, à cheval sur la frontière libano-syrienne. 
De même, les combats ont considérablement fluidifié le contexte intéressant les régions à majorité kurde d’Irak et de Syrie. 
Depuis la chute de Saddam Hussein, le Gouvernement régional du Kurdistan (GRK) a effectivement établi dans le nord de l’Irak une autonomie de facto vis-à-vis du gouvernement central de Bagdad. 
Les événements régionaux et nationaux pourraient bien pousser les autorités kurdes d’Erbil, la capitale, en direction d’une déclaration formelle d’indépendance. 
Fort de revenus pétroliers significatifs ainsi que de bonnes relations avec la Turquie voisine, un tel État serait de nature à perdurer. 
Les dirigeants du GRK font en effet depuis longtemps savoir qu’ils respectent la souveraineté de la Turquie, et qu’ils ne s’ingéreront pas dans les relations entre le gouvernement turc et sa propre population kurde. 
De plus, ne serait-ce que pour sa propre sécurité, le GRK s’efforce d’étendre son pouvoir, de manière formelle ou plus officieuse, dans le nord de la Syrie. 
L’acceptation par la région d’un projet de construction d’un État kurde, qui transcenderait les frontières aujourd’hui contrôlées par le GRK, dépendra entre autre de la portée des ambitions nationales kurdes. 
Du point de vue de la Turquie, une confédération de la région nord-est de la Syrie avec le GRK pourrait contribuer à entretenir l’agitation kurde dans le pays, ainsi que le règne du Parti travailliste kurde (PKK), hostile à la Turquie, le long de sa frontière avec la Syrie. 
Par opposition, toute tentative du GRK en direction d’un corridor kurde vers la Méditerranée rencontrerait très certainement l’opposition non seulement de la Turquie, mais également d’autres factions belligérantes de Syrie. 
Que signifierait pour autant une indépendance kurde pour le reste de l’Irak ? 
Il y a là non seulement une question de territoires, de frontières et de pétrole, mais également une problématique d’équilibre domestique des pouvoirs. 
Dans la mesure où la disparition des Kurdes en tant que troisième élément constitutif – aux côtés des Arabes chiites et sunnites – du régime politique irakien, la polarisation sectaire du pays serait vouée à s’accentuer. 
Par ailleurs, une indépendance kurde pourrait encourager les revendications d’autonomie de la part des provinces à majorité sunnite situées aux frontières avec la Syrie, la Jordanie et l'Arabie Saoudite – troisième région dont la guerre civile syrienne floute les frontières internationales. 
Les liens sociaux, tribaux et économiques entre les provinces de Deir al-Zour en Syrie et d’Anbar en Irak se caractérisent par une solidité certaine, et se sont encore renforcés à mesure que s’est affaibli le contrôle exercé par les gouvernements syrien et irakien. 
Il est surprenant de constater le nombre d’observateurs régionaux semblant anticiper, espérer ou encore craindre que de tels développements aboutissent d’une manière ou d’une autre, et presque automatiquement, à un « nouveau Sykes-Picot » – c'est-à-dire à l’instauration d’un nouvel ordre régional créé au Moyen-Orient par les grandes puissances actuelles de la planète. 
(Une recherche Google des termes « nouveau Sykes-Picot » en langue arabe fait apparaître 52 600 entrées.) 
Une telle perspective est cependant manifestement irréaliste. 
Les Européens et les Américains – de même que la Chine, la Russie et d’autres – ont appris de l’expérience occidentale que les puissances étrangères ne pouvaient élaborer d’arrangement politique ou instaurer d’ordre régional au Moyen-Orient. 
Plutôt que de réfléchir à l’élaboration de nouvelles frontières, les puissances régionales et étrangères auraient tout intérêt à concentrer leurs efforts sur le maintien de l’intégrité de la Syrie. 
La conférence de Genève II constitue une étape nécessaire dans cette direction. 
Certes, il existe de nombreuses raisons d’être pessimistes quant à la volonté de la part des parties combattantes de Syrie de prendre part à des négociations sérieuses. 
Nul ne peut en effet garantir que Genève II sera un succès – que ce soit la Russie, les États-Unis, l’Iran, l’Arabie Saoudite, ou encore les autres partisans externes du régime ou de l’opposition. Pour autant, toutes ces parties ont ensemble la capacité d’améliorer les conditions des négociations en envoyant le même message à leurs alliés respectifs de Syrie, à savoir qu’elles excluent désormais tout scénario de victoire militaire d’un camp sur l’autre. 
C’est pourquoi la Russie et l’Iran doivent faire savoir au président syrien Bashar el-Assad qu’ils ne soutiendront pas ses efforts en direction d’une victoire militaire. 
L’Arabie Saoudite, les États-Unis, la Turquie et d’autres devront quant à eux faire abandonner les armes à la Coalition nationale des forces de l’opposition et de la révolution ; les salafistes doivent également pouvoir entendre ce message de la part de l’Arabie Saoudite. 
La Turquie et le Qatar devront également faire passer ce même message aux Frères musulmans. 
Il est important que l’information transmise à tous ces groupes revête une cohérence : nous entendons continuer de vous soutenir politiquement et financièrement, ainsi que dans le cadre des négociations auprès du régime syrien, mais nous n’appuierons plus aucune solution militaire. 
Il s’agirait là d’une invitation efficace à Genève. 
Les parties belligérantes n’entameront des négociations sérieuses que lorsqu’elles sauront que toute autre alternative est désormais exclue. 


L'État égyptien en déroute ? 
LE CAIRE – Les partisans mécontents du président égyptien destitué Mohamed Morsi et les manifestants en liesse qui ont poussé l'armée à le destituer ont divisé l'Egypte en deux camps irréconciliables. Ces derniers s'affrontent en des querelles déterminantes pour l'avenir du pays. 
Dorénavant l'Egypte est devenue un pays quasi-ingouvernable qui subsiste grâce à d'importantes aides étrangères. 
La position précaire dans laquelle se tenait Morsi ne l'a jamais enthousiasmé. 
Bien qu'élu démocratiquement, il a choisi de gouverner d'une manière antidémocratique. 
Il était enclin à purger le système judiciaire et le ministère public, en réponse à leur soutien en faveur des manifestants de l'opposition, et de ses appuis militaires renversés en 2011. 
Morsi supportait très mal les critiques visant son projet de constitution controversé. 
Il a ainsi négligé de se concentrer sur les problèmes structurels qui avaient poussé une société paisible à descendre dans la rue deux ans et demi auparavant pour renverser son prédécesseur, Hosni Moubarak. 
Tout aussi dommageable que la manière de gouverner de Morsi, la tendance des Frères musulmans à vouloir faire cavalier seul n'a rien arrangé. 
Des décennies de persécution ont persuadé leurs leaders que le monde serait ligué contre eux. 
Accéder au pouvoir n'a fait qu'entretenir leur paranoïa. 
Les leaders des Frères musulmans croyaient que les Etats-Unis et l'élite de l'Egypte étaient déterminés à assurer leur échec. 
Pour cette raison, ils ont refusé de tendre la main à leurs adversaires laïcs pour leur offrir une part du gâteau. 
Même les membres du Parti Nour, des islamistes plus puritains, n'ont pas été invités à se joindre au gouvernement. 
Mais ce n'est pas seulement les Frères musulmans élus, novices dans les usages de la démocratie (et sceptiques à leur encontre) qui ont fait un faux pas. 
Les Etats-Unis, principal allié de l'Egypte, est un bailleur de fonds de longue date. Le débat américain ne s'est pas centré sur le renforcement des institutions en lutte en Egypte, mais plutôt sur la façon de détrôner les militaires au pouvoir en coupant toute aide financière. 
Les bailleurs de fonds multilatéraux, comme le Fonds Monétaire International, sont restés sur leurs positions de réformes budgétaires visant à réduire de coûteuses subventions, plutôt qu'à consolider une économie aux abois. 
A présent cette transition démocratique est en ruines, celle-là même que l'Occident cherchait à présenter comme modèle à suivre pour d'autres pays arabes, L'économie égyptienne, mise à mal par la fuite des investisseurs étrangers et par la désertion des touristes, ne tient plus qu'à un fil. 
La reconstruction du pays va demander aux pays occidentaux d'être beaucoup plus que de simples observateurs. 
L'Egypte a toujours compté sur bienfaiteurs munificents pour soutenir son Etat et son économie fragiles. 
Après le coup d'Etat militaire de 1952, les Soviétiques ont fourni une grande partie de l'aide nécessaire. 
Leurs experts « techniques » ont transformé Alexandrie, deuxième ville du pays, en un country club russe. 
Après que l'Egypte se soit tournée vers l'Ouest suite à la guerre de 1973 contre Israël, les Etats-Unis sont devenus son principal mécène. 
Mais le don annuel habituel des Etats-Unis de près de 1,5 milliard de dollars n'a fait qu'atténuer les problèmes de l'Egypte sans pour autant les résoudre. 
Le pays ne peut plus fournir suffisamment de bourses au gouvernement sous forme de postes pour ses jeunes diplômés. 
L'Egypte peut seulement compter sur des entrées de capitaux pour juguler son hémorragie interne. 
Cependant en subordonnant l'aide à la réforme économique et à la transition démocratique, la communauté internationale risque un triage politique. 
Elle devrait plutôt se concentrer sur l'aide financière qui exacerbe les frustrations des Égyptiens et contribue à renforcer les institutions qui faciliteront la transition vers la démocratie. 
Mais sur les 1,56 milliard de dollars que le Département d'Etat américain a demandé pour l'Egypte en 2013, seulement 250 millions de dollars sont alloués à des programmes civils. 
Les États-Unis devraient augmenter le financement de projets mettant l'accent sur la gouvernance, la société civile et le renforcement législatif. 
Ces programmes se voient attribuer seulement 25 millions de dollars pour le budget de 2013. 
Pour stimuler l'économie, les Etats-Unis doivent modifier l'allocation de leur aide, non plus à destination du financement de projets, mais vers un allégement budgétaire immédiat. 
Bien que les programmes d'économie des ressources en eau soient utiles à la société, leurs effets se font sentir des années après l'allocation de l'aide. 
Les États-Unis et les autres bailleurs de fonds occidentaux devraient plutôt aider l'Egypte à gérer ses ressources, souvent mal dépensées dans un effort pour apaiser ses citoyens. 
L'Egypte est le plus grand importateur de blé au monde et les subventions alimentaires représentent environ 2% du PIB. 
Pour préserver ses précieuses réserves en devises, l'Egypte a besoin que les États-Unis et ses alliés lui fournissent des denrées alimentaires. 
Une telle politique a été adoptée à la suite de la guerre de 1973, quand les Etats-Unis ont offert 200 millions de dollars par an pour l'achat de blé. 
Un choix politique de ce genre accordera aux institutions et au processus démocratique le temps et l'espace nécessaires à leur développement. 
Au-delà de ces questions se situe le sort de la démocratie dans l'un des plus anciens creusets de notre civilisation. 
Quiconque remportera les prochaines élections n'aura pas la légitimité que seule une majorité peut lui conférer. 
Une telle majorité s'est exprimée l'an dernier, lorsque Morsi a été élu. 
Le démettre de son mandat contrevient à l'un des fondements de la démocratie et instaure un dangereux précédent. 
Mais dans un pays aux prises avec autant de problèmes, le paradoxe de la destitution de Morsi et les dilemmes de la démocratie qui l'ont causée ne sont pas à l'ordre du jour. 

L'échec de la guerre contre la drogue en Afrique de l'Ouest 
LAGOS – Dans tous les pays d'Afrique de l'Ouest, les lois contre la drogue sont tenues en échec. 
En dépit de lignes directrices pénales et de mesures de tolérance zéro, l'usage de drogues est en hausse, tandis que les trafiquants de drogue maintiennent leur activité en toute impunité. 
Comme l'a écrit feu Kofi Annan, « La drogue détruit de nombreuses vies, mais de mauvaises politiques publiques en détruisent bien davantage. » 
L'un des problèmes de l'approche de l'Afrique de l'Ouest face aux stupéfiants est la façon dont les lois sont appliquées. 
Dans mon pays, le Nigeria, la possession de toute drogue illicite est théoriquement passible d'une peine d'emprisonnement, pouvant aller dans certains cas jusqu'à 25 ans. 
Mais en pratique, ceux qui ont les moyens de payer une amende ou d'engager un avocat sont souvent en mesure d'éviter tout type de sanction. 
La plupart du temps, la prison ne concerne que les petits dealers pauvres, les coursiers et les usagers individuels : les gros bonnets échappent en général à la justice. 
Mais le plus grand défi auquel la région fait face est que de nombreux gouvernements assimilent la toxicomanie à un échec moral plutôt qu'à une maladie. 
Cela a créé un climat de peur dans lequel les gouvernements ne sont pas disposés à importer des traitements légitimes - et dans lequel les médecins ne les prescrivent pas - en raison de l'inquiétude très répandue selon laquelle certains médicaments pourraient être détournés et que les médecins prescripteurs pourraient alors être considérés comme des trafiquants de drogue et poursuivis comme tels. 
En 2013, par exemple, aucune des 210 000 personnes mortes de complications douloureuses liées au SIDA au Nigeria n'a eu accès à la morphine. 
Même au Ghana, qui évolue dans le sens des lois sur les drogues les plus progressistes de la région, l'utilisation de la morphine par habitant représente seulement 2 % de la moyenne mondiale. 
Dans l'ensemble, il est clair que les lois sur les drogues d'Afrique de l'Ouest font plus de mal que de bien. 
Nous avons besoin d'une nouvelle approche, à même de décriminaliser l'usage de drogues et d'accorder la priorité aux traitements. 
Il existe un certain nombre de mesures, qui peuvent être prises immédiatement, pour faire avancer l'Afrique de l'Ouest dans cette voie. 
Au niveau local, les cliniques et les équipes de proximité pourraient fournir des seringues stériles aux personnes qui s'injectent des drogues pour prévenir la transmission de maladies par le sang. 
Les médecins, pendant ce temps, pourraient rendre la méthadone disponible pour ceux qui veulent arrêter l'héroïne. 
D'autres initiatives de réduction des risques, comme le conseil et le dépistage de maladies, pourraient aider à réduire les répercussions sociales, économiques et personnelles de la toxicomanie. 
Les réformes au niveau des pouvoirs publics seront plus longues à mettre en œuvre, mais certains progrès en cette matière ont déjà été également accomplis. 
Ce mois-ci, la Commission sur les drogues de l'Afrique de l'Ouest (WACD), que je préside, a publié la Loi type sur les drogues pour l'Afrique de l'Ouest, un outil en ligne conçu pour aider les décideurs régionaux à réécrire leurs stratégies de lutte anti-drogue et à développer des mesures visant à protéger la santé et le bien-être de chaque citoyen. 
L'une des recommandations fondamentales de la loi type est la suppression de la menace d'incarcération pour les usagers de drogues. 
Cela peut leur permettre d'accéder à des programmes de soutien plus facilement et même donner la possibilité aux médecins et aux professionnels de santé de leur prescrire des analgésiques, sans crainte de poursuites. 
La loi type offre également des stratégies visant à aider les autorités à réviser les lignes directrices pénales de façon à ce que les juges aient davantage de latitude pour tenir compte de circonstances atténuantes lors de la détermination de la peine. 
Bien entendu, aucun de ces changements ne peut se faire de manière isolée. 
Parce que la plupart des syndicats du crime impliqués dans le commerce de la drogue se livrent également à d'autres activités illégales (comme le trafic de marchandises, d'armes et de personnes), les forces de l'ordre doivent se concentrer sur la lutte contre la criminalité organisée sous toutes ses facettes, y compris la corruption et le blanchiment d'argent. 
Le trafic de drogue n'est qu'une source de financement parmi d'autres pour les criminels et l'action contre l'ensemble d'entre eux doit être globale. 
Certains gouvernements ont déjà amélioré leur législation. 
Le Nigeria a adopté une politique nationale l'année dernière en vue de rationaliser la production de morphine liquide, ce qui permettra aux médecins de prescrire l'analgésique aux patients en phase terminale. 
Dans la capitale sénégalaise, Dakar, les toxicomanes à l'héroïne ont à présent accès à la méthadone : une stratégie de réduction des risques qui a fait ses preuves pour aider ces personnes à reconstruire leurs vies brisées. 
Au Ghana, les législateurs examinent un projet de loi qui devrait mettre un terme aux sanctions contre les premiers actes de délinquance liés à la drogue. 
Néanmoins, il reste beaucoup à faire : la loi type sur les drogues du WACD n'est qu'un point de départ. 
Pour protéger nos collectivités, les chefs d'État doivent mobiliser la volonté politique nécessaire pour défendre la sécurité, la santé, les droits de l'homme et le bien-être de tous les Africains de l'Ouest - y compris les toxicomanes. 
Annan avait raison : les drogues sont nocives. 
Nos lois sur les drogues n'ont pas besoin de l'être. 

Nécessaire cohérence occidentale dans un monde incertain 
LONDRES – En 2016, le Royaume-Uni a pris la lourde décision de quitter l’Union européenne, Donald Trump a été élu président des États-Unis et de nombreux pays européens ont continué de se débattre dans leurs difficultés intérieures. 
L’UE apparaît moins stable qu’elle ne l’a jamais été dans son histoire. 
Certaines des forces qui nous ont menés en si dangereuse posture se font sentir chez les uns comme chez les autres ; aujourd’hui plus que jamais, il importe que les démocraties avancées s’unissent pour les affronter. 
C’est malheureusement l’inverse qui se produit. 
Au moment-même où l’Occident a besoin de cohérence entre les États-Unis, le Royaume-Uni et l’Union européenne, des questions de politique intérieure y sèment la désunion. 
L’Europe fait face à trois grands défis. 
Le premier est le Brexit, l’événement le plus important de la vie politique britannique depuis une génération. 
Beaucoup pensent que le retrait de l’UE est une erreur, mais c’est ce qu’ont décidé plus de la moitié des votants ; nous devons donc, à présent, le mettre en œuvre. 
Ce ne sera pas facile. 
Traduire ce vote dans la réalité des relations politiques entre le Royaume-Uni et l’UE relève du déminage : il faudra faire très attention avant de décider quels fils il faut couper. 
Si le gouvernement de la Première ministre Theresa May se concentre sur l’essentiel lors des négociations à venir, nous pouvons raisonnablement espérer qu’il obtiendra un bon accord. 
L’Europe a clairement intérêt à conserver sa proximité avec le Royaume-Uni, et elle a besoin de ses capacités diplomatiques, militaires et dans le domaine du renseignement. 
Le Royaume-Uni peut également se prévaloir d’une relation forte avec les États-Unis, et il demeurera un élément important sur l’axe sécuritaire transatlantique. 
Pour autant, nous devons, nous les Britanniques, reconnaître que nombre de lois et de règlements communautaires sont aussi devenus les nôtres, et que nous partageons avec l’UE de nombreux buts et programmes. 
Nous n’avons pas besoin de tous les changer, pas plus que nous ne devons minimiser la valeur de l’accès au marché unique européen. 
L’Europe est dans certaines mesures le premier ensemble économique mondial et elle représente une source d’investissement appréciable au Royaume-Uni. 
La distinction entre Brexit « dur » et « doux » n’est pas pertinente. 
Les négociations seront tellement complexes qu’elles déboucheront nécessairement ici ou là sur des issues conciliantes ou au contraire intransigeantes. 
L’accès au marché unique, le maintien du passeport européen pour ses produits financiers ou le contrôle sur l’immigration en provenance de l’UE ont un prix, que le Royaume-Uni peut accepter de payer. 
Le deuxième grand défi lancé à l’Europe, c’est la faiblesse de sa croissance et de sa compétitivité. 
La croissance des économies européennes est moins forte que celle des États-Unis et de la plupart des pays d’Asie ; les coûts de l’énergie y sont deux fois plus élevés qu’aux États-Unis, et le travail y est deux fois plus cher qu’en Asie. 
Les pays d’Europe ont grand besoin de déréguler leurs marchés et de rendre plus compétitives leurs industries, des politiques que le Royaume-Uni appelle depuis longtemps de ses vœux. 
Les inégalités sociales lancent à l’Europe son troisième grand défi. 
Un quart de la jeunesse, en Espagne, au Portugal et en Grèce, est au chômage et beaucoup de gens ont le sentiment que les fruits de la prospérité ne sont pas équitablement répartis. 
Si la mondialisation est globalement positive, elle a aussi créé de nombreux laissés-pour-compte. 
Ces populations font maintenant entendre leur voix dans les urnes. Nous devons les écouter, et répondre à leurs inquiétudes. 
Mais les inégalités sociales sont encore plus criantes aux États-Unis qu’en Europe. 
Nombre de ménages de la « Rust Belt » n’ont connu depuis trente ans aucune augmentation de leurs revenus, et ils ont largement contribué à l’élection d’un président qui a promis le repli du pays sur lui-même. 
Les États-Unis doivent résister à la tentation. 
Dans un monde dangereux, la présence de l’Amérique est nécessaire, ainsi que le maintien de sa coopération avec des pays comme le Royaume-Uni en matière de sécurité, de défense et de renseignement. 
Pendant soixante-dix ans, cet alignement transatlantique a sauvegardé la paix mondiale et la prospérité ; on en aura besoin pour faire face aux menaces globales qui se profilent. 
À commencer par l’incursion de la Russie en Ukraine et l’annexion de la Crimée, qui ont porté atteinte aux règles de droit, alors même que l’Europe et les États-Unis doivent maintenir avec la Russie des relations constructives, pour les besoins de la stabilité mondiale. 
Le Royaume-Uni peut être ici d’une grande utilité, car s’il est partie prenante des sanctions à l’égard de la Russie, les entreprises britanniques y ont aussi des investissements et vice versa. 
Les conflits qui se prolongent en Irak et en Syrie laissent par ailleurs un vide dans une région cruciale, et les anciennes alliances ne sont pas parvenues à mener une action concertée pour les résoudre. 
Mais l’Occident doit ramener la paix dans cette partie du monde, même si l’implication de la Russie y introduit de nouvelles complications. 
De la même façon, l’axe États-Unis-Royaume-Uni-Union européenne sera nécessaire pour résoudre les problèmes de l’Afrique du Nord, où certains pays n’ont pas de gouvernement stable et sont devenus des foyers du terrorisme et de l’immigration vers l’Europe. 
Nous autres Occidentaux avons renoncé à jouer un rôle direct sur ces fronts et, dans certains cas, avons contribué à créer l’instabilité. 
Si nous continuons à nous replier sur nous-mêmes, la Russie et d’autres pays seront en mesure d’intervenir et de gagner influence et prestige. 
Les États-Unis, le Royaume-Uni et l’Union européenne doivent présenter un front uni et continuer à travailler dans des organisations multilatérales comme l’OTAN. 
Afficher notre leadership sur la scène du monde ne fait que nous renforcer. 
Nous devons résister aux forces qui tirent aujourd’hui à hue et à dia l’ordre international issu de 1945. 
Les États-Unis, le Royaume-Uni et l’Union européenne ont un patrimoine commun qui doit être protégé. 
Il n’y a aucune raison pour que des legs aussi précieux que l’état de droit soient remis en cause au seul motif que la Grande Bretagne quitte l’Union européenne et que les États-Unis ont élu un dirigeant qui bouscule à certains égards les conceptions traditionnelles. 
Nous devons veiller sur les liens qui nous unissent, et fonder nos espoirs d’avenir sur nos alliances et nos traditions communes. 

La falaise budgétaire américaine : quelle solution ? 
BERKELEY – A moins d'un événement inattendu, les réductions d'impôt temporaires décidées aux USA au cours des 12 dernières années arrivent à leur terme le 1° janvier 2013. 
D'un jour à l'autre, les taux d'imposition vont revenir à leur valeur de l'époque Clinton. 
Certaines de ces réductions servaient à combattre ce qui paraissait être il y a quatre ans un ralentissement momentané de l'économie. Bien que ses défenseurs aient voulu les pérenniser, les présenter comme temporaire a permis de contourner les obstacles juridiques introduits par les démocrates dans une vaine tentative de garantir l'équilibre budgétaire. 
A l'augmentation des taux d'imposition qui interviendra début janvier, il faut ajouter la réduction automatique du budget de la défense et celle des dépenses intérieures "facultatives", ainsi qu'il en a été convenu par les démocrates et les républicains durant l'été 2011. 
Si l'on considère d'un coté les hausses d'impôts et les baisses des dépenses, et de l'autre les dispositions de l'Obamacare (la réforme du système de santé voulue par Obama), le déficit budgétaire structurel de l'Amérique disparaît le 1° janvier 2013. 
Le rétablissement des anciens taux d'imposition dans le futur prévisible suffira à garantir le budget de la Défense, celui de la protection sociale qui prend de l'envergure, et dans une certaine mesure, même si c'est insuffisant et inadéquat, les dépenses fédérales "facultatives". 
Le taux de la dette publique par rapport au PIB va alors tomber de sa valeur actuelle de 75% à 50% en 2035. 
Quant au budget primaire des USA (il n'inclut pas le paiement des intérêts nets de la dette), il sera excédentaire dès 2015. 
On peut donc se demander pourquoi la perspective de la "falaise budgétaire" du 1° janvier n'est pas accueillie avec enthousiasme. 
Oui, il y aura des hausses d'impôts substantielles et d'importantes coupes budgétaires qui frapperont les entreprises qui travaillent pour la défense, les médecins dont les patients relèvent de Medicare et tous ceux qui bénéficient ou comptent sur les dépenses facultatives de l'Etat. 
Mais pour équilibrer le budget à long terme, il faut en passer par une hausse d'impôts ou une baisse des dépenses, voire les deux. 
Il y a deux raisons pour lesquelles les faucons de la lutte contre le déficit ne crient pas victoire. 
La première est que beaucoup d'entre eux sont en réalité de farouches partisans de la simple baisse des dépenses. Ils estiment que le système de protection social américain est trop généreux pour les chômeurs, les handicapés, les personnes âgées et les malades et que de loin la meilleure politique serait de diminuer le budget de la protection sociale plutôt que d'augmenter les impôts pour la maintenir. 
Mais ils craignent que cette idée soit impopulaire, contrairement croient-ils à la lutte contre le déficit. 
Pour eux, le problème de la "falaise budgétaire" est qu'elle débouche sur trop de hausse d'impôts et pas assez de coupes budgétaires. 
La deuxième raison est plus importante pour ceux qui se préoccupent de l'état de l'économie américaine. 
Le terme de "falaise budgétaire" décrit mal le processus en cours, il s'agit plutôt d'une bombe à retardement constituée par l'austérité qui va frapper une économie touchée par un chômage massif et dans laquelle l'écart important entre la production potentielle et production réelle ne semble pas diminuer. 
Au cours des deux derniers mois précédents l'explosion de cette bombe, la prévision du taux de croissance pour 2013 a été revue à la baisse (de 3% à 2,5%) et celle du taux de chômage pour fin 2013 à la hausse (de 7,5% à 7,7%). 
Dans l'attente d'un accord, chaque jour qui passe entre le 1° janvier et le 30 juin 2013, réduira sans doute de 0,0084% le taux de croissance réel pour 2013 par rapport à ce qu'il aurait été si un accord était intervenu le 10 novembre 2012, alors qu'il était encore temps. 
Sans un accord avant le 30 juin, le taux de croissance réel pour 2013 sera probablement négatif (-0,5%) et le taux de chômage remontera à 8,9%. 
Les coupes budgétaires ou les hausses d'impôt qui permettent à long terme le retour à l'équilibre budgétaire sont une bonne chose. 
Mais ce n'est pas le cas si elles frappent conjointement une économie encore déprimée. 
C'est pourquoi les responsables américains doivent mettre en œuvre une politique en quatre points : 
- Réalisation d'un accord bipartisan entre républicains et démocrates pour mettre en œuvre progressivement (sur cinq ans par exemple) les coupes budgétaires et les hausses d'impôt qui prennent effet le 1° janvier, ce qui évitera un choc brutal à l'économie. 
- Prolongation par la Réserve fédérale de ses mesures de relâchement monétaire et publication de ses prévisions. 
Les consommateurs dépenseront moins en 2013 du fait des hausses d'impôt, et il en sera de même de l'Etat, autrement dit les dépenses vont augmenter ailleurs. 
Les candidats les mieux placés sont le secteur de la construction immobilière et celui des exportations. Ces deux secteurs peuvent être soutenus par une politique plus agressive de la Fed, ainsi que par la promesse de la prolongation de faibles taux d'intérêt nominaux et d'une inflation plus élevée à moyen terme. 
- Utilisation des grandes agences de crédit immobilier semi-publiques (Fannie Mae et Freddie Mac) en tant qu'outil macroéconomique pour ramener la courbe de la construction immobilière à sa tendance à long terme. 
Il aurait fallu faire cela il y a 5 ans, mais il vaut mieux tard que jamais. 
- Enfin, et encore une fois avec cinq ans de retard, le secrétaire au Trésor américain doit affirmer que si la doctrine du dollar fort était dans l'intérêt des USA lors du boom des nouvelles technologies de la communication, aujourd'hui le pays a besoin d'un dollar faible pour accompagner une politique d'austérité. 
Un mauvais accord pour échapper à l'austérité ou amortir son effet sur l'économie ne ferait que recréer le déficit budgétaire structurel des USA, un très mauvais résultat. 
Les trois dernières mesures que je viens d'énoncer permettraient d'éviter que l'Amérique ne s'enfonce à nouveau dans la récession - ce qui risque de se produire, même si l'on parvient à un bon accord sur l'application progressive des hausses d'impôts et des coupes budgétaires. 
En l'absence d'accord, elles permettraient au moins de limiter les dégâts. 

Trump et le dollar 
BERKELEY – A défaut d'autre chose, la première année de Trump à la présidence a été une source inépuisable de surprises. 
L'une des plus grosses d'entre elles, c'est la faiblesse du dollar - en tout cas dans les milieux que je fréquente. 
En un an, entre janvier 217 et janvier 2018, le taux de change effectif élargi du dollar [basé sur un panier élargi de devises] a chuté de 8%, contrairement aux prévisions de beaucoup d'experts. 
Et je m'inclus parmi ceux qui se sont trompés (je laisse à autrui la responsabilité de décider si je suis un expert). 
Je pensais que les baisses d'impôt et la normalisation des taux d'intérêt conduiraient à une politique fiscale plus souple et à une politique monétaire plus stricte - la combinaison qui a conduit à une hausse du dollar durant les années Reagan-Volcker. 
La réforme fiscale qui pousse les entreprises américaines à rapatrier leurs bénéfices devait susciter l'arrivée d'un flux de capitaux, poussant ainsi le dollar encore davantage à la hausse. 
Les nouvelles taxes douanières se sont traduites par une augmentation du prix des importations qui a déplacé la demande vers les produits d'origine nationale. Dans le cadre d'une économie proche du plein emploi, il aurait fallu relancer la demande en faveur de produits importés. 
Cela aurait pu se faire par l'appréciation du taux de change réel qui ne peut s'obtenir que par l'inflation, ou plus généralement par une hausse du dollar. 
Dans leur grande sagesse, les marchés rejettent cette logique depuis plus d'un an. 
Il est donc de la responsabilité de ceux d'entre nous qui avons fait ces prévisions "d'imprimer notre point de vue sur les marchés", ainsi que l'a formulé Brad DeLong, mon collègue de Berkeley. 
Les commentateurs économiques brillent davantage par leur capacité à expliquer les variations passées des taux de change que par leur capacité à les prévoir. 
Aussi sommes-nous confrontés à une surabondance d'explications quant à la baisse du dollar au cours de l'année dernière. 
L'explication la plus populaire de la faiblesse du dollar consiste à dire que Trump, du fait de son incompétence ou parce que mal conseillé, n'a pas réussi à tenir ses promesses. 
Les taxes douanières n'ont pas augmenté tout azimut, l'Accord de libre-échange nord-américain (ALENA) n'a pas été abrogé et on attend toujours les 1000 milliards de dollars en faveur des infrastructures. 
Il y a néanmoins eu d'importantes réductions d'impôt et la Réserve fédérale a augmenté les taux d'intérêt. 
De même, la réforme fiscale a incité les entreprises à rapatrier leurs bénéfices. 
Toutes choses étant égales, cette situation aurait dû propulser le dollar à la hausse. 
Autrement dit, les promesses non tenues de Trump ne peuvent expliquer à elles seules l'affaiblissement du dollar. 
Autre explication populaire : les investisseurs s'attendaient à ce que ce soit l'inflation, et non l'appréciation du dollar, qui engendre la hausse du taux de change réel. 
Selon cette explication, le dollar a baissé parce que la Fed n'a pas atteint sa cible en matière d'inflation et risquait d'en perdre le contrôle. 
Cette interprétation pourrait se révéler correct, mais pour l'instant elle ne l'est pas. 
L'inflation n'a pas augmenté entre janvier 2017 et janvier 2018. 
Aujourd'hui les marchés craignent non pas que la Fed n'atteigne pas sa cible d'inflation, mais qu'elle augmente plus rapidement que prévu les taux d'intérêt pour éviter une surchauffe. 
Or le redressement du dollar est la conséquence quasi certaine d'une hausse des taux d'intérêt. 
Au-delà de ces considérations, il existe au moins 17 autres explications de la faiblesse du dollar. 
Certaines sont pertinentes, d'autres simplement distrayantes. 
Mais la plupart ne prennent pas en compte l'explication la plus probable : l'imprévisibilité de Trump. 
Les investisseurs n'ont aucun moyen de prévoir l'impact de sa politique, car elle peut changer brusquement. 
Le grand projet de loi en faveur des infrastructures aboutit à pas grand chose. 
Le retrait de l'accord de partenariat transpacifique se transforme en l'éventualité de le réintégrer. 
Steve Mnuchin, le secrétaire du Trésor, semble abandonner la politique du dollar fort, puis y revient. 
L'incertitude est à l'ordre du jour, tous les jours. 
Or les investisseurs ont l'incertitude en horreur. 
Et c'est plus particulièrement le cas de ceux qui investissent dans une devise qui représente pour eux avant tout une valeur refuge. 
En général, les investisseurs se tournent vers le dollar non pas seulement en raison de sa stabilité, mais parce qu'il tend à se renforcer en cas de crise - son émetteur disposant de défenses impénétrables et des marchés financiers les plus importants et les plus liquides de la planète. 
Mais maintenant le président du pays de l'émetteur, Trump, remet en cause les alliances de défense des USA et pousse consciemment ou non son homologue russe, Poutine, à construire ou au moins à se vanter de construire de nouvelles armes offensives. 
C'est également un président qui a propagé l'idée d'un arrêt des activités du gouvernement (shutdown), ce qui alimente les doutes sur la liquidité du marché des bons du Trésor à long terme. 
Si le chaos se prolonge à la Maison Blanche, le dollar pourrait continuer à baisser. 
Néanmoins certaines mesures qui étaient attendues (qu'elles plaisent ou pas), telles que la hausse des taxes douanières sur les importations d'acier, tendent à renforcer le dollar. 
Fait révélateur, le dollar est monté le 1° mars, lorsque Trump a annoncé la hausse des droits de douane sur l'acier et l'aluminium et que la Bourse a baissé. 
L'incertitude pourrait continuer à dominer, mais il est aussi possible que la hausse du dollar du 1° mars soit le signe précurseur de ce qui va se passer sur le marché des changes. 

La France dans le miroir allemand 
BERLIN – L'aéroport de Berlin-Tegel qui accueille encore la majorité des voyageurs qui arrivent dans la capitale de la première puissance économique européenne est vieillot et provincial. 
L'ouverture de l'aéroport de Schönefeld qui doit être de niveau international est retardée de plus d'un an pour des raisons techniques (ce qui est d'une certaine manière rassurant quant à la réputation allemande d'efficacité). 
Pourtant, malgré le gris et le froid du mois de mars en Europe centrale, Berlin respire la confiance. 
Plus que jamais, la ville est en plein réaménagement, déboussolée, pas très belle et surchargée de traces laissées par l'Histoire. 
Berlin este un site de construction qui a réussi à transformer ses passés multiples en énergie positive. 
"La diversité détruite : Berlin 1933-1938", tel est le thème unificateur d'une série d'expositions qui marque le 80° anniversaire de l'arrivée d'Hitler au pouvoir et le 75° anniversaire de la Pogromnacht [le pogrom contre les juifs ou "Nuit de cristal"]. 
Au musée de l'Histoire allemande situé sur l'avenue Unter den Linden, des classes entières d'écoliers et d'étudiants viennent en masse pour voir une évocation de la destruction de la démocratie par un régime criminel dont certains objets représentatifs, des haut-parleurs aux uniformes et aux armes, sont exposés dans un objectif éducatif. 
Les jeunes Berlinois ne peuvent ignorer d'où ils viennent. 
Mais peut-être parce que le passé résonne encore comme un avertissement - et reste physiquement présent dans la topographie et l'architecture de la ville - Berlin frappe par sa simplicité, sa modernité éclatante (que symbolise le dôme en verre du Reichstag conçu par l'architecte britannique Norman Foster) et par-dessus tout, par son énergie. 
Cette énergie positive détonne par rapport à la beauté décadente de Paris, une ville en voie de "muséification". 
Il est vrai que si l'on dispose des moyens suffisants pour y vivre, Paris reste un endroit merveilleux. 
Pourtant même si l'on est mal payé, il est plus agréable de travailler à Berlin. 
Le porteur qui transporte mes bagages dans ma chambre d'hôtel est d'origine tunisienne. 
Il est heureux d'être Berlinois et fier d'être Allemand depuis peu. 
Et même si son salaire est faible, il peut vivre et éduquer ses enfants dans la ville elle-même. 
Grâce à un logement relativement bon marché, à la différence de Paris, Berlin n'est pas devenu un ghetto pour riches. 
Contrairement au budget des Français alourdi par le coût du logement, celui des Allemands est plus harmonieusement distribué, laissant plus de place à la consommation des ménages, ce qui stimule la croissance économique. 
L'énergie positive de l'Allemagne est la conséquence de la transformation du succès en confiance, ce que la chancelière Angela Merkel incarne avec force et simplicité. 
Elle a profondément changé depuis qu'elle est au pouvoir. 
Il y a cinq ans, elle n'avait pas cette autorité naturelle qui émane d'elle aujourd'hui. 
Comme le pape François, elle est clairement en paix avec elle-même. 
Depuis le président Mitterrand, y a-t-il eu un président français qui était à la hauteur du chancelier allemand ? 
Si la France a remplacé l'Allemagne à la place de "l'homme malade de l'Europe", c'est pour des raisons politiques - avec la vision, le courage et l'énergie au nord du Rhin, et le vacillement, l'inertie et la faiblesse au sud. 
Certes, étant donné ses salaires extrêmement bas et sa faible natalité, l'Allemagne va continuer à être confrontée à des difficultés. 
Mais se contenter de pointer du doigt ses problèmes, comme le font certains Français, revient à refuser de voir la réalité. 
On ne peut considérer la démographie allemande comme la solution au chômage des jeunes Français, comme si l'on pouvait s'en remettre à un slogan du genre : "Ils manquent de jeunes, nos jeunes manquent de travail - nous nous complétons parfaitement !". 
Ce sentiment très répandu d'irresponsabilité repose sur l'idée que réformes structurelles ou pas, le temps travaille en faveur de la France. 
La direction prise par la France inquiète profondément l'Allemagne. L'évolution de cette dernière devrait lui servir de source d'inspiration et d'exemple, même si elle ne doit pas tomber dans l'auto-flagellation. 
Pourtant la polémique française en cours sur le modèle allemand rappelle le curieux débat qui a suivi la défaite de la France lors de la guerre avec la Prusse. 
En juin 1871, immédiatement après la fin de la guerre, l'homme d'Etat Léon Gambetta proclamait : "Nos adversaires ont gagné parce qu'ils ont fait preuve de prévoyance, de discipline et de science." 
L'Allemagne semble-t-il peut encore recourir à ces valeurs éternelles. 
La principale différence est qu'aujourd'hui le processus d'unification européenne exclut la guerre - y compris la guerre économique - entre les deux pays. 
A observer l'Allemagne, les Français devraient se poser des questions fondamentales. 
Lors des dernières décennies, ont-ils fait les bons choix en terme de dirigeants et de politiques ? 
En France les postes de pouvoir n'incitent pas à la modestie. 
Dans son dernier livre, Jours de pouvoir, l'ancien ministre de l'agriculture, Bruno Le Maire, parle avec condescendance de l'immeuble où habite son collègue danois, qu'il compare à un HLM. 
Handicapée par trop de pompe, trop de pierres d'achoppement et un manque de dynamisme, la France peut et doit prendre exemple sur l'Allemagne. 

Les leçons d'une tragédie grecque 
ATHENES – Un voyage en Grèce laisse une forte impression. 
Il y a évidemment la riche histoire du pays, l'abondance de sites archéologiques, le ciel céruléen et la mer limpide. 
Mais une forte pression accable aussi la société grecque actuelle et cela montre le courage extraordinaire avec lequel des citoyens ordinaires font face au désastre économique. 
Inévitablement un tel voyage suscite aussi des questions. 
Précisément, comment les décideurs auraient-ils pu agir différemment face à la crise financière du pays ? 
Des erreurs stratégiques cruciales ont été commises au commencement de la crise. 
Il était déjà évident dès la première moitié de 2010, lorsque la Grèce a perdu son droit d'accès aux marchés financiers, que la dette publique n'était pas viable. 
La dette souveraine du pays aurait dû être restructurée sans délai. 
Si la Grèce avait rapidement diminué le poids de sa dette de deux tiers, elle aurait pu se venir à bout de son énorme surendettement. 
Elle aurait pu utiliser une partie des économies d'intérêts pour recapitaliser les banques. 
Elle aurait pu réduire les impôts, au lieu de les augmenter. 
Cela aurait pu relancer les investissements et aurait remis l'économie en mouvement, si ce n'est en quelques mois, du moins avec de la chance, en à peine plus d'un an. 
Dans son examen post-mortem officiel de la crise, le Fonds Monétaire International convient maintenant que la restructuration de dette aurait dû être entreprise plus tôt. 
Mais ce n'était pas alors son opinion. 
Sous la direction de Dominique Strauss-Kahn, le Fonds était sous l'emprise des gouvernements français et allemand, qui se sont catégoriquement opposés sur la question de l'allégement de la dette. 
La Commission européenne, pour sa part, a rejeté le mea culpa du FMI. 
Préoccupée par la situation des banques françaises et allemandes, elle a continué à arguer du fait que retarder la restructuration de la dette était le bon choix. 
Elle n'a pas regretté d'avoir jeté la Grèce en pâture aux loups. 
Face à cette opposition, le gouvernement grec aurait dû agir unilatéralement. 
Rétrospectivement, les autorités auraient dû agir exactement comme cela. 
Confronté à l'opposition étrangère, le gouvernement aurait dû annoncer sa décision de restructurer comme un fait accompli. 
De toute évidence, il y aurait eu des risques. 
La « troïka » (le FMI, la Commission Européenne et la Banque Centrale Européenne) auraient refusé de fournir un plan d'aide, obligeant par ce moyen la Grèce à comprimer encore plus les importations. 
La BCE aurait pu couper l'aide d'urgence en cas de crise de liquidité, obligeant le gouvernement à imposer des contrôles sur les capitaux et même à envisager d'abandonner l'euro. 
Mais en agissant préventivement, les dirigeants grecs auraient eu l'initiative du dialogue. 
Ils auraient pu dire à leurs collègues de l'UE : « Ecoutez, nous n'avons pas d'autre choix que de restructurer ce qui est clairement une dette non viable. 
Mais ne vous y trompez pas : nous préférons rester dans la zone euro. 
Nous nous sommes engagés à faire des réformes. 
Ceci étant dit, acceptez-vous de nous accorder votre soutien ? » 
Pour justifier sa conduite, la Grèce aurait dû prendre ces réformes au sérieux. 
Le gouvernement aurait pu commencer à réunir employeurs et syndicats pour négocier un accord de partage équitable de la dette, y compris une réduction linéaire généralisée des salaires et des pensions, en obtenant ainsi une hausse de la dévaluation interne. 
Cela aurait alors pu être réalisé par un accord simultané de restructuration des dettes privées. 
Si tout le monde avait consenti à ces sacrifices, il aurait été possible de parvenir à un accord sur la libéralisation des professions protégées et sur la réforme globale de la fiscalité. 
Mais au lieu de collaborer avec ses partenaires sociaux, le gouvernement, suivant les conseils de la troïka, a démantelé le régime de négociation collective du pays, laissant ainsi sa main-d'œuvre sans représentants. 
Il a ainsi manqué à la Grèce ainsi un mécanisme pour négocier un pacte social, pour réduire les salaires, les pensions et les autres obligations de manière équitable. 
Avec chaque intérêt personnel luttant pour lui-même, les professions protégées se sont révélées impossibles à ouvrir. 
Doutant du fait que ce sacrifice serait partagé, ces mêmes groupes d'intérêt ne pouvaient pas négocier une réforme d'impôts substantielle. 
Comme le gouvernement grec a de ce fait échoué à entraîner des réformes structurales, il ne pouvait pas gagner la confiance de ses créanciers. Et sceptique quant au fait que le gouvernement investisse dans la réforme, la troïka a exigé une livre de chair, sous la forme d'une austérité préalable en gage de son soutien. 
Ces augmentations d'impôts préalables et ces réductions des dépenses du gouvernement ont forcé l'économie à s'enfoncer dans la récession, ce qui a tourné en ridicule les revendications selon lesquelles la dette publique était viable et a obligé à une restructuration inévitable de la dette après deux années encore plus angoissantes. 
La Grèce cherche maintenant à tirer le meilleur parti d'une situation difficile. 
Elle tente de donner vie à cette campagne de réforme structurelle. 
Elle incite la troïka à un plus large allègement de la dette. 
Mais les dégâts ne seront pas faciles à réparer. 
Les erreurs du passé, commises non seulement par la Grèce mais aussi par ses partenaires internationaux, rendent inévitable un avenir difficile à court terme. 
Il est important que les autres pays en tirent les leçons. 
Dans ce cas les courageux citoyens assiégés de la Grèce pourront au moins se consoler du fait que de nombreuses autres personnes dans le monde échapperont aux mêmes sacrifices inutiles. 

Qu’est-ce que la résilience ? 
CANBERRA – La « résilience, » un peu comme l’amour, est une chose difficile à définir. 
Il semble pourtant que tout le monde en parle actuellement – du Secrétaire général des Nations Unies Ban Ki-moon aux agences gouvernementales, en passant par les conseils d’administration des entreprises ou encore les groupes communautaires – et s’interroge sur les moyens de la bâtir et de la maintenir. 
La résilience est-elle ainsi un concept utile, ou une simple expression de buzz du moment ? 
Afin de répondre à cette question, il nous faut commencer par en soulever une autre : À quel point pensons-nous pouvoir changer sans pour autant devenir quelqu’un d’autre ? 
À quel point un écosystème, une ville ou une entreprise peuvent-ils changer avant de ressembler à – et de fonctionner comme – un nouveau type d’écosystème, de ville ou d’entreprise ? 
Toutes ces entités constituent des systèmes auto-organisés. 
Notre corps, par exemple, entretient une température constante d’environ 37 degrés Celsius. 
Lorsque la température de notre corps augmente, nous commençons à transpirer afin de le refroidir ; lorsque celle-ci diminue, nos muscles s’activent (sous forme de frissons) pour le réchauffer. 
Notre corps se base sur des rétroactions négatives dans le but de fonctionner de la même manière, aussi constamment que possible. 
C’est là grosso modo la définition de la résilience : la capacité d’un système à absorber une perturbation, à se réorganiser, et à continuer de fonctionner de la même manière qu’avant la survenance de cette perturbation. 
Il existe toutefois un certain nombre de limites, ou seuils, à la résilience d’un système, au-delà desquelles ce système adopte une manière différente de fonctionner – c’est-à-dire une nouvelle identité. 
Nombre de récifs coralliens qui hébergeaient autrefois une vaste diversité de poissons se sont par exemple changés en écosystèmes algueux ou herbeux, pauvres en espèces de poissons. 
Ce changement qui affecte les récifs coralliens est dicté par deux principaux seuils. 
Plus un certain nombre de nutriments pénètrent les eaux (en provenance des terres avoisinantes), et plus la formation d’algues est favorisée, jusqu’à ce qu’elles prennent le dessus à un moment donné. 
De même, lorsqu’un nombre trop important de poissons herbivores disparaissent, les algues gagnent un avantage compétitif sur les coraux. 
Ces deux seuils interagissent par ailleurs : plus les nutriments sont nombreux, moins la pêche est nécessaire pour « changer » le système en un environnement algueux ; et moins les poissons sont nombreux, moins les nutriments sont nécessaires. 
De plus, les seuils peuvent changer à mesure que l’évolution est modifiée. 
Au sein des récifs coralliens, par exemple, les seuils intéressant à la fois les nutriments et les poissons diminuent à mesure que la température des eaux augmente, et que les océans deviennent plus acides. 
Ainsi, à mesure que les changements climatiques s’opèrent, les moindres augmentations progressives de niveaux de nutriments et les diminutions en nombre de poissons sont vouées à transformer les récifs coralliens en environnements algueux. 
On constate également l’existence de seuils dans les systèmes sociétaux : pensez par exemple aux modes ou, plus sérieusement, aux comportements d’émeute au sein d’une foule. 
En affaires, le ratio dettes/revenus constitue un seuil bien connu, qui peut évoluer par étapes avec les taux de change. 
Des effets de seuil ont également été identifiés en matière de main d’œuvre, de services de transport, et autres déterminants du bon état de fonctionnement d’une entreprise. 
Étant donné l’importance des effets de seuil, comment la résilience d’un système peut-elle être maintenue ? 
Tout d’abord, le fait de conférer une forte résilience à un système à certains égards peut faire perdre en résilience à ce système à d’autres égards. 
Il nous faut ainsi comprendre et améliorer la résilience générale – la capacité d’un système à faire face à une variété de chocs, dans tous les aspects de son fonctionnement. 
D’après un certain nombre de recherches réalisées sur plusieurs systèmes, il a été prouvé que les attributs suivants conféraient une résilience générale : 
· Un degré élevé de diversité, et notamment une diversité de réponses (différentes manières d’effectuer une seule et même chose, souvent désignée à tort comme « redondance »). 
· Une structure relativement modulaire, dans laquelle ne s’opère pas une connexion excessive des différentes composantes. 
· Une solide capacité à réagir rapidement au changement. 
· Une nature significativement « ouverte, » permettant l’émigration et l’immigration de l’ensemble des composantes (les systèmes clos ont tendance à rester statiques). 
· Le maintien de réserves adéquates – comme par exemple la présence de banques de semences dans un écosystème, ou encore la mémoire dans les systèmes sociétaux (qui contredit les services d’approvisionnement juste-à-temps). 
· La promotion de l’innovation et de la créativité. 
· Un capital social élevé, notamment riche en confiance, en leadership, et en réseaux au sein de la société. 
· Une gouvernance adaptative (flexible, distributive, et basée sur l’apprentissage). 
Tels sont les attributs qui constituent les fondamentaux d’un système résilient. 
Mais la résilience en elle-même n’est ni une « bonne » chose, ni une « mauvaise » chose. 
Un certain nombre de systèmes peu souhaitables, tels que les dictatures ou les paysages salins, peuvent s’avérer extrêmement résilients. 
Dans de tels cas, il conviendrait de réduire la résilience du système. 
Par ailleurs, il est impossible de comprendre ou de gérer la résilience d’un système à une seule et même échelle. 
Il convient au minimum d’en inclure trois – une échelle centrale, accompagnée d’une échelle inférieure et d’une échelle supérieure – dans la mesure où les connexions inter-échelle déterminent le plus souvent la résilience d’un système à plus long terme. 
La plupart des pertes de résilience ne sont que les conséquences involontaires d’une optimisation trop étroitement concentrée (en tant que moteur d’ « efficience »), qui échoue à reconnaître les effets de rétroaction sur l’échelle centrale, lesquels découlent des changements engendrés par une telle optimisation à une autre échelle. 
La résilience ne doit pas être confondue avec la résistance au changement. 
Au contraire, les efforts destinés à empêcher le changement et la perturbation d’un système réduisent en réalité la résilience de celui-ci. 
Une forêt qui ne connaîtrait jamais d’incendie finirait par voir disparaître en son sein les espèces capables de survivre au feu. 
Les enfants qui n’ont jamais eu la permission de jouer dans la poussière grandiront avec un système immunitaire plus faible. 
La construction et le maintien de la résilience exigent de tester ses limites. 
Lorsque le passage à un état défavorable a déjà eu lieu, ou que ce passage est inévitable et sera irréversible, l’unique solution réside dans une transformation en un système d’un genre différent – un nouveau mode de vie (ainsi qu’un nouveau moyen de gagner sa vie). 
La capacité de transformation et la résilience ne sont pas antinomiques. 
Pour qu’un système puisse demeurer résilient à une certaine échelle, ses autres échelles doivent pouvoir en partie se transformer. 
En Australie, par exemple, le bassin Murray-Darling ne pourra continuer à constituer une région agricole résiliente si l’ensemble des parties qui la composent continuent d’agir comme elles le font actuellement. 
Les ressources en eau ne sont tout simplement pas suffisantes. 
Certaines de ses parties devront par conséquent être transformées. 
Bien entendu, la transformation nécessaire à la construction ou au maintien de la résilience est également susceptible d’affecter l’échelle la plus élevée : pour que certains États et certaines régions demeurent (ou deviennent) des systèmes socio-écologiques résilients capables d’offrir un haut niveau de bien-être humain, il pourra être nécessaire de transformer le système financier mondial. 
La transformation exige de surmonter le déni, de travailler à des solutions en faveur du changement, ainsi que de soutenir la nouveauté et l’expérimentation. 
Le soutien financier émanant des plus hauts échelons (l’État) prennent trop souvent la forme d’une aide étrangère au changement (comme par exemple le sauvetage de banques à priori trop solides pour échouer), plutôt que la forme d’une aide en faveur du changement. 
En bref, la résilience revient en grande partie à répondre à la question de savoir comment changer tout en ne changeant pas soi-même. 
La certitude n’est pas de ce monde. 
L’objectif consiste à bâtir des systèmes qui se révéleront capables de survivre à l’échec, et non à bâtir des systèmes résistant à toute éventualité d’échec. 

Qu’est-ce qui arrête les femmes ? 
PRINCETON – A la suite de la publication de mon article dans le numéro de juillet-août de la revue The Atlantic, intitulé « Pourquoi les femmes ne peuvent toujours pas tout avoir ? », je m’attendais à une réaction hostile de la part de nombreuses américaines de ma génération ou plus âgées qui travaillent, et à une réaction positive de la part des femmes âgées de 25 à 30 ans. 
Je m’attendais à ce que beaucoup d’hommes de cette plus jeune génération expriment aussi de fortes réactions, dans la mesure où nombre d’entre eux tentent de concilier du temps libre avec leurs enfants, un soutien à la carrière de leur conjointe, et la poursuite de leurs propres projets. 
Je m’attendais aussi à des réactions de la part de représentants du monde des affaires sur la faisabilité ou le caractère utopique des solutions proposées dans mon article – une plus grande flexibilité du travail, en finir avec la culture du face-time et du « machisme du temps », et permettre aux parents qui ont arrêté un temps de travailler ou qui sont à mi-temps, de postuler équitablement aux postes à responsabilités dès leur retour dans l’entreprise. 
Ce à quoi je ne m’attendais pas fut la rapidité et l’ampleur des réactions – près d’un million de lecteurs dans la semaine de parution et bien trop de courriers et de débats initiés à la télévision, à la radio, et sur les blogs, pour que je puisse suivre – et des retombées globales. 
J’ai eu des entretiens avec des journalistes en Grande-Bretagne, en Allemagne, en Norvège, en Inde, en Australie, au Japon, aux Pays-Bas et au Brésil ; et des articles à propos de mon papier ont été publiés en France, en Irlande, en Italie, en Bolivie, en Jamaïque, au Vietnam, en Israël, au Liban, au Canada et dans de nombreux autres pays. 
Les réactions sont différentes d’un pays à l’autre, bien sûr. 
Car d’une certaine manière, cet article constitue un test décisif pour chaque pays dans l’évaluation de sa propre évolution vers l’égalité parfaite entre hommes et femmes. 
L’Inde et la Grande-Bretagne, par exemple, ont eu des femmes Premier ministre à la forte personnalité avec Indira Gandhi et Margaret Thatcher, mais doivent aujourd’hui batailler avec cet archétype de la « femme masculinisée » rattaché au succès féminin. 
Les pays scandinaves savent que partout dans le monde, les femmes se tournent vers eux comme les pionniers de politiques économiques et sociales qui ont permis aux femmes de mener de front leur rôle de mère et une carrière professionnelle réussie, et qui ont encouragé et attendu des hommes qu’ils jouent un rôle parental identique. 
Mais ils ne produisent pas autant de femmes cadres dans le secteur privé que les Etats-Unis, encore moins de femmes cadres supérieurs. 
Les Allemands sont profondément partagés. 
L’un des principaux magazines allemands a décidé de synthétiser ma contribution à ce débat comme suit : « les femmes qui travaillent admettent qu’il vaut mieux rester à la maison. » 
Un autre a souligné (plus justement) le fait que j’insistais sur la nécessité d’un profond changement social et économique pour donner aux femmes le droit d’effectuer les mêmes choix. 
Les Français se tiennent soigneusement à l’écart et sont même un tant soit peu dédaigneux, comme il se doit d’un pays qui rejette le « féminisme » sous le prétexte que ce serait une création anti-féminine américaine, et qui parvient à produire une responsable aussi accomplie qu’élégante en la personne de Christine Lagarde, à la tête du Fond Monétaire International. 
Bien sûr, l’exemple de son prédécesseur, Dominique Strauss-Kahn, et d’autres histoires sur le comportement de l’homme français ne sauraient être considérés autrement que comme du harcèlement sexuel dans notre très convenue Amérique, et suggère peut-être un certain sursaut du féminisme à la Française. 
Au-delà de l’Europe, les femmes japonaises regrettent le chemin à parcourir dans une culture qui persiste à rester masculine et sexiste. 
La Chine compte désormais une génération de jeunes femmes éduquées, plus autonomes, et qui ne sont pas certaines de vouloir se marier, compte tenu des contraintes qu’un mari (et une belle-mère) imposerait à leur liberté. 
Les femmes brésiliennes sont fières de leur présidente, Dilma Rousseff, mais reconnaissent que la discrimination est encore très présente. 
En Australie, où le débat sur l’équilibre entre vie professionnelle et vie personnelle est très vif, les femmes citent le succès de Julia Gillard, première femme Premier ministre, mais font remarquer qu’elle n’a pas d’enfants (tout comme la Chancelière allemande Angela Merkel, première femme à diriger son pays.) 
La nature globale de ce débat démontre au moins trois choses importantes : premièrement, si la « puissance douce » signifie d’exercer une influence parce que « d’autres veulent ce que vous voulez », ainsi que l’exprime Joseph Nye, alors les femmes partout dans le monde veulent ce pour quoi les féministes américaines ont lutté il y a déjà trois générations. 
Deuxièmement, les Américains, et ce n’est pas une surprise, ont beaucoup à apprendre des débats, des lois et des normes culturelles d’autres pays. 
Après tout, les femmes ont grimpé l’échelle politique plus rapidement dans de nombreux autres pays qu’aux Etats-Unis. 
Les Etats-Unis n’ont en effet jamais eu de président, de chef de la majorité du sénat, de Secrétaire au trésor ou de Secrétaire à la défense qui soit une femme. 
Enfin, ce ne sont pas juste des considérations de femmes, mais bien plus largement des considérations sociales et économiques. 
Les sociétés qui parviennent à utiliser l’instruction et la compétence de la moitié de leur population, tout en permettant aux femmes et à leur partenaire d’investir dans leur famille, auront un avantage concurrentiel dans l’économie globale de la connaissance et de l’innovation. 
Bien sûr, des centaines de millions de femmes partout dans le monde désireraient avoir les problèmes dont je parle dans mon article. 
On a appris la semaine dernière le meurtre d’une autre activiste des droits des femmes au Pakistan ; mais aussi que selon certains éléments, l’armée égyptienne aurait délibérément eu recours à des agressions sexuelles pour convaincre les femmes de ne plus manifester place Tahrir au Caire; puis ce terrible rapport du Women’s Media Center basé à New York, qui fait état de violences sexuelles et de viols en réunion par les forces gouvernementales syriennes, et cette vidéo d’un chef taliban exécutant brutalement une femme pour adultère sous les acclamations des soldats et des villageois alentours. 
Ces cas de violences physiques faites aux femmes ne sont que quelques uns parmi les plus extrêmes. 
Partout dans le monde, plus d’un milliard de femmes sont confrontées à une discrimination sexuelle ouverte et écrasante dans l’éducation, l’alimentation, la santé et les salaires. 
Les droits des femmes sont un problème global de la plus haute importance, et il faut se concentrer sur les pires cas de violations. 
Voyez encore ce reportage factuel dans un magazine américain modéré et respecté. 
Dans un article sur « Les femmes à Washington », le National Journal faisait remarquer que les femmes dans la capitale américaine reviennent de très loin, mais sont « encore confrontées à des obstacles dans leur évolution de carrière, et souvent, le plus important est le fait d’avoir une famille. » 
Si le fait « d’avoir une famille » constitue encore un obstacle à l’évolution professionnelle des femmes, alors que ce n’est pas le cas pour les hommes, cela aussi est une question de droit des femmes (et donc de droit humain). 

Les USA et le partage du pouvoir sur la scène internationale 
CAMBRIDGE – Les appels des adversaires républicains potentiels d'Obama à une transformation radicale de la politique étrangère marquent la campagne présidentielle américaine. 
Les campagnes ont un côté extrême par rapport à la réalité, mais il faut se méfier des propositions de changement radical, car les choses ne se passent pas toujours comme prévu. 
La politique étrangère n'avait joué pratiquement aucun rôle lors de la campagne présidentielle de 2000. 
En 2001, George W. Bush qui avait entamé son premier mandat sans marquer beaucoup d'intérêt pour la politique étrangère, a complètement changé de perspective et voulu remodeler le monde après le 11amp#160;septembre. 
Comme les présidents Wilson, Roosevelt et Truman avant lui, il a eu recours à la rhétorique démocratique pour faire l'unité autour de lui. 
Auparavant, Bill Clinton avait aussi évoqué les droits humains et la démocratie en politique étrangère, mais dans les années 1990 la plupart des Américains recherchaient la normalité et voulaient bénéficier des dividendes de la paix à l'issue de la Guerre froide plutôt que changer le monde. 
Par contre en 2002, la doctrine Bush (sa Stratégie de sécurité nationale) visait à "identifier et éliminer les terroristes où qu'ils soient, ainsi que les régimes qui les soutiennent". 
La solution au problème du terrorisme était alors de répandre la démocratie partout dans le monde. 
Bush a envahi l'Irak pour renverser Saddam Hussein en raison des armes de destruction massives qu'il était censé détenir, et au passage, changer le régime. 
On ne peut lui reprocher l'erreur des services de renseignement qui ont attribué ces armes à Saddam, car d'autres pays disposaient des mêmes informations. 
En raison d'une mauvaise compréhension du contexte irakien et du contexte régional, associée à une mauvaise planification et à une mauvaise gestion, il a échoué à transformer l'Irak dans le sens qu'il souhaitait. 
Certains des partisans de Bush essayent de porter à son crédit le Printemps arabe, mais ses initiateurs dans le monde arabe rejettent cette idée. 
Le magazine The Economist estimait queBush était obsédé par l'idée d'être un président qui agit pour changer le monde et non un simple gestionnaire comme Bill Clinton. 
Sa secrétaire d'Etat, Condoleezza Rice, proclamait les vertus d'une diplomatie visant à transformer le monde (la transformational diplomacy). 
Certains éditorialistes et théoriciens du leadership estiment que les responsables de la politique étrangère favorables à cette diplomatie sont plus efficaces et plus respectueux de l'éthique, mais la réalité va à l'encontre de ce point de vue. 
Les dirigeants qui ambitionnent de transformer le monde ne sont pas meilleurs leaders que ceux qui se contentent de le gérer. 
Ainsi Bush père n'avait peut-être pas de "vision", cependant grâce à ses qualités de gestionnaire et à son savoir-faire en terme de réalisations concrètes, sa politique étrangère a été l'une des meilleures des 50 dernières années. 
Peut-être les manipulations génétiques permettront-elles un jour de créer des dirigeants tout à la fois visionnaires et bons gestionnaires. 
Mais à comparer les deux présidents Bush qui partagent la moitié de leurs gènes, il est évident que la nature n'a pas résolu le problème. 
Ces remarques ne sont dirigées ni contre les leaders qui veulent changer le monde, ni contre les dirigeants américains. 
Mohandas Gandhi, Nelson Mandela et Martin Luther King ont joué un rôle crucial pour transformer l'identité et les aspirations de leur peuple ; les contributions de Roosevelt et de Truman en politique étrangère ont été essentielles. 
Mais pour évaluer un dirigeant il faut prendre en compte à la fois ce qu'il a fait et ce qu'il n'a pas fait, ce qui s'est passé et ce qui a été évité, ce qui est visible et ce qui l'est moins.amp#160; 
La complexité du contexte constitue un grand problème en politique étrangère. 
Il existe une multitude de cultures différentes dans le monde et nous ne savons pas grand chose en matière d'ingénierie sociale et de construction de nations. 
Si nous ne sommes pas sûr de pouvoir améliorer le monde, la prudence est une vertu, tandis qu'une vision grandiose peut être dangereuse. 
En politique étrangère comme en médecine, il faut se souvenir du serment d'Hippocrateamp#160;: avant tout ne pas nuire. 
C'est pour cela qu'il ne faut pas sous-estimer les dirigeants gestionnaires ayant une bonne compréhension du contexte. 
Le président Bush père, incapable d'articuler une vision, mais sachant gérer les crises, s'est révélé meilleur dirigeant que son fils, animé par une vision forte, mais n'ayant qu'une faible compréhension du contexte et une capacité de gestion limitée. 
George Shultz, l'ancien secrétaire d'Etat de Reagan, avait comparé son rôle à celui d'un jardinier qui alimente constamment un réseau complexe d'acteurs, d'intérêts et d'objectifs. Mais n'acceptant pas le monde tel qu'il est, Condoleezza Rice, sa collègue de Stanford, voulait d'une diplomatie davantage orientée vers le changement. 
Ainsi qu'un observateur l'a formulé, "L'ambition de Rice n'est pas de faire simplement le travail d'un jardinier, elle veut être architecte-paysagiste". 
En fonction du contexte, tant le dirigeant "jardinier" que le dirigeant "architecte" sont nécessairesamp#160;; mais il faut éviter l'erreur habituelle consistant à croire que l'architecte-paysagiste qui veut tout changer est meilleur dirigeant que le jardinier méticuleux. 
N'oublions pas cela face aux débats sur l'élection présidentielle aux USA qui ressassent le thème du "déclin américain". 
Ce terme de déclin induit en erreur ; dans l'absolu les USA ne sont pas en déclin et en termes relatifs, il est tout à fait possible qu'ils restent la seule superpuissance lors des prochaines décennies. 
Nous ne vivons ni dans un "monde post-américain", ni dans l'ère américaine de la fin du 20°amp#160;siècle. 
Les USA vont être confrontés à la montée en puissance de nombreux autres acteurs, étatiques et non étatiques. 
Ils vont être aussi confrontés de plus en plus fréquemment à des problèmes qui exigent pour les résoudre de partager le pouvoir avec d'autres, tout autant que d'avoir du pouvoir sur les autres. 
Leur capacité à maintenir leurs alliances et à créer des réseaux coopératifs va constituer une dimension importante de leur pouvoir, qu'il s'agisse du pouvoir à l'état brut, ou en termes d'influence. 
Le problème du rôle de l'Amérique au 21°amp#160;siècle n'est pas celui de son "déclin" (par ailleurs mal défini), mais elle doit développer son intelligence contextuelle et comprendre que même les plus grands pays ne peuvent atteindre leurs objectifs sans l'aide des autres. 
A notre époque d'information mondialisée, les dirigeants qui veulent transformer l'univers complexe dans lequel nous vivons doivent donner aux citoyens les outils pour l'appréhender et comprendre ce que cela suppose pour évoluer en son sein. 
Jusqu'à présent les candidats républicains à la présidence restent singulièrement silencieux sur le sujet. 


De la collision entre démocraties 
BERLIN – La nature multipolaire du système international actuel sera une fois encore exposée lors du prochain Sommet du G-20 à Los Cabos au Mexique. 
Les problèmes globaux ne sont plus résolus, ni les crises gérées ou les règles globales définies, ni même appliquées, comme autrefois, par quelques puissances – principalement occidentales. 
Les nouvelles moyennes et grandes puissances, comme l’Inde, le Brésil, l’Indonésie, la Corée du Sud, la Turquie et l’Afrique du Sud, veulent elles aussi avoir leur mot à dire. 
Certaines de ces puissances sont encore des économies émergeantes. 
Politiquement, cependant, la plupart d’entre elles ont dépassé le seuil qui les a longtemps tenu éloignées de la cuisine du processus décisionnel international. 
Les cinq membres permanents du Conseil de sécurité de l’ONU (« P5 ») défendent leur droit de veto sur les résolutions, et leur puissance militaire est incomparable. 
Mais ils ne disposent plus des ressources, de la compétence et de la légitimité suffisantes pour faire face aux défis globaux ou aux crises par eux-mêmes. 
La bipolarité appartient au passé et il est peu probable qu’elle ne refasse surface lors d’un nouveau « G2 » sino-américain. 
Comme il est aussi peu probable qu’un quelconque club de pays, comme le G7 ou le G8, n’assume une position quasi hégémonique dans un avenir prévisible. 
Il se peut même que le G20, dans sa composition actuelle, ne soit pas représentatif des forces capables et susceptibles de façonner le vingt-et-unième siècle. 
Pour les Etats-Unis, l’Union Européenne, le Japon et d’autres membres du « vieux monde occidental », la bonne nouvelle est que la plupart des puissances émergentes qui se positionnent pour assumer un rôle global plus actif sont aussi des démocraties. 
Au sein du G20, seuls deux états – la Chine et l’Arabie Saoudite – refusent délibérément d’être des démocraties libérales, tandis qu’un troisième, la Russie, est devenu une autocratie sous couvert d’une façade démocratique. 
La moins bonne nouvelle est que ces nouvelles puissances démocratiques ne partagent pas nécessairement l’ordre du jour politique du vieux monde occidental. 
Elles sont par exemple en désaccord avec la politique environnementale, considérée comme une menace au développement. 
Et même si les nouvelles moyennes et grandes puissances ne sont pas toujours d’accord, elles s’accordent néanmoins généralement pour s’opposer aux sanctions internationales comme aux interventions militaires. 
De plus, certains de ces états les plus importants ne partagent pas vraiment le point de vue des Etats-Unis, ni souvent celui de l’UE, sur la bonne approche des conflits régionaux, surtout au Moyen-Orient. 
Les Etats-Unis se sont donc retrouvés en 2010 au centre d’un sérieux différend diplomatique avec la Turquie et le Brésil sur les moyens de résoudre le conflit avec l’Iran à propos de son programme nucléaire. 
Sans pour autant l’admettre, les Etats-Unis étaient visiblement contrariés par le fait que ces deux états tentent de jouer un rôle diplomatique dans ce conflit. 
Les différences sont aussi visibles dans les nouveaux groupes ou clubs que les moyennes et grandes puissances démocratiques émergentes ont formé avec des puissances non-démocratiques, comme les BRIC. 
L’Inde, le Brésil, et l’Afrique du Sud utilisent de tels formats de manière pragmatique pour la poursuite de leurs intérêts, ou simplement pour faire la preuve de leur poids international croissant. 
Il y a peu de points communs entre eux et la Russie et la Chine – tous deux membres du P5 – sur les valeurs politiques ou les questions fondamentales sur l’ordre international. 
Tout comme de nombreux autres pays de l’hémisphère sud, cependant, la Russie et la Chine défendent généralement le principe de non-ingérence et sont généralement peu disposées à soutenir les tentatives américaines ou européennes de promotion de la démocratie ou de défense les droits de l’homme dans d’autres pays. 
De nombreux décideurs politiques aux Etats-Unis et en Europe ont été grandement étonnés, agacés pour certains, par ces tentatives des puissances démocratiques émergentes de poursuivre leur propre ordre du jour sur la scène internationale. 
De telles réactions reflètent en partie le mode de pensée d’autrefois, ancré dans la guerre froide, lorsque les pays démocratiques pouvaient ne pas s’accorder sur des détails, mais s’entendre sur l’essentiel des questions de politique internationale. 
Ceux qui optaient pour un ordre du jour différent sur les questions majeures n’appartenaient pas au camp dit « démocratique », ou bien n’étaient pas des acteurs internationaux suffisamment importants. 
Par opposition, une caractéristique essentielle de notre monde actuel globalisé et multipolaire est que le fait de partager des valeurs démocratiques ne garantit pas un accord sur les importantes questions de politique internationale. 
Plus il y a de démocraties, plus la probabilité de conflits d’intérêts et de différends entre les pays démocratiques est grande. 
Il n’y pas vraiment de raison de réagir avec colère lorsque des états comme la Turquie, le Brésil ou l’Afrique du Sud établissent des priorités différentes de celles de l’Europe ou des Etats-Unis, ou s’opposent sur la manière de gérer le conflit israélo-arabe, l’Iran, l’aide au développement, la promotion de la démocratie ou la protection de l’environnement. 
L’exemple américain montre clairement que les grandes puissances démocratiques poursuivent souvent leurs intérêts avec peu de considération pour le bien commun global tel que défini par d’autres. 
En d’autres termes, l’ordre international devient pluraliste. 
Pour les démocraties occidentales établies, il s’agit d’accepter et d’assumer ces « différences démocratiques » au niveau international et de rechercher des coalitions multilatérales pour gérer ou résoudre les problèmes. 
En principe, l’UE est mieux positionnée que les Etats-Unis (et certainement que la Chine) pour assumer cette tâche. Les Européens ont une grande pratique de la gestion des différends et savent trouver des consensus entre les états partageant la même vision. 
Ceci étant dit, l’Europe doit apprendre à être plus claire et plus transparente sur les intérêts qui déterminent ses propres politiques, plutôt que de suggérer que sa position sur un sujet donné constitue la seule application rationnelle des valeurs et des norme démocratiques. 

Le mythe d’une démocratie kaki 
NEW YORK – L’Egypte et la Thaïlande ont peu de choses en commun, excepté dans un domaine. 
Dans ces deux pays, à différentes époques, les gens instruits qui se targuent d’être des démocrates ont fini par se féliciter des coups militaires contre leurs gouvernements élus. 
Ils ont résisté contre des régimes militaires oppressants durant de longues années, mais en Thaïlande en 2006, comme en Egypte le mois dernier, ils étaient heureux de voir leurs dirigeants politiques renversés par la force. 
Cette perversité n’est pas sans raison. 
Dans ces deux pays, les dirigeants élus, Thaksin Shinawatra en Thaïlande et Mohamed Morsi en Egypte, sont de bons exemples de démocrates autoritaristes : ils ont tendance à envisager leur succès électoral comme un mandat pour manipuler les normes constitutionnelles et se comportent comme des autocrates. 
Ils ne sont pas les seuls. 
En fait, ils sont probablement très représentatifs des dirigeants de pays dont l’histoire n’a pas ou peu connu de gouvernements démocratiques. 
Le Premier ministre de la Turquie Recep Tayyip Erdoğan appartient au même camp. 
Et si les dirigeants du Front Islamique du Salut (FIS) de l’Algérie avaient été autorisés à prendre le pouvoir en 1991, après leur premier succès dans une élection démocratique, ils auraient certainement été des dirigeants autocrates. 
(Mais ils ont été renversés par un coup militaire avant les élections suivantes, ce qui a déclenché une guerre civile brutale qui a duré huit ans, déplorant quelques 200 000 morts.) 
Les lendemains du coup de 2006 en Thaïlande n’ont pas été aussi sanglants. 
Mais l’amertume reste présente chez les partisans de Shinawatra – aujourd’hui encore, alors que sa sœur Yingluck est devenue Premier ministre. 
La violence dans les rues est une menace constante. 
Seul le fragile et souffrant roi Bhumibol Adulyadej, 85 ans, parvient encore à symboliser la cohésion nationale. 
Sans lui, les combats entre les pauvres ruraux et les élites urbaines pourraient reprendre rapidement. 
Cela n’augure rien de bon pour la démocratie thaïlandaise. 
Une autre intervention militaire serait la dernière chose dont le pays aurait besoin. 
En Egypte, les choses prennent une tournure bien pire actuellement. 
Le Général Abdul-Fattah al-Sisi, instigateur du coup militaire, a promis de s’opposer avec détermination et force aux Frères musulmans de Morsi. 
Lors de deux incidents indépendants en juillet, les forces de sécurité ont ouvert le feu sur les partisans des Frères alors qu’ils manifestaient pacifiquement contre le renversement et l’arrestation de Morsi, provoquant la mort de près de 200 personnes. 
Les unités de la police secrète, actives sous l’ancien régime du président Hosni Mubarak (et connues pour leur fréquente utilisation de la torture) sont en train d’être reconstituées pour la première fois depuis la révolution de 2011. 
Rien de tout cela n’est ni démocratique ni libéral. 
Et de nombreux Egyptiens, y compris les militants des droits de l’homme, ont approuvé. 
Un homme, sauvagement battu par un membre des forces armées sur la place Tahrir en 2011, déclare aujourd’hui que le peuple égyptien devrait « se rallier » à l’armée, et que tous les dirigeants des Frères musulmans devraient être arrêtés. 
Esraa Abdel Fattah, un éminent militant pro-démocratie, a qualifié le parti de Morsi de gang de terroristes soutenu par des forces étrangères. 
L’armée tient le même discours : mesures spéciales, force maximum, et unités de sécurité restaurées sont nécessaires pour « combattre le terrorisme. » 
Certains commentateurs étrangers ont tout autant été leurrés que les Egyptiens qui ont soutenu l’intervention de l’armée. 
Un romancier hollandais bien connu a lui aussi eu la même réaction classique, prétendant qu’il se souciait bien peu de ce qui pouvait arriver aux militants pro-Morsi, puisqu’ils n’étaient tous que des « islamo-fascistes. » 
Et les gouvernements étrangers, y compris celui des Etats-Unis, détournent leur regard. 
L’administration du président Barack Obama refuse de qualifier les évènements de « coup. » 
Le Secrétaire d’état John Kerry a même prétendu que l’armée était en train de « restaurer la démocratie. » 
Il n’y a aucun doute sur le fait que le gouvernement Morsi était inexpérimenté, et même en certaines occasions incompétent, et il s’est montré réticent à entendre d’autres vues que celles de ses partisans, lesquels étaient souvent loin d’être libéraux. 
Mais les partisans de Morsi ne sont pas des terroristes soutenus par des forces étrangères. 
Et Morsi n’est pas non plus une version égyptienne de l’Ayatollah iranien Ruhollah Khomeini. 
Les élections qui ont porté Morsi au pouvoir ont, pour la première fois, accordé une voix politique à des millions de gens, dont un grand nombre sont pauvres, sans éducation, et religieux. 
Ils ne sont peut-être pas de bons démocrates, ou même particulièrement tolérants d’autres points de vue. 
Nombre d’entre eux avaient des opinions – par exemple sur le rôle de la femme, sur le sexe, et sur la place de l’Islam dans la vie publique – que les libéraux laïques abhorrent. 
Mais réduire ces gens au silence par la force, et les qualifier de terroristes soutenus par l’étranger ne peut aboutir qu’à une seule chose : plus de violences. 
Si l’issue d’élections démocratiques n’est pas respectée, les gens trouveront d’autres moyens de se faire entendre. 
L’inclination autocratique de Morsi a pu porter tort à la démocratie ; mais le renverser par la force lui porte un coup mortel. 
Comment combler le fossé entre les élites laïques urbanisées, plus ou moins occidentalisées, et les pauvres ruraux dans les pays en développement est un vieux problème. 
Une solution est d’imposer une modernisation laïque en oppressant les pauvres et leurs organisations religieuses. 
L’Egypte a déjà enduré le régime dur d’un état laïque policier, qu’il soit de droite ou de gauche. 
L’autre solution est d’accorder une chance à la démocratie. 
Cela n’est pas possible sans autoriser une forme d’expression religieuse dans la vie publique. 
Aucune démocratie au Moyen-Orient qui ne prendrait pas l’Islam en compte ne fonctionnera. 
Mais, sans la liberté d’exprimer des vues et des croyances différentes, la démocratie demeure autoritariste. 
Les partis islamistes ont du mal à accepter cet état de fait. 
De nombreux islamistes préfèreraient peut-être une démocratie autoritariste plutôt que libérale. 
Mais les libéraux qui favorisent réellement la démocratie doivent accepter que les islamistes soient, eux aussi, autorisés à jouer un rôle politique. 

Qui a peur de la Cour européenne des Droits de l’Homme ? 
SOFIA – Au moment où la crise de la dette européenne est en passe de fracturer la confiance du public dans les institutions politiques et économiques du continent, on s’attendrait à ce que les dirigeants de l’Europe renforcent autant que possible ses symboles unificateurs. 
Au lieu de cela, ils ont laissé l’un des joyaux de l’intégration européenne né de la Seconde guerre mondiale – la Cour européenne des Droits de l’Homme (CEDH) – devenir la proie de cette même menace. 
Contrairement à l’Union européenne de Bruxelles, sujette depuis bien longtemps à un déficit démocratique, la CEDH de Strasbourg fait l’objet du plus grand enthousiasme. 
En 2011, plus de 60 000 personnes son venues solliciter son assistance – en si grand nombre qu’elles ne sauraient toutes espérer bénéficier d’une décision de justice. 
(Par opposition, la Cour suprême des États-Unis reçoit chaque année environ 10 000 requêtes.) 
Pour libérer la CEDH de cet écrasant fardeau, un certain nombre d’États membres ont proposé plusieurs changements qui pourraient bien l’affaiblir, même là n’est pas nécessairement leur intention. 
Il est nécessaire que ceux d’entre nous qui croient passionnément à cette Cour et à ses accomplissements s’expriment sans tarder afin de persuader les partisans de ces réformes malavisées de faire machine arrière. 
En effet, les 47 États membres de la CEDH – qui concerne tout de même 800 millions d’individus – doivent assumer davantage leur responsabilité afin de faire en sorte que le système existant fonctionne tel qu’il est. 
Instaurée au lendemain de l’Holocauste, la CEDH est devenue un symbole fort de l’engagement de l’Europe en faveur d’une gouvernance par le droit, et non par la force, faisant valoir les droits à la vie, à un traitement humain, à la liberté d’expression, ainsi qu’à un avocat. 
La Cour a par exemple proclamé que les « cinq techniques » – une forme ancienne d’ « interrogatoire poussé » employée par les britanniques en Irlande du Nord dans les années 1970 – constituaient un traitement inhumain, ou encore condamné la ségrégation raciale soufferte par les enfants roms dans les écoles tchèques. 
En raison de leur qualité, les décisions de la CEDH ont un profond impact, jusqu’au-delà des frontières de l’Europe. 
Lorsque Strasbourg s’exprime, les juges et avocats du monde entier écoutent. 
En 2003, la Cour suprême des États-Unis elle-même a fait valoir le raisonnement de la CEDH, au moment où elle s’est attaquée aux lois anti-homosexualité existant au Texas. 
Pourtant, l’avenir de la CEDH est sérieusement compromis. 
En tant qu’unique arbitre impartial des abus de pouvoir dans certains pays, la Cour est submergée de plaintes – plus de 60 % provenant de Russie, Turquie, Italie, Roumanie et Ukraine. 
Certains font valoir que le remède au torrent d’affaires inondant la Cour serait de limiter les pouvoirs de celle-ci. 
Mais cette approche semble peu judicieuse. 
Le Premier ministre britannique David Cameron a par exemple déclaré devant l’Assemblée parlementaire du Conseil de l’Europe que les décisions nationales « [devaient] être considérées avec respect » – sous-entendant un contrôle judiciaire moindre. 
De la même manière, un certain nombre d’hommes d’État en appellent à de nouvelles restrictions sur les affaires susceptibles d’être portées devant la CEDH, y compris le déféré devant les tribunaux nationaux, censés en principe accorder la plus haute considération aux lois européennes en matière de droits de l’Homme. 
Au Royaume-Uni, une décision de la Cour de 2005 à l’encontre du retrait généralisé du droit de vote des prisonniers, au motif qu’une privation de droits civiques pouvait être disproportionnée par rapport à l’infraction, a provoqué une colère publique. 
De même, plus tôt cette année-là, le gouvernement de Cameron avait été scandalisé par une décision interdisant l’expulsion d’un imam islamiste vers la Jordanie, pour terrorisme, en raison du fait que son procès pouvait être biaisé par des preuves obtenues sous la torture. 
Même en vertu des nouvelles règles, de telles affaires pourraient toujours être portées devant la Cour, dans la mesure où elles soulèvent des questions faisant appel à la Convention européenne. 
En effet, rien ne prouve que les propositions d’amendements de la Convention destinées à limiter l’autorité de la Cour réduisent effectivement son volume d’affaires. 
En revanche, elles envoient le dangereux message selon lequel certains gouvernements devraient être exemptés de certaines normes qui s’appliquent à tous les autres. 
La réduction du volume des plaintes dépend par-dessus tout de la bonne volonté des gouvernements de garantir un État de droit sur leur propre sol – même s’ils doivent y être contraints, et même si cela est embarrassant pour eux. 
Les jugements autoritaires et contraignants de la Cour, dont un grand nombre exigent des gouvernements qu’ils indemnisent les victimes, comptent parmi les outils les plus efficaces en termes de pression constructive – et pourraient bien créer bien plus de valeur en matière de promotion de l’État de droit que les millions d’euros investis chaque année dans l’assistance technique et la formation des États fautifs. 
Par ailleurs, il faut ménager des ressources et laisser du temps aux réformes législatives adoptées en 2010 pour qu’elles fonctionnent. 
Tous s’accordent à dire que la CEDH a fait des progrès dans sa réduction du retard de traitement des demandes en attente. 
Il est possible d’en faire bien plus. 
La Cour pourrait accroître le nombre de « décisions pilotes » concernant les dommages systémiques, prescrire des mesures de réparation plus spécifiques, et raidir les récompenses monétaires là où les violations répétées reflètent un échec persistant à tenir compte des décisions de justice antérieures. 
Le Comité des ministres, qui supervise leur mise en œuvre, devrait prononcer des sanctions publiques là où cela est nécessaire. 
Et les États devraient considérer avec plus de sérieux leur obligation de remédier aux violations avant que les affaires ne soient portées devant Strasbourg. 
Bien évidemment, aucun tribunal ne parvient à se prononcer idéalement sur chaque affaire, ni à contenter toutes les parties. 
Mais même les États démocratiques font parfois d’énormes erreurs. 
Certains dirigeants politiques semblent trop préoccupés par leurs propres désaccords à l’égard de décisions individuelles pour considérer l’intérêt bien plus large qui existe à préserver une institution européenne qui fait l’admiration de tous. 
Les deux prochains mois seront décisifs. 
La Grande-Bretagne, qui occupe actuellement la présidence tournante du Conseil de l’Europe, a annoncé qu’elle demanderait d’ici avril l’adoption d’une déclaration ministérielle relative à la réforme de la Cour. 
Bien qu’une ébauche circule d’ores et déjà dans les capitales nationales, le rôle des catégories de la société civile demeure incertain. 
Il est crucial que ceux qui sont les plus concernés par la CEDH – c’est-à-dire les peuples de l’Europe – participent activement au débat. 
À une époque de difficulté financière, les juges de la Cour prononcent chaque année plus de 1 000 décisions, parmi lesquelles beaucoup sont de grande importance, et cela pour un coût inférieur au budget des publications de l’UE. 
Un demi-siècle après sa naissance, la CEDH constitue un bien précieux pour le public, non seulement pour les Européens mais aussi pour tous les peuples concernés par les Droits de l’Homme, où qu’ils se trouvent. 
Dans les prochaines semaines, les États européens verront évalué leur engagement en faveur de la préservation de cette ressource mondiale vitale. 

Préparer les homosexuels à la prophylaxie pré-exposition 
LONDRES – En octobre dernier, deux groupes de chercheurs menant des essais cliniques sur l’efficacité d’un médicament potentiellement révolutionnaire dans la lutte contre le VIH ont pris une décision inhabituelle. 
Ils ont annoncé que le traitement qu’ils testaient, au moyen d’un médicament antirétroviral appelé Truvada, s’était révélé suffisamment efficace pour mettre fin à la période d’essais cliniques randomisés et que ce médicament serait mis à la disposition de tous les participants à l’étude. 
Les chercheurs ont découvert que les homosexuels qui prenaient régulièrement du Truvada, tout en utilisant des préservatifs lors des rapports sexuels, avaient beaucoup moins de chances de contracter le VIH. 
Ce fait confirme l’efficacité de la prophylaxie pré-exposition (PrEP) dont le principe consiste à proposer à des personnes non infectées d’utiliser des traitements antirétroviraux pour se protéger du risque de contracter le VIH. 
En 2011, un essai clinique mené par la Fondation Gates a montré que la prise de Truvada par les couples hétérosexuels réduisait de 73 pour cent le taux de transmission du VIH. 
Les acteurs de la lutte contre la propagation du VIH/sida ont donc un nouvel outil à leur disposition. 
La question qui se pose maintenant est comment le mettre à la disposition de ceux qui en ont le plus besoin : les homosexuels des pays en développement. 
L’été dernier, l’Organisation mondiale de la santé (OMS) a fait un pas important en ce sens, en recommandant la PrEP à tous les homosexuels et aux hommes ayant des relations sexuelles avec d’autres hommes, la première institution mondiale de la santé à émettre ce genre de recommandation. 
L’OMS estime qu’un recours accru à la PrEP pourrait réduire le taux d’infection au VIH de 25 pour cent au cours de la prochaine décennie parmi les hommes ayant des relations sexuelles avec des hommes (cette catégorie ne comprend pas seulement ceux qui s’identifient comme homosexuels, mais tous les individus dans des situations de risques élevés). 
Toutefois, un obstacle important persiste : la périlleuse situation juridique des homosexuels dans les pays en développement. 
Au Nigeria, par exemple, qui a récemment adopté une législation homophobe, ceux qui suivraient les nouvelles directives de l’OMS en matière de PrEP seraient passibles de peines de prison. 
La conjoncture homophobe sanctionnée par les autorités a déjà fait reculer la lutte contre le sida au Nigeria. 
En 2006, une étude a montré que 13 pour cent des hommes ayant des relations sexuelles avec des hommes étaient séropositifs, comparé à 4,5 pour cent pour l’ensemble des Nigérians. 
En 2012, le taux d’infection au VIH avait grimpé à 17 pour cent dans le groupe des hommes ayant des rapports sexuels avec d’autres hommes. 
Dans le même temps, un nombre croissant d’hommes indique avoir été confrontés à une attitude homophobe dans les centres de soins de santé, les rendant moins enclins à solliciter une assistance médicale. 
Les conséquences ne pourraient être plus graves. 
Il y a deux ans, un jeune Nigérian séropositif m’avait contacté par Facebook pour me raconter le calvaire qu’il subissait chaque moins à la clinique. 
L’infirmière passait plus de temps à lui faire la leçon sur les maux de l’homosexualité qu’à l’informer des médicaments qu’il devait prendre et de leurs effets secondaires éventuels. 
Cet homme, un étudiant en troisième année de médecine, m’a dit qu’il avait décidé de ne plus aller à la clinique. 
Lorsque je lui ai demandé comment il allait poursuivre son traitement, il a mentionné un ami à l’étranger qui pouvait lui procurer les médicaments nécessaires. 
Moins de deux ans plus tard, j’ai vu une mise à jour de son statut Facebook qui annonçait son décès. 
Cette connaissance Facebook n’est pas la seule personne à avoir payer le prix de l’homophobie nigériane. 
Un rapport préliminaire de Solidarity Alliance Nigeria, une coalition d’organisations lesbiennes, gays, bisexuelles et transgenres (LGBT) note un déclin très net de l’utilisation des services liés au VIH de la part des hommes ayant des relations sexuelles avec des hommes dans les six mois qui ont suivi l’adoption de la législation homophobe. 
Cette baisse va de 40 pour cent à Lagos, la ville la plus cosmopolite du Nigeria, à 70 pour cent à Kano, la capitale de l’État du même nom, à majorité musulmane. 
Les Nigérians qui vivent avec le VIH ne doivent plus seulement lutter contre l’infection, mais faire face à la stigmatisation sociale, à la discrimination de la part des institutions laïques et religieuses et maintenant, être confrontés à d’éventuelles poursuites judiciaires. 
Dans ce contexte, la promesse présentée par la PrEP commence à perdre de son attrait, puisque les risques encourus par les malades qui cherchent à se faire soigner pèsent plus lourds que les effets bénéfiques potentiels des médicaments. 
La même situation prévaut en Ouganda. 
Au printemps dernier, dans le cadre d’une escalade de la persécution des homosexuels, les forces de police ont fait une descente dans une clinique qui offrait notamment des soins et un soutien aux hommes séropositifs ayant des relations sexuelles avec des hommes et ordonné sa fermeture. 
En tant qu’Africain militant avec plus de dix ans d’expérience de lutte contre le VIH, j’espère que l’OMS donnera suite à sa recommandation initiale de recours à la PrEP. 
Il faudra pour cela entamer des discussions avec le Nigeria, l’Ouganda, la Gambie et la Russie sur l’importance de l’inclusion dans la lutte contre le VIH. 
L’OMS doit clairement faire comprendre que si son rôle n’est pas de militer en faveur des droits politiques LGBT, elle n’en est pas moins déterminée à faire en sorte que tous ceux qui peuvent bénéficier de la PrEP aient accès aux médicaments nécessaires, sans crainte des conséquences juridiques. 
Les chercheurs, les laboratoires pharmaceutiques et les militants des droits humains doivent se mobiliser pour garantir que la PrEp soit disponible – sans risque – pour ceux qui en ont le plus besoin. 

Diplomatie et double langage 
CANBERRA – A partir de quel moment réalisme politique et prudence diplomatique se transforment-ils en un renoncement injustifiable aux valeurs morales ? 
Seuls quelques responsables de politique étrangère se posent cette question, et ils sont alors souvent confrontés à des choix inconfortables. 
Négocier un accord de paix peut signifier accorder l'amnistie à des criminels. 
S'accommoder de la tyrannie peut parfois épargner davantage de vie qu'embrasser l'anarchie. 
Il arrive que stabiliser une situation volatile suppose de faire silence sur des comportements condamnables. 
Prendre la bonne décision est plus difficile dans le monde réel que palabrer dans une classe de philosophie. 
Mais à trop s'affranchir des principes moraux, les conséquences peuvent être potentiellement dévastatrices. Le maintien au moins jusqu'à présent de l'aide militaire américaine à l'Egypte après le massacre par le régime de centaines de partisans des Frères musulmans dans les rues et dans les prisons en est un exemple récent. 
Le bilan du gouvernement de l'ex-président Morsi est catastrophique - il s'est révélé fondamentalement idéologique, économiquement analphabète et constitutionnellement irresponsable. 
Il a profondément polarisé une société qui a besoin avant tout d'être rassemblée. 
Si l'armée avait conservé son sang froid et n'était pas intervenue, Morsi aurait probablement été balayé lors de la prochaine élection. 
Si les Frères musulmans avaient refusé qu'elles ne se tiennent ou par la suite n'avaient pas reconnu leur défaite, une action plus dure aurait alors pu être envisagée. 
Tel qu'il a été, le coup d'Etat de l'armée est indéfendable et le massacre de manifestants sans armes pour la plupart est comparable à celui de la place Tien An Men en 1989 et à ceux perpétrés par Kadhafi en Libye alors qu'il était au pouvoir et par Bachar al-Assad en Syrie. 
Le maintien de leur aide militaire à hauteur de 1,3 milliards de dollars par an ne donne aux USA aucun moyen de pression sur l'Egypte. 
Ce fut peut-être le cas dans le passé, mais cette somme n'est pas grand chose par rapport aux 12 milliards de dollars d'aide économique d'urgence que l'Arabie saoudite, le Koweït et les Emirats arabes unis ont accordée récemment aux généraux. 
Il est vrai que le régime égyptien n'apprécierait pas la suppression de cette aide, et il en serait de même de la plupart des civils opposés aux Frères musulmans. Mais leur réaction serait moins lourde de conséquences quant à la crédibilité des USA au Moyen-Orient et dans le reste du monde, que le fait de maintenir cette aide. 
Si les dirigeants politiques qui s'affranchissent de la loi comme on l'a vu en Egypte ne s'exposent qu'à des conséquences rhétoriques, le message tacite selon lequel un régime peut réprimer à sa guise s'il choisit la "bonne cible" résonnera à Bahreïn, au Yémen et en Arabie saoudite, pour ne pas mentionner la Syrie. 
Les USA risquent de renforcer l'impression qu'ils pratiquent le double langage. 
Pour un pays dont le leadership sur la scène internationale dépend autant de son rayonnement moral que de sa puissance militaire, c'est de la dynamite. 
Or depuis quelques années, avec à l'appui de multiples exemples, presque partout on accuse les USA de ne pas se comporter conformément aux principes qu'ils affichent. 
Il y a d'abord eu l'invasion de l'Irak en 2003 : ils se réclament du Conseil de sécurité de l'ONU quand il va dans leur sens et le court-circuitent quand ce n'est pas le cas - une pratique qui ne favorise pas l'établissement d'un ordre international basé sur la coopération. 
Il y a eu ensuite l'élection palestinienne de 2006 : pour les USA soutenir la démocratie frise le ridicule quand ce soutien se limite aux élections qui produisent les résultats qui leurs conviennent - ce qui n'a pas été le cas avec la victoire du Hamas à Gaza. 
Autre exemple au Moyen-Orient, depuis des années ils ferment les yeux sur l'armement nucléaire que possède Israël, une attitude à comparer avec leur position face au moindre soupçon d'un mouvement de l'Iran dans cette direction. 
Et n'oublions pas l'accord de 2008 avec l'Inde sur le commerce de matériel nucléaire, bien que ce pays refuse de s'engager sur la voie du désarmement ou de la non-prolifération. 
Soyons équitables : les exemples de double langage abondent également chez les autres grandes puissances. 
A l'étonnement général, la Russie a invoqué la "responsabilité de protéger" pour justifier son invasion de la Géorgie en 2008, une invocation qui apparaît d'autant plus cynique que depuis 2011 elle refuse résolument de condamner le régime syrien pour les atrocités et les crimes de masse commis contre sa propre population. 
Les ambitions stratégiques de la Chine en mer de Chine méridionale et sa réticence à adopter un code de conduite maritime dans cette zone paraissent contredire la préoccupation qu'elle affiche en faveur de frontières souveraines et de la résolution pacifique des conflits territoriaux. 
En réalité, le "Faites ce que je dis, ne faites pas ce que je fais", est une attitude commune aux pays détenteurs de l'arme nucléaire qui appellent tous à la non-prolifération tout en évitant de s'engager sérieusement en faveur du désarmement. 
Partout dans le monde les responsables de la politique étrangère doivent souvent choisir entre des valeurs morales en concurrence - par exemple la paix ou la justice. 
Mais les accusations de pratiquer le "deux poids, deux mesures" sont souvent infondées, car il s'agit d'autre chose. 
Un bon exemple en est l'idée selon laquelle la "responsabilité de protéger" est un principe intrinsèquement erroné. Cette allégation repose sur le constat que les grandes puissances sont à l'abri d'une intervention du fait de leur puissance militaire et aussi parce que cinq d'entre elles détiennent le droit de veto au Conseil de sécurité. 
Mais c'est ignorer que le principe de la non-intervention militaire est toujours légitime, si ce n'est à respecter entre autre critère, celui de diminuer - et non d'augmenter - la souffrance humaine. 
Or lancer une action militaire contre une grande puissance pour protéger une minorité déclencherait certainement une déflagration de grande ampleur. 
Les valeurs morales ont leur importance dans les relations internationales, mais il est facile de taxer d'hypocrisie les Etats qui s'en réclament. 
Un pays qui veut obtenir le soutien ou la coopération d'autres nations n'y réussira pas s'il donne l'impression de pratiquer le double langage ou pire encore, de manquer de fermeté à l'égard de ceux qui, tel les militaires au pouvoir en Egypte, commettent des atrocités contre leur propre population. 

C'est la faute aux banquiers ? 
NEW-DELHI – Peu de secteurs de l'activité économique américaine sont aussi politisés que celui du financement immobilier. 
Pourtant la gauche intellectuelle a fait tout son possible pour dégager de toute responsabilité les régulateurs, les organismes de crédit immobilier semi-publics et les agences comme Fannie Mae et Freddie Mac en ce qui concerne la formation de la bulle immobilière et son éclatement. 
La raison en est claire : si les responsables politiques et les organismes en cause avaient à rendre des comptes, la réforme ne se limiterait plus à surveiller de plus prés les banquiers avides et le montant de leurs primes. 
Les agences semi-publiques ont-elles contribuées aux errements des acteurs privés ? 
Peut-on faire confiance aux régulateurs pour faire le compromis voulu entre la stabilité financière et ces agences ? 
Les banques centrales peuvent-elles être vraiment indépendantes ? 
L'acceptation inconditionnelle de l'attribution d'un rôle plus important à l'Etat pour domestiquer les marchés soulève une question : ce rôle n'est-il pas une partie du problème, plutôt que sa solution ? 
Il a été facile à la gauche de dominer le débat, car la droite intellectuelle s'est largement décrédibilisée en essayant de faire porter au gouvernement toute la responsabilité de la crise. 
Il est bien plus proche de la vérité de dire que tous - les banquiers, les ménages, les régulateurs et les dirigeants politiques - ont contribué au boom (et en ont revendiqué la paternité) tant qu'il a duré, et se sont ensuite accusés les uns les autres lorsque la bulle a éclaté. 
Mais la surdité politique des banquiers après la crise (qui après avoir bénéficié de plans de sauvetage grâce à l'argent public se sont versé d'énormes primes, comme si rien ne s'était passé) a fait qu'ils ont été les premiers à être pris pour cible, tous les autres acteurs prenant la pose de victime. 
Aussi, l'explication la plus courante des dirigeants politiques a été de dire que "c'est la faute aux banquiers", avec le risque que cette analyse sommaire se traduise par des mesures inefficaces. 
Il est donc rafraîchissant de voir une étude économétrique sérieuse réfuter l'assertion de Paul Krugman, sans doute l'économiste de gauche le plus influent aux USA, selon laquelle la loi sur le réinvestissement dans la collectivités (Community Reinvestment Act) de 1977, le CRA, n'a été pour rien dans le boom des prêts immobiliers à risque. 
Selon cette loi, les agences fédérales de contrôle doivent encourager les institutions qu'elles supervisent à aider en matière de crédit la population qui les entoure, ceci dans le respect des normes reconnues. 
Pour vérifier l'application de la loi, les régulateurs mesurent le volume de prêt dans les zones ciblées par le CRA (des zones défavorisées dans lesquelles le revenu médian est inférieur à 80% du revenu médian du territoire environnant) par rapport à celui accordé aux emprunteurs à faible revenus ou appartenant à des minorités dans les zones hors CRA. 
La gauche a nié que le CRA ait joué un rôle dans la bulle de l'immobilier en soulignant qu'il a été adopté en 1977, alors que la bulle due aux prêts à risque a commencé à se former au début des années 2000. 
Mais elle ne prend pas en considération la possibilité que les régulateurs n'aient réellement contrôlé que bien plus tard l'application du CRA. 
Conformément à la loi, les régulateurs vérifient périodiquement si les banques respectent le CRA. 
Pour évaluer l'effet de la loi, l'étude récente mentionnée ci- dessus compare dans un territoire donné le comportement des banques contrôlées par le régulateur (durant plusieurs trimestres) à celui des banques qui ne le sont pas. 
Les conclusions sont claires. 
Comparées aux banques qui ne sont pas contrôlées, le volume des prêts accordés par les banques contrôlées pour l'application du CRA est 5% plus élevé (volume enregistré lors des un ou deux semestres qui précédent et qui suivent le contrôle). Par ailleurs la probabilité que ces prêts donner lieu à des problèmes de remboursement un an après avoir été émis est supérieure de 15% à la moyenne. 
Autrement dit, les banques contrôlées prêtent davantage et font davantage de prêts à risque - et ce phénomène est encore plus marqué dans les zones visées par le CRA. 
Pour être plus convaincantes, les bonnes études économétriques examinent les effets secondaires du phénomène qu'elles étudient. 
Pour pousser les banques à appliquer le CRA, les régulateurs peuvent refuser les demandes d'ouverture de succursales ou de fusion de la part des banques qui ne respectent pas la loi. 
Durant le boom des prêts immobiliers à risque, ce sont surtout les grandes banques qui voulaient encore s'étendre, elles étaient donc les plus motivées pour appliquer la loi. 
L'étude conclut effectivement que les grandes banques qui ont été contrôlées ont accordé davantage de prêts que les autres dans le cadre du CRA. 
Au maximum de la frénésie de prêt (entre 2004 et 2006), l'étude a mis en évidence que lorsqu'elles faisaient l'objet de vérification, les banques prêtaient encore davantage, avec un résultat encore plus désastreux. 
Les auteurs font l'hypothèse qu'une titrisation plus facile des prêts a donné l'impression que les prêts accordés dans le cadre du CRA étaient moins risqués. 
Finalement, comme toute bonne étude, celle-ci explique pourquoi l'analyse plus approfondie des auteurs conduit à des conclusions différentes de celles des précédentes études. 
En raison de la manière dont elle est structurée, l'étude se contente de suggérer l'existence une limite inférieure à l'effet du CRA. 
Elle s'intéresse particulièrement à la différence d'impact du CRA entre les banques soumises à des contrôles et les autres. 
En réalité, toutes les banques ont peut-être accru leurs prêts dans le cadre du CRA, mais l'étude ne peut mesurer cette augmentation. 
La science économique laisse une place importante à la spéculation - à partir de l'intuition, du bon sens et de l'idéologie. 
Si les économistes attendaient le résultat d'études approfondies avant de formuler un avis, ils n'auraient jamais rien à dire au moment voulu. 
Il est sûrement préférable d'avoir un minimum d'intuition dans le domaine économique, plutôt que pas du tout. 
Mais l'opinion publique risque de prendre une spéculation pour la vérité pour la seule raison que celui qui s'y livre est bardé de diplomes et fait preuve d'une belle assurance. 
Des études telles que celle-ci permettent de rétablir la réalité. 
Plus largement, l'étude montre que l'on devrait faire autre chose que simplement critiquer les banquiers. 
Le désir de faciliter l'accès à la propriété a conduit à des négligences et à des imprudences considérables. 
Les ménages, les dirigeants politiques et les régulateurs ont eux aussi leur part de responsabilité. 
Alors que nous nous engageons sur la voie des réformes, souvenons-nous qu'il y a encore pire qu'être en retard d'une guerre, c'est se tromper de combat. 

La Fureur du Football 
PARIS – Qui l'eût cru? 
Ils étaient là, les Brésiliens, à protester à la sortie des stades de foot contre l’organisation de la Coupe du Monde en 2014 par leur pays – et ce, au moment même où leur équipe nationale était en train de donner une correction à l'Espagne en finale de la Coupe des Confédérations. 
C'était comme si les catholiques se mettaient à manifester devant le Vatican contre le choix d'un nouveau pape. 
Le football est aux Brésiliens ce que la cuisine est aux Français : une question de plus haute fierté nationale. 
Indépendamment de leurs différences économiques, raciales ou politiques, tous les Brésiliens s’enorgueillissent d’avoir la meilleure équipe au monde, qui a remporté la Coupe du Monde à de nombreuses reprises et qui ne cesse d'inventer et de réinventer « le beau jeu ». 
Organiser la prochaine Coupe du Monde au Brésil, ainsi que les Jeux Olympiques en 2016, semble une démarche logique, même si le tournoi de football coûtera à lui seul jusqu'à 13 milliards de dollars. 
Le football est chez lui à Rio de Janeiro. 
Dès lors, qu’est-ce qui a pris à ce jeune homme brésilien de 19 ans qui a déclaré : « Nous n'avons pas besoin de la Coupe du Monde. 
Nous avons besoin d'éducation, de meilleurs services de santé, d’une police plus humaine. » 
Beaucoup de gens pensent la même chose. 
Est-ce que des millions de Brésiliens ont soudainement perdu leur passion pour le jeu ? 
Si tel est le cas, ce n'est pas le jeu lui-même qu'ils ont abandonné, mais plutôt le genre de jeu que le football est devenu : une entreprise d'un milliard de dollars, un objet de prestige pour des ploutocrates louche et une pièce maîtresse extravagante pour des gouvernements et des organisations sportives internationales corrompus. 
Le football était autrefois un sport populaire, enraciné dans les communautés locales. 
Les garçons de la classe ouvrière locale jouaient dans les clubs locaux, qui inspiraient une loyauté féroce parmi les fans. 
Le chauvinisme footballistique comportait toujours une part de violence, car il comprenait souvent une composante ethnique, religieuse ou de classe : les protestants contre les catholiques (en Ecosse); les clubs « juifs » (à Amsterdam, Berlin, Londres et Budapest), raillé par les fans qui étaient contre les « youpins » ; les clubs huppés (comme Galatasaray à Istanbul) et résolument prolétariens (West Ham à Londres) ; les clubs qui ont fait leur fierté d'une identité régionale forte (Barcelone) ; et les clubs proches des centres de pouvoir (Real Madrid). 
Certains clubs étaient financés par des sociétés industrielles afin de promouvoir la loyauté parmi leurs travailleurs : Philips a parrainé le club néerlandais du PSV Eindhoven, par exemple, tandis que Fiat a joué le même rôle pour la Juventus en Italie. 
Mais, quel que soit le parrainage ou l'emplacement, les fans se sentaient proches de la plupart des clubs, ainsi que de leur équipe nationale. 
Ils faisaient partie de « l'identité » de la population. 
Cela est encore vrai dans une certaine mesure, mais quelque chose de crucial a changé : le football, comme les autres types de commerce, a pris une dimension mondiale. 
Grâce à de nouvelles règles en matière de propriété, la télévision par câble, la publicité et d'autres facteurs liés au monde des entreprises, il y a probablement plus de supporters de Manchester United en Chine qu’il y en a au Royaume-Uni, et a fortiori dans la ville de Manchester. 
Les équipes de football sont maintenant comme des franchises multinationales, avec des entraîneurs et des joueurs de partout dans le monde. 
Mais ce fait ne peut à lui seul expliquer la sorte d’éloignement du jeu exprimé par les manifestants brésiliens. 
La portée mondiale du football a été précédée par celle des Jeux olympiques, et c'est là que nous devons nous tourner pour comprendre la corruption des sports mondialisés. 
Contrairement au football, les Jeux olympiques ont toujours été étroitement associés aux élites : les athlètes amateurs étant recrutés dans les universités, et ainsi de suite. 
Le père des Jeux olympiques modernes, le baron de Coubertin, était un aristocrate français qui a promu le sport pour revigorer les hommes de France après leur défaite dans la guerre franco-prussienne de 1871. 
Son objectif pour les Jeux olympiques était d'incarner un noble idéal de paix et de fraternité mondiales à travers la compétition sportive. 
La facilité avec laquelle cet idéal pouvait être endommagé par une politique particulièrement peu galante était déjà évidente en 1936, lorsque le discours gâteux de Coubertin sur la paix et le fair-play était diffusé dans les haut-parleurs du stade olympique de Berlin pendant que Hitler et ses sbires levaient le bras pour saluer le drapeau nazi. 
Cependant, même en l’absence de jeux politiques infects, l'énorme quantité d'argent nécessaire pour organiser les Jeux olympiques – les contrats de construction pour les stades, les infrastructures de transport et les hôtels, ainsi que tous les autres tape-à-l’œil commerciaux – était appelée à produire une culture de corruption et de pots de vin. 
Une élite internationale de responsables olympiques vit le jour, vivant dans une bulle autonome de richesse et de privilèges. 
Une fois, j'ai eu l'occasion d’observer ces hommes entrer et sortir de leurs hôtels de première classe dans une capitale asiatique, figures épurées en blazers à boutons dorés. 
Il était frappant d’observer comme les représentants qui arboraient le plus de richesse étaient souvent issus des pays les plus pauvres du monde. 
Le football ressemble aujourd’hui aux Jeux olympiques (ou la Formule 1), sauf qu’il y a encore bien plus d'argent en jeu. Les clubs de foot sont devenus des symboles de statut pour les nouveaux magnats de Russie et du Moyen-Orient. 
Les compétitions internationales, notamment la Coupe du Monde, sont devenues des occasions pour renforcer le prestige, et parfois même la légitimité, des gouvernements nationaux. 
Ces événements renforcent la tendance des régimes politiques modernes, dictatures ainsi que démocraties, à se mesurer à des projets immobiliers monumentaux – d’énormes nouveaux stades, des centres commerciaux gigantesques, d'immenses salles de conférence – qui sont parfois nécessaires, mais souvent ne le sont pas. 
En conséquence, les développeurs, architectes, politiciens, magnats et responsables sportifs internationaux sont aujourd'hui en charge du beau jeu. 
Cela ajoute à leur pouvoir, richesse et prestige. 
Mais une fois qu'ils ont mis en scène leurs spectacles, à grands frais pour le pays hôte, ils s’en vont et passent à autre chose. 
Cela est particulièrement irritant dans les pays où une grande partie de la population est pauvre et dépourvue de bonnes écoles ou de services médicaux appropriés. 
Des millions de Brésiliens ont indiqué clairement où se trouvent leurs priorités. 
Ils ne sont pas tombés en désamour avec le football. 

Les BRIC sans mortier 
CAMBRIDGE – Le nouveau président de la Chine, Xi Jinping, a préféré le mois dernier se rendre à Moscou pour sa première visite à l’étranger. 
Il y a annoncé conjointement avec le président de la Russie Vladimir Poutine une série d’accords, pour se rendre ensuite à Durban, en Afrique du Sud, dans le cadre du cinquième sommet des pays du « BRIC », pour se joindre aux dirigeants de l’Inde, du Brésil, et de l’Afrique du Sud dans l’annonce de la création d’une nouvelle banque de développement en mesure d’amoindrir la dominance de la Banque Mondiale et du Fonds monétaire international. 
Les cinq discours des dirigeants ont mentionné l’évolution de l’équilibre mondial et le président chinois Xi a même déclaré que « le potentiel de développement des pays du BRIC est infini ». 
Tout semble indiquer que les pays du BRIC arrivent finalement à maturité. 
Il y a trois ans, je faisais partie des sceptiques à l’égard des pays du BRIC. 
Je le suis encore, malgré le succès apparent du récent sommet. 
Il y a presque 12 ans, Jim O’Neill, à l’époque économiste en chef de Goldman Sachs, a consacré le terme « BRIC » pour décrire les « marchés émergents » du Brésil, de la Russie, de l’Inde et de la Chine. 
De 2000 à 2008, la part de ces quatre pays dans la production mondiale s’est fortement accrue, de 16 % à 22 % (en termes de parité du pouvoir d’achat) et leurs économies ont eu de meilleurs résultats en moyenne pendant la récession mondiale subséquente. 
Dans les milieux financiers, ces résultats méritaient qu’on forge un nouvel acronyme accrocheur. 
C’est alors qu’une chose étrange s’est produite : la création des analystes financiers est devenue réalité. 
En 2009, les quatre pays se sont réunis pour la première fois en Russie dans le but d’établir une entité politique internationale. 
L’Afrique du Sud a rallié les rangs du bloc à la fin de 2010 à des fins politiques. 
Comme O’Neill a récemment déclaré au quotidien China Daily, « L’Afrique du Sud a beaucoup de chance de faire partie du groupe, car, économiquement, elle a un poids bien moins important que les autres pays ». 
De plus, sa performance économique est peu convaincante, présentant l’an dernier une croissance limitée à 2,3 %. 
En fait, même si les pays du BRIC peuvent aider à coordonner certaines stratégies diplomatiques, le terme englobe des pays plus que disparates. 
Non seulement l’Afrique du Sud y fait figure de naine, mais l’économie de la Chine y est plus grande que toutes celles des autres membres réunis. 
Pareillement, l’Inde, le Brésil et l’Afrique du Sud sont des démocraties qui se réunissent à l’occasion dans un autre forum qu’ils nomment la trilatérale « IBSA ». 
Aussi, même si les États autocrates de la Russie et de la Chine se plaisent à narguer diplomatiquement les Américains, les deux ont des relations différentes, mais vitales avec les États-Unis. 
Les deux nations ont cherché à nuire aux efforts de l’Inde, du Brésil et de l’Afrique du Sud de devenir des membres permanents du Conseil de sécurité des Nations unies. 
Comme je l‘écrivais il y a trois ans, sur le plan analytique, il est peu logique de mettre la Russie, l’ancienne grande puissance, dans le même panier que des économies en développement. 
Les exportations de la Russie sont peu diversifiées, le pays est confronté à de graves problèmes de démographie et de santé publique. Selon les dires de l’ex-président Dmitri Medvedev, la Russie « a grand besoin de modernisation ». 
Peu de choses ont changé depuis le retour de Poutine à la présidence l’an dernier. 
Même si la croissance économique du pays a pu s’appuyer sur la forte hausse des prix du pétrole et du gaz au cours de la dernière décennie, d’autres secteurs concurrentiels ne sont toujours pas au rendez-vous alors qu’il se trouve maintenant devant la perspective d’une baisse des prix de l’énergie. 
L’objectif du pays de maintenir une croissance annuelle de 5 % ne sera pas facile à atteindre, car son économie est restée relativement stagnante l’an dernier. 
Si les ressources énergétiques de la Russie semblent être en déclin, celles du Brésil brillent davantage, surtout lorsque l’on considère son territoire presque trois fois plus grand que celui de l’Inde, un taux d’alphabétisation de 90 % et un revenu par habitant du triple de celui de l’Inde (et environ du double de celui de la Chine). 
Pourtant, depuis les trois années de mon analyse précédente, les résultats économiques du Brésil ont fait faux bond : la croissance économique annuelle est passée de 7,5 % en 2010 à 1 % l’année dernière, avec un taux attendu de 3,5 % en 2013. 
Comme le Brésil, l’Inde a connu une poussée de croissance de sa production après avoir libéralisé son économie dans les années 1990 ; en fait, il y a déjà quelques années, la croissance du PIB frôlait les taux connus par la Chine. 
Or, cette année, la croissance au ralenti de la production ne devrait pas dépasser 5,9 %. 
À moins d’améliorer ses infrastructures et son taux d’alphabétisation (particulièrement auprès des femmes), il est peu probable que l’Inde rattrape la Chine. 
Est-il alors nécessaire de prendre la zone BRIC actuelle plus au sérieux que celle d’il y a trois ans ? 
Fait révélateur, la réunion de Durban n’a pas réussi à dégager la structure détaillée de la nouvelle banque de développement projetée, ce qui laisse croire que peu de progrès ont été accomplis au cours de l’année après la dernière conférence des pays du BRIC à New Delhi, où le projet a été annoncé. 
En réalité, en dépit de l’engagement de lancer des « négociations officielles » pour fonder la banque, des différends quant à la taille et la répartition du capital de la banque n’ont pas encore été réglés. 
Le manque d’unité est symptomatique des incompatibilités sous-jacentes entre les membres de la zone BRIC. 
Sur le plan politique, la Chine, l’Inde et la Russie se disputent l’influence en Asie. 
Et, sur le plan économique, le Brésil, l’Inde et l’Afrique du Sud s’inquiètent des conséquences de la sous-évaluation de la monnaie chinoise sur leurs économies. 
Il y a trois ans, j’écrivais que « le bloc du BRIC ne formerait probablement pas une coalition politique d’États soudés par une même perspective ». La toute dernière assemblée des pays du BRIC ne m’a donné aucune raison de revenir sur ma position. 

Une cure par la parole pour la Syrie 
LONDRES – La proposition des Etats-Unis et de la Russie d'organiser une conférence diplomatique pour mettre fin au carnage en Syrie mérite une réaction moins sceptique ce celle qu'elle a reçue. 
Bien qu'il semble difficile en vue d'un résultat tangible de faire asseoir à la même table toutes les parties concernées à Genève, la diplomatie reste pourtant le seul choix possible. 
Contrairement à ce que l'on pourrait croire, toute autre option politique sollicitée jusqu'à présent est par principe mauvaise, non viable dans la pratique, a peu de chances d'être efficace, ou est forcée d'augmenter plutôt que de diminuer les souffrances. 
Après deux ans de guerre civile sans victoire militaire décisive dans les deux camps en présence, la situation ne peut pas être plus désespérée. 
Selon les estimations actuelles des Nations Unies, plus de 80 000 Syriens sont morts et 6,8 millions (soit un tiers de la population du pays) ont besoin d'une aide humanitaire d'urgence. 
Quelques 4,25 millions ont été déplacés à l'intérieur du pays, et plus d'un million et demi ont fui le pays. Ils se sont réfugiés pour la plupart au Liban, en Jordanie et en Turquie. 
La pression sur les voisins de la Syrie est immense et le conflit s'infiltre inexorablement dans la région. 
Les forces du gouvernement et les rebelles ont commis des crimes atroces. 
Beaucoup d'autres sont craints, alors que la violence s'intensifie parmi les principaux groupes sectaires. 
La paralysie internationale qui perdure est indéfendable. 
L'inaction risque d'embraser tout le Moyen-Orient et de contrevenir à la responsabilité de protéger (IRCP) de la communauté internationale, par son action collective opportune et décisive, en faveur des populations menacées de génocide, d'épuration ethnique et d'autres crimes de guerre ou de crimes contre l'humanité. 
Ce principe unanimement reconnu par l'Assemblée générale de l'ONU en 2005, a été appliqué avec succès ailleurs, notamment lors de l'intervention diplomatique au Kenya en 2008. 
Il également a soutenu des interventions militaires mandatées par le Conseil de sécurité en Libye et en Côte d'Ivoire en 2011 et plus récemment au Mali. 
Mais comment peut-il être s'appliquer au désordre actuel en Syrie ? 
Le besoin le plus immédiat, à propos duquel il devrait y avoir peu de polémique, est l'aide humanitaire massive. 
Les problèmes de la livraison abondent dans les zones de guerre, mais pas partout. 
Pourtant, les bailleurs de fonds internationaux traînent les pieds, aussi bien pour respecter leurs engagements existants que pour en contracter de nouveaux. 
Et toute l'aide mondiale n'arrêtera pas le massacre. 
Il est trop tard maintenant pour que des outils de coercition non militaires puissent avoir beaucoup d'effet, bien que les menaces de poursuites par la Cour Pénale Internationale contre les atrocités commises (dont l'utilisation d'armes chimiques) doivent rester à l'ordre du jour. 
Mais qu'en est-il des possibilités de réponse militaire que de nombreux responsables politiques et experts semblent encore préférer ? 
Le problème est que toutes les propositions concrètes dans cette direction sont pour l'instant absentes. 
Il est peu probable qu'une intervention militaire directe pour renverser le régime du Président syrien Bashar el-Assad ne gagne jamais l'approbation du Conseil de sécurité, et elle n'a de toute façon aucun partisan parmi les puissances militaires compétentes, bien que dans la plupart des cas en raison de risques politiques et militaires impliqués, plutôt qu'à cause de l'impossibilité légale temporaire de se défendre en dehors de la charte de l'ONU. 
Une intervention moins partisane, par un afflux de troupes et de puissance aérienne pour séparer de force les belligérants n'a pas non plus trouvé preneur, les forces de l'ONU n'ayant que très peu d'espoir de causer moins de dégâts qu'elle ne sont supposées éviter. 
Il y a beaucoup plus de partisans en faveur d' une intervention militaire plus calibrée, conçue pour établir une ou plusieurs zones d'exclusion aérienne, des refuges et des couloirs humanitaires sur le terrain. 
Dans les premiers jours de la crise, on a fait valoir que compte tenu de la solidité des défenses anti-aériennes du régime et des forces terrestres, même ces objectifs limités ne pourraient être atteints sans mener une guerre tous azimuts, en provoquant ainsi une augmentation nette des souffrances humaines. 
Avec la plus grande partie du pays aujourd'hui en flammes, cet argument est moins convaincant. 
Mais il n'en reste pas moins qu'il n'y a aucun preneur en faveur d'une intervention militaire, d'une part à cause de l'échelle, de la difficulté et du risque de l'engagement nécessaire, et d'autre partie à cause des coûts politiques et juridiques probables, compte tenu de la perspective minimale d'approbation du Conseil de sécurité. 
Le Royaume-Uni et la France exercent une forte pression pour une intervention militaire indirecte : fournir des armes aux rebelles, constituerait selon eux une option à fort résultat potentiel, avec un faible risque à faible coût. 
Et l'Union européenne a maintenant soulevé son interdiction. 
Mais les Etats-Unis restent prudents à juste titre. 
Une proportion inquiétante des forces d'opposition sont des extrémistes islamistes et il n'y a aucune garantie que les livraisons d'armes ne tombent pas entre leurs mains. 
Dans une perspective plus large, l'augmentation de la fourniture d'armes aux forces rebelles, qui transite entre autres par le Qatar et l'Arabie saoudite, est corrélée à de fortes augmentations du nombre de victimes civiles, ce qui suggère qu'elle coûte plus de vies qu'elle n'en évite, sans bénéfices stratégiques évidents. 
Le régime d'Assad, avec ses propres défenseurs externes, semble n'avoir aucune difficulté à survivre à n'importe quel nouveau matériel de guerre. 
Si la raison pour armer l'opposition n'est pas tant de gagner la guerre que d'affaiblir la résistance du gouvernement par la négociation, on peut soutenir que les éléments d'une « impasse douloureuse » sont déjà en place, avec plus d'armes susceptibles de produire plus de combats et plus de pertes. 
La pression qui a toujours compté le plus pour le régime d'Assad est celle peut être exercée par la Russie. 
Ce qui est nouveau et encourageant, à propos des événements du mois dernier, c'est que la Russie ait trouvé suffisamment de points d'entente avec les Etats-Unis (quant à leur inquiétude mutuelle sur l'influence grandissante de l'islam radical dans une région de plus en plus fragmentée et explosive) pour être prête finalement à exercer un peu de pression. 
Les deux camps devront faire des concessions douloureuses alors que la conférence de Genève reste encore à organiser, sans même parler d'un accord sur un cessez-le-feu et sur une administration de transition. 
Il est encourageant de constater que les États-Unis, après des entretiens entre le secrétaire d'Etat John Kerry et le ministre des Affaires étrangères Sergueï Lavrov, semblent prêts à donner un rôle aux hauts responsables du régime d'Assad dans toute négociation, et que des propositions constructives commencent à émerger au moins dans certains cercles de l'opposition. 
Le compromis est peut-être un anathème aux yeux des puristes, mais il a toujours été la substance de la paix. En Syrie, il n'a jamais été plus indispensable qu'aujourd'hui. 


Le pivot vers l'Asie de l'Europe 
CAMBRIDGE/OXFORD – Ce que l'on appelle le « pivot vers l'Asie » de l'administration Obama est le plus important changement stratégique entrepris par les États-Unis depuis la fin de la Guerre froide : il a de nombreuses implications pour l'Europe. 
Mais les dirigeants de l'Europe ont en grande partie ignoré ou mal compris sa signification et n'ont donc pas saisi l'occasion qu'il représente. 
Par exemple, certains en Europe croient que l'intérêt de l'Amérique pour l'Asie est un phénomène récent. 
Mais comme l'a dit le président Barack Obama en 2011 : « Les États-Unis sont et seront toujours une nation pacifique. » 
Le changement vise à s'assurer que les États-Unis jouent « un rôle plus grand et à long terme dans la formation de cette région, » où ils ont longtemps aidé à maintenir la stabilité et contribué à une croissance économique sans précédent. 
Ceci étant donné, le pivot de l'Amérique devrait être considéré davantage comme une consolidation des mesures établies que comme un changement brusque et à court terme. 
Il existe aussi également un malentendu très répandu quant à la portée des mesures. 
Tandis que les mesures comprennent un rééquilibrage du maintien militaire des États-Unis en Asie (d'ici 2020, l'US Navy va déployer davantage de troupes, dont 6 sur ses 11 groupes de porteurs, sur l'Océan Pacifique) elles couvrent tous les aspects de la diplomatie, des sciences économiques, du développement, de la culture et des relations sociales. 
Cette approche globale est évidente dans le choix de la destination d'Obama pour le premier voyage à l'étranger de son second mandat. 
Par ses voyages en Birmanie, en Thaïlande et au Cambodge, Obama a renforcé les efforts précédents visant à renforcer l'engagement diplomatique et économique avec la région Asie-Pacifique. 
En outre, les États-Unis ont officiellement rejoint le Sommet de l'Asie orientale en 2011, ce qui a apaisé les tensions dans la région à propos de la posture de plus en plus agressive de la Chine au Sud de la Mer de Chine. 
De même l'Accord de Partenariat Trans-Pacifique proposé par les États-Unis et les offres de participation économique dans l'Association des nations de l'Asie du Sud-Est (ANASE) sont les dernières initiatives qui soulignent leur détermination à renforcer leurs intérêts économiques dans la région. 
De tels efforts pour sauvegarder la stabilité de la région vont en fin de compte être bénéfiques pour l'Europe, pour laquelle l'Asie est devenue un partenaire commercial de plus en plus important. 
Étant donné le risque grandissant de conflit en Asie, dû à une combinaison explosive de croissance rapide du PIB, de course aux armements, de ressentiment historique, de chauvinisme effréné, de conflits territoriaux et d'un manque de compromis institutionnels efficaces pour résoudre les conflits, l'Europe devrait faire bon accueil à une présence plus forte des États-Unis dans la région. 
En même temps, les dirigeants européens doivent reconnaître que même si les États-Unis renforcent leur engagement envers l'Asie, ils ne se détournent pas pour autant de leurs partenaires européens. 
Au contraire, comme l'a dit le Vice-président Joe Biden en février, l'Europe demeure « la pierre angulaire de l'engagement [des États-Unis] avec le reste du monde. » 
Les dirigeants des États-Unis sont bien conscients des facteurs géopolitiques qui font de l'Europe leur allié le plus important et le plus digne de confiance. 
Sa proximité avec le Moyen-Orient et l'Afrique, où l'Union européenne et ses pays membres sont les plus importants donneurs d'aide, partenaires commerciaux et de sécurité, assurera une pertinence continue de l'association, à l'image des valeurs communes et d'une intégration économique profonde qui favorisent les relations transatlantiques. 
Mais le rééquilibrage a des implications stratégiques pour l'Europe. 
La présence militaire des États-Unis en Europe va diminuer progressivement, de même que leur volonté de prendre la tête dans les crises internationales - même celles qui touchent aux intérêts de l'Europe. 
En conséquence, alors que les États-Unis vont continuer à fournir les services de renseignements, l'appui aérien et les munitions au cas-par-cas, comme ils ont fait récemment en Libye et au Mali, l'Europe devra de plus en plus souvent agir la première et seule. 
Si l'Europe doit surmonter ses contraintes financières actuelles et acquérir la capacité militaire et le niveau de coordination nécessaire pour remplir son nouveau rôle, elle doit alors mettre en commun ses ressources et les partager plus efficacement. 
En outre que ce soit sur une base bilatérale, à travers l'OTAN ou l'UE, l'insistance de la France sur la souveraineté militaire doit se réconcilier avec la culture allemande de contrainte militaire excessive. 
L'incapacité à partager les ressources et à coordonner les mesures politiques risquent de sérieusement miner les intérêts de sécurité de l'Europe. 
La volonté de rééquilibrage des États-Unis va également créer une occasion pour que l'Europe joue un plus grand rôle dans une région de plus en plus importante. 
En rejoignant les États-Unis dans le processus de rééquilibrage et en favorisant les relations avec la Chine, établies sur la coopération plutôt que sur le confinement, l'UE pourrait contribuer à la stabilité mondiale, tout en diffusant les valeurs européennes. À cet effet, l'UE peut renforcer sa position de principal partenaire commercial, d'investisseur et de donneur d'aide. 
Elle peut également contribuer aux sommets des dirigeants, tels que le Somment Asie-Europe et le Forum régional de réunion de l'Asie-Europe et le forum régional de l'ANASE. 
L'administration Obama semble comprendre les avantages potentiels d'un tel « rééquilibrage commun », avec la Déclaration UE-États-Unis sur la région Asie-Pacifique publiée en juillet dernier, qui suggère une avancée dans la coordination des mesures entreprises. 
Mais en poursuivant une telle harmonisation, les Européens doivent remarquer que leur stratégie pour l'Asie, qui s'est jusqu'ici concentrée sur le commerce et dans une moindre mesure sur le respect des réglementations et des Droits de l'Homme, devra prendre en compte une dimension sécuritaire. 
En effet si les conflits en Asie deviennent plus virulents, l'Europe ne peut pas s'attendre à ce que les États-Unis assument seuls la charge de la stabilité dans cette région. 
Tandis que cela n'implique pas nécessairement un rôle militaire pour l'Europe en Asie (même s'il ne faut pas exclure la participation aux missions de maintien de la paix), cela signifie pourtant un maintien diplomatique plus puissant en faveur de la médiation et du multilatéralisme. 
Un rééquilibrage commun aiderait à enrichir toutes les facettes du rapport UE-États-Unis, en catalysant probablement les progrès sur la Zone de libre-échange Transatlantique. 
Ceci devrait également renforcer la capacité régulatrice des plus grandes économies vis-à-vis des économies naissantes, plus particulièrement celle de la Chine, à maintenir un régime économique libéral. 

La décennie perdue et retrouvée de l’Europe 
BRUXELLES – L’humeur des marchés financiers européens a changé. 
Pour le moment, la possibilité d'une sortie grecque de la zone euro n’est plus sur la table. 
Pour autant que les spreads de taux d'intérêt sur les emprunts d'état italiens et espagnols puissent servir de guide en la matière, les porteurs d'obligations ne parient plus sur un éclatement de la zone euro. 
Le marché boursier européen est même reparti à la hausse la semaine suivant les élections italiennes peu concluantes du mois dernier. 
De toute évidence, les investisseurs estiment que les dirigeants européens feront juste le nécessaire pour sauvegarder leur union monétaire. 
Mais, en même temps, il est peu probable que l'économie européenne suivra le modèle des crises dans les marchés émergents pour se relever, tel le phénix, de ses cendres. 
Au contraire, le scénario le plus probable semble être celui d’une décennie perdue de style japonais, avec une croissance lente ou nulle. 
Le premier obstacle à un « miracle phénix » est que les gouvernements restent en mode austérité. 
Oui, on murmure que le rythme de l'assainissement budgétaire pourrait être ralenti ; en effet, on a déjà accordé à la France plus de temps pour atteindre son objectif de déficit. 
Mais cela ressemble beaucoup au Japon, où le robinet financier a été provisoirement ouvert puis refermé. 
Les consommateurs japonais savaient que l'augmentation des dépenses publiques était temporaire, de sorte qu'ils n'ont pas changé leurs habitudes de consommation, rendant la politique inefficace. 
La Banque centrale européenne, pour sa part, est réticente à intervenir pour relancer la croissance. 
Comme la Banque du Japon dans les années 1990, elle interprète son mandat de manière stricte. 
Elle reste un non-combattant dans les guerres des monnaies mondiales. 
Mais, alors que la Banque du Japon a rejoint la Réserve fédérale américaine et la Banque d'Angleterre dans leurs efforts d’assouplissement de la politique monétaire, on assistera à une pression à la hausse sur l'euro. 
Et un euro fort est la dernière chose dont une Europe affaiblie a besoin. 
Les prévisions de croissance en demi-teinte aux États-Unis et dans le monde renforcent ces craintes. 
Les quelques pays qui ont réussi à croître, en dépit de l'austérité, l'ont fait par l'exportation. 
Mais, avec une croissance mondiale sous la tendance en 2013, il sera difficile de les imiter. 
De même, au début des années 1990, la récession aux États-Unis avait déprimé les exportations du Japon et contribué à lancer sa décennie perdue. 
Enfin, les problèmes sur les marchés immobilier et bancaire en Europe augmentent le danger d'un scénario à la japonaise. 
Les banques japonaises avaient investi massivement dans l'immobilier commercial et avaient subi de lourdes pertes lors du retournement du boom du marché immobilier des années 1980. 
Les banques espagnoles sont également exposées dans un secteur immobilier qui n'a pas encore reconnu ses pertes, tandis que l'Europe, tout comme le Japon il y a 20 ans, a fait trop peu pour renforcer son système financier. 
Ainsi, en Europe aujourd'hui, comme au Japon alors, les pièces sont en place pour une décennie perdue : les banques en difficulté affaiblissent les finances publiques, qui à leur tour affaiblissent encore davantage la croissance et les banques, alors que l'absence de soutien monétaire et budgétaire ne laisse aucun échappatoire à ce cercle vicieux. 
Mais il y a une différence importante. 
Même au pire de la crise, le chômage au Japon a rarement dépassé 4%, en raison d'une combinaison de retraites anticipées, de programmes sociaux, de travail partagé et de pressions politiques sur les grands employeurs. 
Dans la zone euro, en revanche, le chômage est à un niveau socialement catastrophique de 12% et continue d'augmenter. 
En Espagne et en Grèce, le chômage avoisine les 30%, tandis que le chômage des jeunes a presque atteint le niveau stupéfiant de 60% . 
Cela rend le risque de troubles sociaux en Europe aujourd'hui beaucoup plus important qu'il ne l'était au Japon il y a deux décennies. 
Nous ne pouvons pas prédire quand ni où, mais tôt ou tard il y aura une explosion de protestations, que ce soit sous forme violente ou d'un soutien organisé pour des partis politiques épousant des politiques radicalement différentes. 
Dans les deux cas, le plan A, dans lequel les gouvernements font juste le nécessaire pour éviter l'effondrement, mais ne parviennent pas à relancer la croissance, ne sera plus viable. 
La seule question est de savoir si les électeurs mécontents opteront pour un comédien inoffensif comme Beppe Grillo ou pour un candidat proto-fasciste plus dangereux qui sera nommé ultérieurement. 
Dans le premier cas, le résultat sera le chaos économique. 
Il y aura une rupture entre le nouveau gouvernement populiste et la chancelière allemande Angela Merkel (et la BCE), qui créera une forte incertitude sur la suite des évènements. 
Dans le second cas, une guerre des mots et des politiques sera menée par le nouveau gouvernement, non seulement avec le gouvernement allemand à Berlin et la BCE à Francfort, mais aussi contre les minorités et les groupes d'immigrants du pays. 
La menace économique pourrait alors n’être que le cadet des soucis de l'Europe. 
Les dirigeants européens doivent faire face à ces dangers. 
S'ils doublent la mise sur les politiques de statu quo, leur règne finira par céder la place à une longue période de chaos économique à inspiration populiste et de recherche de boucs émissaires en la personne des minorités. 
Alternativement, les dirigeants peuvent écouter leurs critiques et adopter une approche équilibrée, adoptant à la fois des réformes de l'offre et des mesures de soutien à la demande en vue de relever le défi de mettre fin au malaise de l'Europe. 
Pour le meilleur ou pour le pire, le fait que les turbulences politiques et sociales les plus graves soient encore à venir implique au moins que l'Europe ne pourra pas se permettre les tergiversations et demi-mesures qui ont produit la décennie perdue du Japon. 
« Si quelque chose ne peut pas durer éternellement », pour reprendre la célèbre formule de l'économiste Herbert Stein, « elle s'arrêtera. » 

La politique monétaire américaine se décide-t-elle en Chine ? 
AMSTERDAM – La majeure partie de cette année, les investisseurs ont été obsédés par la question du moment du « décollage » de la Fed. En d'autres termes, leur inquiétude a porté sur le moment où la Fed va augmenter ses taux d'intérêt de 25 points de base, soit de 0,25%, comme une première étape vers la normalisation des conditions monétaires. 
Les marchés ont connu des hausses et des chutes brutales en réponse à de petits changements dans les déclarations de la Fed, perçues comme touchant à la probabilité que ce décollage soit imminent. 
Mais en cherchant à évaluer l'évolution des conditions monétaires américaines, les investisseurs ont cherché au mauvais endroit. 
Depuis la mi-août, quand les officiels chinois ont surpris les marchés en dévaluant le renminbi de 2%, l'intervention officielle de la Chine sur les marchés des changes a continué, afin d'éviter que le cours de la monnaie ne sombre davantage. 
Les autorités chinoises ont vendu des titres étrangers, principalement des obligations du Trésor américain et ont acheté du renminbi. 
C'est le contraire de ce qu'avait fait la Chine quand le renminbi était fort. 
À l'époque, la Chine avait acheté des obligations du Trésor américain pour empêcher la monnaie d'augmenter et pour éroder la compétitivité des exportateurs chinois. 
En conséquence, elle a accumulé un montant stupéfiant de 4 milliards de dollars de réserves de change. 
Et ce qui est vrai de la Chine l'est également d'autres pays émergents qui reçoivent des entrées de capitaux. 
Les réserves en devises de ces pays, principalement détenues en titres américains, ont atteint leur apogée à 8 mille milliards de dollars l'an dernier. 
Les effets de ces achats ont mobilisé une attention considérable. 
En 2005, le président de la Réserve fédérale américaine Alan US Greenspan a mis en avant ce phénomène comme étant une explication à sa fameuse « énigme » : les taux d'intérêt sur les bons du Trésor ont été plus faibles que ce que les conditions du marché ont paru justifier. 
Son successeur, Ben Bernanke, a également souligné les achats de dette américaine par les banques centrales et les gouvernements étrangers comme une explication à des taux d'intérêt américains si bas. 
À présent, ce processus fait marche arrière. 
Bien que personne en dehors des cercles officiels chinois ne connaisse l'ampleur exacte de l'intervention de la Chine sur le taux de change, certaines suppositions éclairées suggèrent qu'il a un rendement d'environ 100 milliards de dollars par mois depuis la mi-août. 
Les observateurs estiment que près de 60% des réserves de liquidités de la Chine sont libellées en bons du Trésor américain. 
Étant donné que les gestionnaires de réserves préfèrent éviter de déséquilibrer leurs portefeuilles soigneusement composés, il est probable qu'ils ont vendu des bons du Trésor à un taux d'environ 60 milliards de dollars par mois. 
Les effets sont analogues (mais contraires), à ceux de l'assouplissement quantitatif. 
Rappelons que la Fed a commencé son troisième cycle d'assouplissement quantitatif (QE3) par l'achat de 40 milliards de dollars de titres par mois, avant d'augmenter le volume à 85 milliards de dollars. 
Les ventes mensuelles de 60 milliards de dollars par le gouvernement chinois serait situeraient carrément au milieu. 
Les estimations sur les effets du troisième assouplissement quantitatif (QE3) diffèrent. 
Mais la force de la preuve est que le QE3 a eu une incidence baissière modeste mais significative sur des rendements du Trésor et un effet positif sur la demande en actifs plus risqués. 
Menzie Chinn de l'Université du Wisconsin a examiné l'impact des achats et ventes de titres étrangers du gouvernement américain sur les obligations du Trésor sur dix ans. 
Ses estimations impliquent que les ventes de titres étrangers à un taux de 60 milliards de dollars par mois augmentent les rendements de dix points de base. 
Étant donné que la Chine est à ce régime depuis 2,5 mois, cela implique que l'équivalent d'une augmentation de 25 points de base des taux d'intérêt a déjà été injecté dans le marché. 
Certaines personnes objectent que le renminbi est faible parce que la Chine connaît des sorties de capitaux par des investisseurs privés et qu'une partie de cet argent privé circule également sur les marchés financiers américains. Cela est techniquement correct. 
Mais cet élément a déjà été pris en compte dans les changements des taux d'intérêt décrits ci-dessus. 
Rappelons que les capitaux sortaient également des États-Unis lorsque la Fed s'est engagée dans l'assouplissement quantitatif, sans en vicier les effets. 
Ce fut l'objet du débat antérieur sur les « guerres des monnaies » lorsque les marchés émergents se sont plaints d'avoir été inondés par des apports financiers des États-Unis. 
Une autre objection est que l'assouplissement quantitatif ne fonctionne pas seulement par ce que l'on appelle le canal des portefeuilles (en changeant la combinaison de titres sur le marché), mais également par celui des attentes. 
Il signale que les autorités se sont sérieusement engagées à rendre l'avenir différent du passé. 
Mais si l'intervention chinoise n'est qu'un événement ponctuel et qu'il n'y a pas d'attentes de sa poursuite, alors ce deuxième canal ne devrait pas être opérationnel et l'impact sera plus faible que celui de l'assouplissement quantitatif. 
Le problème est que personne ne sait combien de temps les sorties de capitaux depuis la Chine vont persister, ni combien de temps les autorités chinoises continueront à intervenir. 
De ce point de vue, la décision de la Fed d'attendre avant de commencer son décollage est éminemment sensée. 
Et étant donné que la Chine détient (et met donc maintenant en vente) également des euros, la Banque centrale européenne devrait également en tenir compte quand elle décidera en décembre si elle doit intensifier son programme d'assouplissement quantitatif. 

Hollande au Mali 
PARIS – Pendant qu’à Paris des centaines de milliers de Français manifestaient leur opposition au droit des conjoints homosexuels de se marier ou d’adopter des enfants, les troupes françaises étaient envoyées au Mali pour empêcher une coalition de troupes islamistes et rebelles de marcher sur Bamako, sa capitale, et de créer un nouveau havre de terroristes au Sahel. 
Les temps sont plutôt difficiles pour François Hollande, le président de la République. 
Assailli de problèmes économiques intérieurs, où sa popularité est à son plus bas depuis son élection l’an dernier, est-il possible pour lui de redorer son blason, voire regagner l’appui de la population, comme commandant en chef de l’armée française ? 
Il y a peut-être eu une époque en France ou le « J’interviens, donc je suis » était la devise de la France, surtout en Afrique. 
Mais même si l’identité nationale des Français est intimement liée à l’influence internationale de la France et comment elle est perçue dans le monde – l’enthousiasme pour les interventions militaires s’est étiolé. 
Les avantages sont devenus plus que douteux, tandis que les coûts et les risques sont de plus en plus évidents. 
Si la France est redevenue un gendarme régional par défaut, c’est principalement pour trois raisons. 
L’enthousiasme des Américains pour des interventions armées en Afrique s’est grandement estompé depuis l’opération en Somalie de 1992 à 1993 – ainsi que pour les opérations menées à l’échelle internationale après les longs conflits en Iraq et en Afghanistan. 
L’intérêt de l’Europe dans une intervention militaire en Afrique n’a jamais été plus bas. 
Et pour ce qui est des États de la région même, ce serait un euphémisme de dire qu’ils ne sont pas encore prêts militairement à prendre leur sort entre leurs mains. 
Même si la France n’est pas laissée à elle-même – car les manifestations de soutien sont venues de ses alliés occidentaux et africains, et aussi du Moyen-Orient – c’est elle qui porte la responsabilité première et qui coure les risques. 
Pour les fondamentalistes islamiques, c’est maintenant la France qui incarne le « Grand Satan ». 
Il est vrai que le théâtre des opérations au Mali se déroule en Afrique, mais à maints égards il tire sa source du Moyen-Orient la région qui en porte aussi ses conséquences. 
Le risque d’attaques terroristes sur le territoire de la France ou sur ses citoyens à l’étranger était inexistant lors de ses interventions passées en pays africains. 
Ce n’est plus le cas. 
Il est trop tôt pour se prononcer sur ce qui arrivera au Mali ou au Sahel – ni, d’ailleurs, en France même. 
Pour le moment, la grande majorité des Français se rangent derrière Hollande. 
Ils l’auraient en fait critiqué s’il n’avait rien fait pour empêcher Bamako de tomber éventuellement entre les mains des terroristes. 
Pourtant cet appui pourrait bien être fragile et s’effondrer si les évènements tournent au vinaigre sur le terrain – ou, pis encore, en France. 
Avant l’intervention, le Mali n’était pas une priorité de la France. 
La hausse du chômage au pays semblait être une tâche plus urgente que de régler l’instabilité en Afrique. 
Même si le public français reconnaît que le Mali ne doit pas devenir un refuge de terroristes, comme l’Afghanistan l’est devenu dans l’année 1990, les attitudes à l’égard des incursions militaires à l’étranger ont évolué dans les dernières décennies. 
Au début des années 1980, après une attaque terroriste particulièrement sanglante qu'ont essuyée les forces françaises et américaines au Liban, le seuil de tolérance de la France envers les pertes militaires semblait beaucoup plus élevé que celui des États-Unis. 
Mais les temps ont changé. 
Les Français se trouvent maintenant en première ligne à un moment où leur enthousiasme pour les aventures militaires est passablement refroidi. 
En outre, les restrictions budgétaires ont sérieusement limité la force de frappe de l’armée française. 
L’intervention, en 2011, de l’armée britannique et française n’a pu réussir en Libye qu’avec l’aide de l’appareil militaire des États-Unis. 
Évidemment, d’un point de vue français, le rôle des Américains est pour le moins ironique. 
Dans les années qui ont succédé aux attaques terroristes du 11 septembre 2001, les Américains étaient toujours les premiers envoyés au front – combattant l’ennemi à l’étranger afin de ne pas avoir à le combattre sur son propre terrain, selon l’adage de l’époque – tandis que les alliés européens étaient vus comme l’équipe qui nettoyait les pots cassés. 
Mais la fatigue de l’empire américain après l’Iraq et l’Afghanistan a laissé des traces. 
Les Américains commencent à apprécier – probablement trop au goût de leurs alliés – ce que le président Barack Obama a décrit comme le rôle des États-Unis en Libye, sous le vocable du « diriger en arrière-plan ». 
La guerre au Mali représente pour Hollande une occasion qui comporte aussi des risques. 
Si Nicolas Sarkozy, qu’il a défait, était largement considéré comme « trop » présidentiel, Hollande donne plutôt l’impression de ne pas l’être « assez ». 
La lune de miel de son gouvernement auprès de l’électorat français a été plus la plus brève que pour tout autre président de la Ve République, car trop étatiste et fiscalement intrusif pour la droite, mais aussi trop modéré et social-démocrate pour la gauche authentique. 
Bien sûr, avec un chômage qui poursuit sa hausse mois après mois, il est difficile de rester populaire bien longtemps. 
En tant que commandant suprême d’une armée en guerre, Hollande a le loisir de se redéfinir. 
Pourtant, une succession de présidents depuis Jacques Chirac n’a pas su redonner aux Français le goût de la politique. 
Les citoyens français attendent en général trop de choses de l’État, et maintenant ils n’attendent pas grand-chose de la politique et des politiciens à un moment où la fracture idéologique sur les questions économiques et sociales fondamentales issues divisent non seulement la droite traditionnelle de la gauche classique, mais se répand aussi au sein de chaque camp. 
L’intervention militaire à l’étranger rassemblera-t-elle davantage les Français ? 
La guerre en Afrique sera-t-elle le moment décisif de la présidence de Hollande ? 
Est-ce qu’on se souviendra de lui comme d’un Harry Truman français – discret, un homme sans grand charisme qui, lorsque confronté à des urgences et des circonstances dramatiques, a fini par faire ce qu’il fallait, faute d’une meilleure alternative ? 
Ceci est un moment solennel tant pour le Mali que pour la sécurité au Sahel et en Europe. 


Bismarck contre Bismarck 
ATHENES – La centralité de l'Allemagne en Europe et, plus largement, dans les affaires du monde a été démontrée abondamment, et souvent de manière sanglante, au fil des siècles. 
En effet, la position stratégique de l'Allemagne au cœur de l'Europe, ainsi que son énorme potentiel économique et militaire, en ont d'abord fait un prix à remporter puis, après l'achèvement de l'unification allemande d'Otto von Bismarck en 1871, un Etat-nation à craindre. 
L'héritage de Bismarck fut une Allemagne qui a dominé la politique européenne jusqu’à la fin de la Seconde Guerre mondiale. 
Cet héritage est aujourd'hui en train de s’imposer à nouveau. 
Après l'intermède de la guerre froide, au cours de laquelle l'Allemagne a servi de centre de discorde entre l'Est et l'Ouest, la réunification a permis la réaffirmation de la puissance allemande dans le cadre de l'Union européenne et, plus particulièrement, de la zone euro. 
Aujourd'hui, cependant, la question est de savoir si l'Allemagne est prête et disposée à faire preuve de leadership dans la conduite des affaires de l'UE – et, si oui, à quelle fin. 
L'Europe est actuellement confrontée à la crise la plus difficile de l'après-guerre. 
Après six trimestres de récession, la crise se propage aux pays du noyau dur de la zone euro. 
Le taux de chômage, supérieur à 12% en moyenne, est à un niveau record. 
En Espagne et en Grèce, plus d'un quart de la population active est au chômage, alors que le taux de chômage des jeunes tourne autour de 60%. 
Malgré l'austérité sévère, d'importants déficits budgétaires persistent, et les banques demeurent sous-capitalisées et incapables de soutenir une reprise économique durable. 
Le malaise social s'aggrave alors que les anticipations – et les perspectives réelles – d’une amélioration économique sont susceptibles de rester faibles dans l’avenir proche. 
La foi dans le projet européen est en déclin, et, étant donné le manque de cohésion, la stagnation et la récession de la zone euro pourraient conduire à un rejet populaire de l'Union européenne, accompagné par de graves défis à la démocratie, y compris la montée de partis néo-fascistes. 
Et pourtant, malgré les risques, les dirigeants européens restent remarquablement inactifs, apparemment rassurés par la promesse du président de la BCE Mario Draghi de faire « tout ce qu'il faut » pour protéger l'union monétaire de l'effondrement. 
Mais l'inaction prolongée, induite par un calme relatif sur les marchés financiers, ne fera que perpétuer la stagnation et finalement conduire à une rupture d'une sorte ou d'une autre. 
Soit un délitement progressif, provoqué par la défaillance des pays les plus faibles, conduira à un club plus restreint de pays « vertueux » dirigé par l’Allemagne, soit l'Allemagne elle-même choisira de poursuivre une politique d'avantage fiscal étroit en délaissant la zone euro. 
La faiblesse politique et économique de la France et de l'Italie, ainsi que le retrait progressif de la Grande-Bretagne des affaires de l'UE, mettent en évidence le rôle clé de l'Allemagne dans le sauvetage de la zone euro de la crise actuelle. 
Mais le véritable leadership exige un sens de l'orientation et une volonté de mettre le prix nécessaire, et, ici, l'Allemagne a récemment été prise en défaut. 
Malgré les compétences politiques évidentes et la haute reconnaissance intérieure de la chancelière allemande Angela Merkel, son gouvernement n'a pas de modèle concret pour une « Union sans cesse plus étroite » en Europe. 
Par conséquent, elle aussi, est en position de faiblesse pour mobiliser les ressources et les compétences nécessaires pour restaurer Europe. 
Au lieu de cela, l'Allemagne d'Angela Merkel s’est contentée du strict minimum, et du plus tard possible, pour éviter l'effondrement de l'euro. 
Cette politique ne peut pas durer longtemps. 
Soit la stagnation conduira à l’éclatement de la zone euro, soit les circonstances forceront un changement de politique. 
Dès lors, dans quels domaines l’Allemagne doit-elle prendre le leadership ? 
Tout d'abord, la dette publique européenne doit être partiellement et progressivement mutualisée. 
Les systèmes bancaires nationaux devraient être unifiés, afin de séparer pertes privées et dette souveraine, avec une supervision et des autorités de résolution centralisées, ainsi qu'un système d'assurance-dépôts, formant la base d'une union bancaire européenne. 
Des institutions centrales fortes, responsables devant un parlement élu au suffrage direct, sont nécessaires pour coordonner les politiques budgétaires et économiques. 
À plus court terme, le marché unique devrait être étendu aux services, et des arrangements de libre-échange devraient être encouragés, soit multilatéralement, soit bilatéralement, avec des partenaires commerciaux majeurs comme les États-Unis. 
L’austérité devrait être assouplie, notamment dans les principales économies qui sont financièrement plus solides, et d'importantes ressources devraient être consacrées à stimuler l'emploi des jeunes et l'investissement dans les petites et moyennes entreprises dans les pays surendettés. 
La réticence de l'Allemagne à jouer le rôle de meneur sur ces questions reflète en partie les inhibitions historiques, qui sont toujours difficiles à surmonter. 
La persistance de l'orthodoxie pré-keynésienne dans la pensée économique allemande, couplée à son aversion morale envers « le péché de l'emprunt » (et donc sa négligence à l’égard de la demande globale), n'aident pas non plus. 
La structure fédéraliste du système politique de l'Allemagne, en outre, favorise les approches paroissiales par rapport aux plans plus ambitieux. 
Néanmoins, l'Allemagne doit accepter que l'alternative à une union monétaire démocratique unifiée serait une hégémonie économique allemande. 
À plus long terme, ce résultat pourrait détruire le projet européen commun et en fin de compte saper la propre prospérité économique et sécurité stratégique de l'Allemagne – un scénario bismarckien face auquel Bismarck aurait reculé d'horreur. 

L'Allemagne doit mener la zone euro ou la quitter ! 
NEW-YORK – L'Europe est en crise depuis 2007. 
Quand la faillite de Lehman Brothers a mis en danger les institutions financières, le crédit public a remplacé le crédit privé, ce qui a mis en évidence un défaut de conception de l'euro auquel on n'avait prêté aucune attention jusque là. 
En transférant leur droit de frapper de la monnaie à la Banque centrale européenne (BCE), les pays de la zone euro se sont exposés au risque de faillite, au même titre que les pays du Tiers-monde lourdement endettés en devise étrangère. 
Les banques commerciales qui détiennent une grande quantité d'obligations d'Etat des pays affaiblis sont devenues potentiellement insolvables. 
On peut faire un parallèle avec la crise bancaire internationale de 1982. 
A cette époque, le FMI a sauvé le système bancaire international en prêtant au plus juste la somme nécessaire aux pays surendettés qui ont ainsi évité la faillite, mais au pris d'une longue dépression. 
Ce fut une décennie perdue pour l'Amérique latine. 
L'Allemagne joue aujourd'hui le rôle tenu à cette époque par le FMI. 
Le contexte diffère, mais le résultat est le même. 
Les créanciers reportent tout le poids de l'ajustement sur les pays endettés et ne prennent pas en compte leur propre responsabilité. 
La crise de l'euro est un embrouillamini de problèmes bancaires et de problèmes liés aux dettes souveraines, ainsi que de divergences de performances économiques qui ont donné naissance à des déséquilibres des balances des payements au sein de la zone euro. 
Les autorités n'ont pas compris sur le moment la complexité de la crise et donc n'ont donc pu trouver la réponse adéquate. 
Elles ont alors essayé de gagner du temps. 
En général cela fonctionne. La panique financière s'efface progressivement et les autorités tirent bénéfice de leur intervention. 
Mais cette fois-ci cela n'a pas marché, parce que les problèmes financiers se combinaient à un processus de désintégration financière. 
Lors de sa création, l'Union européenne incarnait une société ouverte - l'association volontaire de pays égaux entre eux qui renoncent à une part de leur souveraineté au nom de leur intérêt collectif. 
La crise de l'euro transforme maintenant l'UE en quelque chose de fondamentalement différent, divisant les pays membres en deux groupes - les pays endettés d'un coté, les pays créanciers de l'autre, ces derniers ayant barre sur les autres. 
Etant le pays créancier le plus puissant, l'Allemagne a émergé en tant que puissance hégémonique. 
Les pays endettés doivent verser des primes de risque substantielles pour financer leur dette publique, ce qui plombe le coût de leur financement. 
Pour aggraver encore la situation, la Bundesbank reste attachée à une doctrine monétaire dépassée qui s'enracine dans le passé traumatisant de l'Allemagne en matière d'inflation. 
C'est pourquoi elle ne voit que l'inflation comme source d'instabilité et ignore la déflation, la véritable menace d'aujourd'hui. 
Par ailleurs, la pression qu'exerce l'Allemagne pour que les pays endettés adoptent une politique d'austérité pourrait se révéler contre-productive, car cela augmente le ratio dette/PIB - le PIB étant en baisse. 
Il y a un risque réel de voir s'établir de manière permanente une Europe à deux vitesses. 
Les ressources humaines et financières iront vers le centre, laissant la périphérie dans la dépression, sans espoir d'en sortir jamais. 
Mais le mécontentement monte à la périphérie. 
La tragédie de l'Europe n'est pas le résultat d'un complot diabolique, mais tient à l'absence d'une politique cohérente. 
Comme dans les tragédies grecques de l'Antiquité, les erreurs de conception et le simple manque de compréhension ont des conséquences certes involontaires, mais catastrophiques. 
L'Allemagne, en tant que premier pays créancier mène la danse, mais elle refuse d'assumer toute responsabilité supplémentaire. 
C'est ainsi que l'on a laissé échapper toutes les occasions de résoudre la crise qui s'est étendue de la Grèce aux autres pays en déficit pour finalement remettre en question l'existence même de l'euro. 
Comme l'éclatement de la zone euro aurait des conséquences gravissimes, l'Allemagne fait toujours le minimum pour l'éviter. 
Depuis peu la chancelière Merkel soutient Mario Draghi, le président de la BCE, ce qui laisse le président de la Bundesbank, Jens Weidmann, isolé. 
Cela permettra à la BCE de plafonner le coût des emprunts réalisés par les pays qui adoptent un programme d'austérité sous le contrôle de la Troïka (le FMI, la BCE et la Commission européenne). 
Cela sauvera l'euro, mais constituera une étape vers la division permanente de l'Europe entre pays créanciers et pays endettés. 
Or un jour ou l'autre ces derniers vont rejeter une Europe à deux vitesses. 
Si la zone euro éclate de manière désordonnée, la marché commun et l'UE seront détruit, ce qui laissera l'Europe en moins bonne position qu'elle ne l'était au début de la construction européenne, en raison d'un héritage de méfiance et d'hostilité mutuelle. 
Plus tard l'éclatement se produira, plus graves seront les conséquences. 
C'est donc le moment d'envisager d'autres solutions, inimaginables auparavant. 
A mon avis, la meilleure solution consiste à persuader l'Allemagne de choisir entre jouer un rôle leader dans la création d'une union politique passant par un authentique partage du passif, ou quitter la zone euro. 
Toute la dette accumulée étant libellée en euro, suivant que tel ou tels pays continue à assumer la responsabilité de l'union monétaire, les conséquences seront tout autre. 
Si l'Allemagne quitte la zone euro, la devise commune se dépréciera, les pays endettés redeviendront compétitifs et leur dette diminuera en terme réel. Avec la BCE sous leur contrôle, la menace d'un défaut disparaîtra et le coût de leurs emprunts tombera à un niveau analogue à celui du Royaume-Uni. 
Par contre les pays créanciers subiront des pertes sur leurs prêts et sur leurs investissements libellés en euros. Ils seront également confrontés à une concurrence plus marquée des autres pays de la zone euro sur leur marché intérieur. 
L'étendue des pertes des pays créanciers dépendra du niveau de la dépréciation de l'euro - qu'ils auront donc tout intérêt à limiter. 
Après un choc initial, le résultat final réaliserait le rêve de Keynes d'un système de devise international dans lequel créanciers et débiteurs partageraient la responsabilité du maintien de la stabilité. 
Et l'Europe éviterait la dépression qui la menace. 
Le même résultat pourrait être atteint, et à moindre coût pour l'Allemagne, si elle décide de se comporter en puissance bienveillante. 
Cela supposerait de créer l'union bancaire européenne qui est proposée, d'établir des conditions à peu prés équitables entre pays créanciers et pays endettés grâce à un Fonds de réduction de la dette et finalement de convertir toute la dette en euro-obligations. Il faudra aussi fixer un objectif de croissance nominale du PIB pouvant aller jusqu'à 5%, de manière à ce que l'Europe puisse se redresser sans être écrasée par le fardeau de la dette. 
Que l'Allemagne décide de mener la zone euro ou de la quitter, ces deux alternatives sont préférables à la création d'une Europe à deux vitesses qui ne pourra survivre très longtemps. 

La tentation française de l’Italie 
FLORENCE – L’Italie une fois de plus se laisse bercer par de faux espoirs voulant que si elle « répare » ses institutions, sa vie politique devienne plus normale. 
Cette fois, l’Italie semble plutôt attirée par le modèle français. 
Depuis le scrutin général de février a fait chou blanc, les législateurs italiens ne sont entendus que sur une chose : la réélection du président Giorgio Napolitano, âgé de 88 ans qui fait de lui le premier président avoir obtenu deux mandats depuis que l’Italie a aboli la monarchie en 1946. 
Malgré les protestations de Beppe Grillo et de son mouvement Cinque Stelle qui souscrit à l’antipartisme politique et qui a remporté le quart du vote parlementaire, les principaux partis de centre gauche et du centre droit qui ont appuyé Napolitano espèrent qu’il acceptera de diriger la formation d’une coalition gouvernementale élargie. 
Il sera toutefois nécessaire de revoir en bloc le régime politique du pays pour résoudre la myriade de lacunes institutionnelles de l’Italie, celles-là mêmes qui ont mené à la fragmentation endémique, à une situation ingouvernable, au disfattismo (défaitisme) et à la frustration généralisée du grand public envers l’élite politique. 
Puisque la France a surmonté le même genre de lacunes et d’impasses politiques grâce à la fondation de la Ve République, constituée d’un exécutif robuste dirigé par un président doté des pleins pouvoirs, le modèle français semble être un modèle porteur qui vaut la peine d’être imité. 
En fait, de prime abord, un tel changement de régime en Italie semble facile à réaliser. 
Il est donc peu surprenant que les Italiens admirent la Ve République de la France. 
Après tout, les gouvernements successifs de la Ve République, contrairement à ceux de l’Italie, ont fait preuve d’une remarquable stabilité et ont duré relativement assez longtemps, 643 jours, en moyenne. 
Qui plus est, aucun parti politique ni aucune figure politique n’ont dominé la politique française pendant trop longtemps, le pouvoir passant régulièrement des partis de gauche à ceux de droite, du moins depuis la première victoire de François Mitterrand en 1981. 
Cependant, pour bon nombre d’Italiens, la concentration du pouvoir auprès de l’exécutif aux mains du président est l’aspect le plus attrayant du régime politique de la France. Et depuis que les présidentielles et les législatives ont coïncidé en 2000, cette autorité s’est exercée sur une période de cinq ans à la fois. 
Pour les législateurs italiens, enlisés dans l’impasse et l’indécision, l’ascendant considérable de l’exécutif sur le Parlement français constitue un attrait certain. 
Cette influence est aidée par le biais inhérent du code électoral au profit des grands partis. 
En fait, aucun système électoral ne crée une relation entre les votes et les sièges aussi faussée que le mode de scrutin majoritaire à deux tours de la France. 
Ainsi, en 2012, les socialistes ont raflé près de 50 % des sièges à l’Assemblée nationale, même s’ils n’ont remporté que 29 % du vote au premier tour. 
La coalition de droite RPR-UDF a même fait mieux en 1993, alors qu’elle remportait 38,5 % du vote au premier tour pour obtenir un stupéfiant 82 % des sièges. 
En France, les partis plus marginaux ne peuvent obtenir des sièges au parlement que s’ils parviennent à négocier un accord avant l’élection avec l’un des principaux partis pour se faire réserver quelques circonscriptions. 
On peut soutenir que ce régime donne une gouvernance plus efficace et pourrait donc sortir l’Italie de son bourbier inextricable. 
Il est par contre difficile de voir en quoi il fait avancer la démocratie. 
Avant de s’enticher exagérément des institutions françaises, les Italiens devraient tenir compte de ce que les Français pensent de leur propre système. 
En fait, les Français ressentent une frustration extrême envers la politique au pays, particulièrement avec leurs présidents. 
Ce fort mécontentement ne reflète pas un échec de François Hollande, dont la cote végète à 26 % avec seulement un an de son mandat présidentiel écoulé ; ses deux prédécesseurs immédiats, Jacques Chirac et Nicolas Sarkozy, ont également quitté l’Élysée la tête basse. 
Selon les données colligées par l’Eurobaromètre ces deux dernières décennies, le régime politique de l’Italie, ses dirigeants et ses institutions démocratiques ont le plus bas taux de satisfaction des citoyens des 15 premiers pays de l’Union européenne. 
Mais la France suit de près. 
La France n’est pas très loin en seconde position derrière l’Italie lorsqu’il s’agit de la volonté de réformer et de restructurer ses institutions politiques. 
En fin de compte, aucune réforme institutionnelle ne peut miraculeusement « sauver » l’Italie. 
Un régime semi-présidentiel comme celui de la France lui permettrait de supprimer le bicaméralisme symétrique et de réformer les pires aspects de son code électoral (appelé en dérision par certains porcellum, ou « cochonnerie »), améliorant de ce fait la gouvernance. Mais un tel changement de régime ne ferait que créer qu’un aussi grand nombre de problèmes qu’il en réglerait. 
L’histoire de la France démontre que le pouvoir présidentiel exagéré risque de mener à la création d’un exécutif tout puissant et, parfois, politiquement irresponsable, en parallèle à un parlement qui sous-représente systématiquement une portion substantielle de la population. 
Au-delà des formules incantatoires, les Italiens devraient entamer une réflexion en profondeur sur l’opportunité d’adopter un tel système. 

Les USA, l'Iran et la Syrie 
PRINCETON – La perspective d'une frappe militaire américaine en Syrie s'éloigne, le président Obama ayant donné son accord à une initiative internationale visant à prendre le contrôle des stocks d'armes chimiques en Syrie. 
Ce renversement de situation est intervenu dans un contexte de pressions diplomatiques croissantes de la communauté internationale pour éviter une escalade de la violence en Syrie. 
Mais l'on n'y parviendra pas sans l'Iran. 
Lors d'une conférence de presse commune avec son homologue syrien, Walid al-Moallem, le ministre russe des Affaires étrangères, Sergueï Lavrov, a formulé une proposition sur laquelle il s'était mis d'accord avec l'Iran qui demande à la Syrie de "mettre ses sites de stockage d'armes chimiques sous contrôle international". 
Ces stocks seraient alors détruits et la Syrie signerait la Convention sur l'interdiction des armes chimiques. 
La proposition russo-iranienne appelle aussi à des mesures sous les auspices du Conseil de sécurité visant à empêcher les forces rebelles syriennes de recourir aux armes chimiques. 
Moallem a immédiatement accepté la proposition. 
Quelques heures plus tard le secrétaire général de l'ONU, Ban Ki-moon, a fait de même, tandis qu'Obama a déclaré qu'il espérait avec ferveur parvenir à une solution non militaire. 
Cette initiative offre une porte de sortie à Obama pour échapper à des difficultés politiques et à des incertitudes en politique étrangère. 
Mais la question est loin d'être résolue, car il n'exclut pas une frappe militaire. 
Voici donc les 12 raisons pour lesquelles l'Amérique devrait saisir l'occasion d'une résolution diplomatique de la crise, ainsi que le permet le plan proposé par la Russie et l'Iran : 
1. Il existe des preuves que l'opposition syrienne dispose d'armes chimiques. 
En décembre 2012 l'Iran a officiellement informé les USA de l'arrivée en Syrie de ce type d'armes, notamment du gaz sarin. 
Les USA ont refusé de collaborer avec l'Iran sur cette affaire. 
2. Une frappe militaire contre la Syrie pourrait embraser toute la région - et même les USA. 
Après leur expérience en Afghanistan et en Irak lors de la décennie précédente, ces derniers ne peuvent se permettrent de s'embourber en Syrie. 
3. Du fait de l'intensification du conflit régional entre chiites et sunnites, les dizaines de milliards de pétrodollars en soutien aux extrémistes et aux terroristes ont déjà déstabilisé la région. 
Une action militaire américaine contre la Syrie renforcerait encore l'extrémisme et conduirait les rebelles à commettre des atrocités à grande échelle contre les Syriens de toutes religions. 
Des rapports font état d'exécution et de mutilation de prisonniers appartenant au camp gouvernemental. 
Il ne fait aucun doute que la situation de la communauté chrétienne et de la communauté juive est extrêmement précaire. 
4. La décision des USA de soutenir les extrémistes en Syrie est en contradiction avec leur "guerre contre le terrorisme" et va diminuer le soutien international dont ils disposent dans cette "guerre". 
La possibilité d'une coopération avec l'Iran pour déloger les extrémistes d'Al Qaïda (qui s'est présentée à eux en Afghanistan et en Irak) ne sera probablement plus envisageable s'ils interviennent. 
5. C'est une erreur de croire que sans le président Bachar Al-Assad en Syrie, l'Iran perdra son influence sur le monde musulman et distendra ses liens avec le Hezbollah au Liban. 
L'invasion de l'Afghanistan et de l'Irak par les troupes des USA a affaibli leur position et renforcé celle de l'Iran sur l'échiquier régional et il est probable qu'il en sera de même d'une intervention américaine en Syrie. 
6. Une attaque des USA contre la Syrie les isolerait sur la scène internationale et mettrait fin à tout espoir de solution diplomatique. 
Une nouvelle aventure militaire américaine ne soulève nulle part l'enthousiasme - qu'il s'agisse de l'OTAN, du G20, des Européens, de la Russie, de la Chine ou des 60% d'Américains opposés à une frappe militaire américaine unilatérale. 
7. Les victimes civiles seraient nombreuses. 
La principale justification d'une intervention militaire est d'ordre humanitaire (mettre fin au massacre absurde de civils syriens), mais elle ferait plus de mal que de bien. 
8. L'implication des USA en Syrie faciliterait la tâche de ceux qui veulent mettre de l'huile sur le feu à l'affrontement américano-iranien. 
Les groupes proches d'Al Qaïda s'attaqueraient aux intérêts des USA dans la région pour que les soupçons se portent sur l'Iran et les organisations activistes à sa solde, ce qui pourrait servir de prétexte à une intervention militaire américaine contre l'Iran. 
9. Une frappe militaire américaine contre un troisième pays à majorité musulmane décrédibiliserait définitivement toute tentative d'Obama visant à restaurer l'image de l' Amérique dans le monde musulman. 
Mais ce serait sans doute un bonus pour "l'axe de la résistance" - l'Iran et le Hezbollah. 
Toute intervention militaire unilatérale des USA contre la Syrie aviverait la tension entre eux et la Russie, ce qui renforcerait l'alliance entre cette dernière et l'Iran. 
11. Le dirigeant suprême iranien, l'ayatollah Ali Khamenei, a autorisé l'équipe du nouveau président, Hassan Rouhani, à entamer des discussions directes avec les USA. 
Une telle occasion de mettre fin à des décennies d'hostilité bilatérales ne se représentera sans doute pas de si tôt. 
Aussi, une attaque américaine contre la Syrie mettrait-elle probablement fin à tout espoir de rapprochement américano-iranien pour les années à venir. 
12. Avec un modéré comme Rouhani à la présidence, une frappe militaire américaine réduirait à néant une occasion en or pour résoudre la crise entre les deux pays sur le nucléaire iranien, tout en leur permettant de sauver la face. 
Tant l'Iran que les USA considèrent l'utilisation d'armes de destruction massive comme un crime grave. 
L'Iran a été une victime importante des armes chimiques lors de la guerre de 1980-1988 avec l'Irak de Saddam Hussein. 
L'Iran peut être un partenaire majeur pour mettre fin à la prolifération des armes de destruction massive en Syrie, au Moyen-Orient et au-delà. 
L'Iran estime que le Conseil de sécurité est le seul organe qui peut légalement enquêter sur les allégations concernant l'utilisation de ces armes et décider de la réponse appropriée. 
Le soutien des USA et de l'Iran à une mission d'enquête du Conseil de sécurité visant à identifier les responsables de l'utilisation des armes chimiques serait un premier pas prometteur vers une coopération entre les deux pays. 
Obama a sa "ligne rouge" quant à l'utilisation des armes chimiques, il en est de même de Khamenei. 

Europe : le non-deal du siècle 
BRUXELLES – À l’heure où l’Europe grappille dans les décombres d’une méga-fusion qui aurait donné naissance au nouveau géant mondial du secteur de l’aérospatiale et de la défense, des questions se posent sur le rôle peu glorieux joué par l’Union Européenne dans ce fiasco. 
L’incapacité de la Commission Européenne à défendre cette fusion de 50 milliards de dollars entre la société franco-allemande EADS, propriétaire d’Airbus, et la société britannique BAE Systems, est considérée comme l’un des éléments prépondérants dans l’échec de cette opération. 
L’intégration des deux leaders de l’aviation de haute technologie et de l’avionique était apparue comme un projet inspiré par l’UE pour un succès industriel. 
Depuis plusieurs années, les dirigeants européens ont fortement encouragé une consolidation des industries européennes liées au domaine de la défense ; l’accord proposé – initié au sein des conseils d’administration d’EADS et de BAE Systems – semblait donc constituer la réponse à leurs appels. 
Et pourtant, la Commission et le Parlement Européen sont restés muets et se sont abstenus de faire preuve du soutien politique qui aurait pu assurer le succès de cet accord. 
Un rappel opportun de l’importance stratégique du secteur aérospatial de la part des dirigeants de l’UE aurait contribué à rassurer les appréhensions de Berlin, et dans une moindre mesure, de Londres, qui ont fini par avoir raison de l’accord. 
L’aviation, comme la défense, sont les secteurs les plus à la pointe de la R&D disponibles dans les pays avancés et produisent régulièrement des avancées technologiques essentielles. 
Les querelles nationalistes sur les détails de la fusion auraient certainement pu être atténuées par une intervention habile de la Commission à Bruxelles. 
Ce fut donc une bizarre coïncidence que l’annonce de la nouvelle stratégie industrielle visant à redonner un avantage compétitif à l’Europe face à concurrence asiatique et nord-américaine par la Commission soit faite le jour de l’échec de la fusion. 
L’un des plus puissants arguments en faveur du mariage EADS-BAE avait été avancé par les analystes industriels qui avaient estimé que d’ici vingt ans, la Chine concurrencerait Airbus et Boeing sur le marché global de l’aviation, tout en développant aussi une puissante industrie de défense. 
Ce scénario semble aujourd’hui d’autant plus probable. 
Alors pourquoi la Commission Européenne était-elle restée silencieuse ? 
Il semble qu’elle a craint les réactions négatives des trois gouvernements concernés par les discussions autour de cette fusion et que sa propre autorité ne souffre d’un quelconque rejet de la part de l’opinion publique. 
Selon une rumeur persistante circulant dans le milieu des dirigeants de sociétés du secteur de la défense, peu après la fuite de la nouvelle concernant le projet de fusion, les commissaires ont été prié, lors de leur réunion hebdomadaire présidée par le président José Manuel Barroso, de garder le silence sur le sujet pour éviter tous risques potentiels. 
Que cela soit vrai ou non, l’important est que le projet de fusion dépassait les considérations nationales, et la Commission Européenne avait le devoir de s’impliquer. 
L’organe exécutif de l’UE est supposé être la force motrice des efforts de l’Europe pour raviver les industries à la traine et combattre le déclin économique à long terme que la crise de la zone euro semble présager. 
Personne ne prétend que la Commission est responsable pour le triste destin de cet accord – seulement qu’elle aurait du soutenir le projet. 
Le sens à donner à l’échec de cette fusion est désormais clair aux yeux des observateurs partout en Europe, surtout en Allemagne, où les médias ont largement critiqué le fait que « la politique d’obstruction » ait scellé le destin de la fusion. 
Dans la mesure où l’UE est empêtrée dans une crise de la dette souveraine apparemment interminable et doit faire face à l’urgence d’un débat autour de la future architecture de son système décisionnel, l’échec de la fusion EADS-BAE ne constituera rien de plus qu’une note de bas de page dans les livres d’histoire. 
Mais il pourra être dit en revanche que cet épisode marque le moment où la Commission Européenne a ouvertement admis être devenue rien de plus que le secrétariat des gouvernements de l’UE. 
On est bien loin du moteur politique que craignent certains Européens – et que d’autres espèrent de leurs vœux. 

Pourquoi la Fed doit reporter la hausse des taux 
JACKSON HOLE, WYOMING – Alors que les directeurs des banques centrales du monde entier se réunissent cette semaine à Jackson Hole au Congrès annuel de politique économique de la Réserve Fédérale, un sujet de débat sera l'importante agitation actuelle autour des marchés boursiers mondiaux. 
On peut trouver de nombreuses raisons à ces fluctuations, mais l'espoir que la Fed commence à augmenter les taux d'intérêt (peut-être dès le mois de septembre), est clairement l'une de ces raisons. 
Les arguments favorables à une hausse des taux sont pertinents. 
L'économie des États-Unis gagne du terrain. 
Le Fonds Monétaire International prévoit 3% de croissance annuelle en 2015 et 2016, suivis respectivement par des taux d'inflation de 0,1% et 1,5%. 
Lorsqu'une économie revient à la normale, il est raisonnable de réduire les mesures expansionnistes du type de celles qui ont été mises en place après la crise de 2008. 
Puisque la Fed a clairement indiqué son désir d'évoluer progressivement vers des politiques moins expansionnistes, sa crédibilité pourrait être mise à mal si cette déclaration n'était pas suivie d'effet. 
Mais il y a de bonnes raisons pour la Fed reporte les hausses de taux d'intérêt et pour qu'elle freine la politique monétaire expansionniste au cours des prochains trimestres. 
Tout d'abord, la reprise américaine reste faible. 
Historiquement, une croissance de 3% lors d'une reprise est loin d'être un taux impressionnant. 
Pour d'autres reprises récentes, la croissance a souvent atteint 4% ou même 5% quand une utilisation accrue des capacités a entraîné une hausse de la productivité et des investissements. 
Au cours des trois dernières décennies, les États-Unis ont pu bénéficier d'une croissance à un taux annuel moyen d'environ 2,5%. 
Certaines commentateurs imputent une croissance relativement lente à certains facteurs démographiques, qui ont contribué à réduire la main-d'œuvre, ainsi qu'à affaiblir les niveaux de production déjà bas. 
Mais on a pu sous-estimer la production potentielle des États-Unis, tout comme on a pu exagérer leur propension à l'inflation. 
Le marché du travail des États-Unis fonctionne bien. 
Le taux de chômage est tombé à 5%, sans aucun signe de surchauffe. 
L'indice du coût de l'emploi suggère que les augmentations salariales sont jusqu'à présent étonnamment basses. 
Une raison à cela est que la flexibilité du marché du travail a augmenté au cours de la reprise. 
Le travail indépendant, les contrats à court terme ou les aménagements du travail à temps partiel expliquent la création de plusieurs emplois ces dernières années. 
Les emplois à temps plein dotés d'un régime complet d'avantages sociaux sont à présent beaucoup plus rares. 
Cette « Uberisation » en cours du marché du travail américain signifie que l'équilibre dans le processus de fixation des salaires a changé. 
En conséquence il faudra plus de temps que par le passé pour que la demande se répercute sur les salaires et sur l'inflation. 
En outre, l'économie subit une évolution technologique en cours, qui résulte de la numérisation et de la mondialisation. 
Les estimations de Citigroup indiquent que près de la moitié de tous les emplois seront perturbés dans les prochaines décennies. 
Les emplois qui exigent des compétences plus faibles et moins de formation sont particulièrement vulnérables. Mais il est également clair que de nombreuses autres catégories professionnelles (dont l'administration, la comptabilité, la logistique, les services bancaires et diverses activités de services), risquent d'être affectées. 
Les entreprises pourront réduire leurs effectifs et leurs coûts de production tout en améliorant leurs services à la clientèle : ce phénomène, tout comme l'Uberisation, va affecter le processus de fixation des salaires. 
Il me semble que les directeurs des banques centrales sous-estiment actuellement l'impact de ce changement structurel. 
Dans les économies plus orientées vers la technologie, comme aux États-Unis, au Royaume-Uni et dans les pays nordiques, il y a un risque que les modèles macro-économiques traditionnels surestiment à l'avenir la pression de la main-d'œuvre. 
Une autre raison pour laquelle la Fed doit reporter une hausse des taux est que les turbulences financières sur les marchés émergents, notamment en Chine, pourraient avoir un impact considérable sur l'économie mondiale, avec des implications évidentes sur l'économie américaine. 
En particulier, les prix plus bas de l'énergie et des matières premières vont probablement atténuer la pression inflationniste. 
Quand l'inflation est basse pendant une longue période, les estimations d'inflation ont également tendance à être basses. 
Si l'on ajoute à cela la baisse des prix des matières premières et de l'énergie, il existe alors un risque que les estimations d'inflation restent trop basses pour soutenir une reprise équilibrée. 
Les répercussions mondiales des devises faibles sur les marchés émergents sont également susceptibles d'être déflationnistes. 
L'impact direct est qu'un dollar plus fort réduit le coût des marchandises importées. 
L'effet indirect et potentiellement important, est une augmentation concurrentielle de l'industrie légère sur les marchés émergents. 
Cela renforcerait la pression déflationniste de la mondialisation dans les années à venir. 
Il y a également un risque d'une plus grande volatilité sur le marché des devises, si la Fed brûle les étapes lors de l'augmentation des taux. 
Les politiques monétaires non conventionnelles de la Fed ont été nécessaires pour les États-Unis. 
Mais parce qu'elles ont inondé les marchés mondiaux de liquidités, de grands flux de portefeuille ont déménagé dans les pays émergents, dont les monnaies ne sont souvent pas aussi liquides que le dollar. 
Lorsque les investissements sont reconvertis en dollars, les fluctuations de devises dans ces marchés moins liquides peuvent devenir excessives. 
La Fed a clairement la responsabilité d'examiner dans quelles mesures ses décisions de politique affectent le système financier mondial. 
Une excessive volatilité des monnaies n'est pas dans l'intérêt des États-Unis, notamment parce que de fortes dépréciations des taux de change sur les marchés émergents pourraient bien amplifier les effets de la mondialisation sur l'emploi, sur les salaires et sur l'inflation aux États-Unis, d'autant plus que les plus faibles devises étrangères font de l'externalisation une solution plus viable économiquement. 
Une autre raison pour la Fed reconsidère la hausse des taux est que la légitimité des institutions de Bretton Woods dépend du bon fonctionnement du système financier mondial. 
Le centre de gravité de l'économie mondiale se déplace vers l'Asie, l'Amérique latine et l'Afrique, mais le FMI et la Banque mondiale semblent toujours refléter la réalité des années 1950. 
Si la Fed est perçue comme le déclencheur d'une crise majeure dans les marchés émergents, cela va presque à coup sûr causer des dégâts à long terme sur le système financier mondial. 
La Fed doit considérer la baisse du prix des matières premières, la réduction des pressions inflationnistes, les évolutions sur le marché du travail et davantage d'évolutions technologiques perturbatrices comme autant d'arguments suffisamment convaincants pour reporter une hausse des taux. 
Ajoutez à cela le risque de volatilité excessive dans le système financier mondial et cet équilibre devient encore plus instable. 
La Fed a tout le temps de signaler que l'orientation de sa politique a changé et le conclave de Jackson Hole est une excellente occasion d'inaugurer cette communication. 
Si les faits ont changé, les implications politiques doivent également changer. 
Quand les décideurs essaient d'ignorer des réalités changeantes, une plus grande perte de crédibilité s'ensuit toujours. 

Un dirigeant ne doit pas être nécessairement un visionnaire ! 
OXFORD – Lors des hommages rendus à Margaret Thatcher à l'occasion de son décès, nombreux ont été ceux qui ont célébré en elle une dirigeante qui a conduit de grands changements. 
Il a souvent été fait référence à son équivalent américain, Ronald Reagan. 
Mais il serait plus intéressant de la comparer avec un autre président contemporain, Georges H. W. Bush. 
Bien que l'on l'ait souvent considéré comme un simple gestionnaire, son bilan en matière de politique étrangère est l'un des meilleurs de ces 50 dernières années. 
Son gouvernement a géré la fin de la Guerre froide, le démantèlement de l'URSS et l'unification de l'Allemagne dans le cadre de l'OTAN - tout cela sans violence. 
Il a également mené une vaste coalition sous l'égide de l'ONU pour libérer le Koweït après son invasion par Saddam Hussein. 
S'il avait commis la moindre erreur, l'état du monde serait bien plus inquiétant qu'il ne l'est aujourd'hui. 
Bien que le monde se soit radicalement transformé lors de sa présidence, Bush, ainsi qu'il en convient lui-même, ne cherchait pas à provoquer de grands changements. 
Il n'a pas suivi les conseils de Thatcher et d'autres au sujet de la réunification allemande, en raison de son sens de l'équité et par fidélité à son ami le chancelier allemand Helmut Kohl. 
En octobre 1989, il a répondu à un appel de ce dernier en déclarant "qu'il ne partageait pas les craintes de certains pays européens quant à une Allemagne réunifiée". 
Il a également veillé à ce que Kohl et d'autres dirigeants proches de lui gardent le contrôle de la situation. 
Il a été critiqué pour la discrétion de sa réaction, quand le mur de Berlin est tombé un mois plus tard en raison d'une erreur de l'Allemagne de l'Est. 
Mais il avait délibérément choisi de ne pas humilier les Soviétiques et de ne pas jubiler. "Je ne vais pas danser sur le mur en me frappant la poitrine en signe de victoire", a-t-il déclaré - un modèle d'intelligence émotionnelle de la part d'un dirigeant. 
Une telle maîtrise de lui-même a favorisé ensuite le succès du sommet de Malte avec le président Gorbatchev. 
La Guerre froide s'est terminée rapidement, suivie par le démantèlement de l'empire soviétique. 
Bush devait réagir à des forces qui échappaient largement à son contrôle, aussi s'est-il fixé pour objectif d'équilibrer prudemment intervention et restreinte dans l'action. 
On lui a reproché de ne pas encourager les aspirations nationales de républiques soviétiques telles que l'Ukraine en 1991 (quand il a prononcé son discours infâme dans lequel il mettait en garde contre le "nationalisme suicidaire"), de ne pas être allé jusqu'à Bagdad pour renverser Saddam Hussein lors de la première guerre du Golfe et d'avoir envoyé Brent Scowcroft à Pékin pour maintenir les relations avec la Chine après le massacre de la place Tienanmen en 1989. 
En réalité, à chaque fois il a privilégié la stabilité à long terme par rapport à son intérêt à court terme. 
Il lui a aussi été reproché de ne pas chercher davantage à dessiner les contours d'un monde nouveau, qu'il s'agisse de la démocratie en Russie, du Moyen-Orient ou de la non-prolifération nucléaire à une époque où il semblait possible de peser sur la politique mondiale. 
Mais ici aussi il a donné la priorité au maintien de la stabilité mondiale, plutôt qu'à une nouvelle vision du monde. 
Bush était également respectueux des institutions et des règles, que ce soit sur le plan intérieur ou extérieur. Il a demandé l'autorisation de lancer la guerre du Golfe au Congrès et à l'ONU (dans le cadre du chapitre 7 de sa charte). 
Réaliste dans sa pensée, il pouvait être wilsonien dans sa tactique. 
Sa décision de mettre fin à la guerre au sol dans le Golfe après seulement quatre jours reposait à la fois sur des préoccupations humanitaires liées au risque de massacre de soldats irakiens et sur sa volonté de ne pas affaiblir l'Irak au point qu'il ne puisse plus faire contrepoids à l'Iran voisin. 
Bien que sa décision d'envahir Panama pour capturer (et ensuite juger) Noriega ait violé la souveraineté de ce pays, elle avait de facto une certaine légitimité du fait des agissements de Noriega. 
Et quand il a mis sur pied une coalition internationale pour lancer la guerre du Golfe il y a inclus plusieurs pays arabes, non pour garantir la victoire militaire, mais pour renforcer la légitimité de la coalition. 
A l'été 1990, quand Bush et Thatcher se sont rencontrés à Aspen au Colorado, cette dernière lui aurait conseillé de ne pas adopter une politique trop hésitante. 
La plupart des historiens estiment que ce risque n'existait pas. 
Grâce à une combinaison avisée de la puissance militaire et économique de l'Amérique et de son influence politique et culturelle, Bush a mis au point une stratégie gagnante - une stratégie qui permettait aux USA de parvenir à leurs fins sans apparaître trop isolationnistes et sans trop se désintéresser des droits de l'homme dans le monde. 
Il a veillé à ne pas humilier Gorbatchev et à bien gérer la transition vers la présidence de Eltsine dans une Russie nouvellement indépendante. 
Il est vrai qu'il ne s'occupait pas partout de la défense des droits de l'homme, qu'il s'agisse des Kurdes et des chiites en Irak, des dissidents en Chine ou des Bosniaques en ex-Yougoslavie. 
En ce sens, son cosmopolitisme était limité par son réalisme. 
Aurait-il pu mieux faire s'il avait davantage eu la volonté de changer les choses à l'image de Thatcher ou de Reagan ? 
Il aurait peut-être fait plus s'il avait accompli un second mandat. 
Et s'il avait été meilleur communicant, il aurait sans doute amené l'opinion publique américaine à mieux comprendre la nature changeante du monde de l'après-Guerre froide. 
Mais du fait des grandes incertitudes liées à un monde en plein changement et des difficultés à évaluer les conséquences de l'effondrement de l'empire soviétique, il valait mieux un dirigeant bon gestionnaire plutôt que visionnaire. 
On se souvient que Bush avait dit qu'il n'avait pas "le truc de la vision". 
Néanmoins, fin 1989 peu de gens croyaient à la réussite d'une réunification pacifique de l'Allemagne dans le cadre de l'OTAN - et s皞ement pas Thatcher. 
Cette comparaison montre que dans certaines circonstances, un bon gestionnaire comme Georges H. W. Bush (ou Eisenhower avant lui) est préférable à une dirigeante ou un dirigeant charismatique qui veut tout chambouler. 

Pourquoi la tuberculose persiste-t-elle 
SAN FRANCISCO – Beaucoup s’étonnent, en Europe et en Amérique du Nord, que la tuberculose soit toujours l’un des grands fléaux de l’histoire humaine. 
Une personne sur trois dans le monde est infectée par le bacille de Koch, responsable de la tuberculose, sous forme latente ou infra-clinique, et les scientifiques prévoient que sur ce tiers de l’humanité, 10% déclareront la maladie lorsque l’âge ou d’autres affections viendront fragiliser leur système immunitaire. 
En 2015, plus de dix millions de nouveaux cas ont été rapportés, et presque deux millions de personnes sont mortes de la tuberculose. 
Cette persistance de la tuberculose a trois raisons : les dirigeants politiques ne comprennent pas la sociologie de la maladie, les scientifiques manquent d’un paradigme efficace pour la combattre et les célébrités n’en meurent plus. 
Autrefois, la tuberculose touchait toutes les couches de la société, mais elle n’affecte plus aujourd’hui que les populations les plus vulnérables. 
Cela en fait un mème idéal pour les artistes ou les défenseurs des droits de l’homme qui se préoccupent de justice sociale. 
L’émergence de souches résistantes aux médicaments est en hausse, car les systèmes de soins de santé des pays pauvres ne disposent pas des ressources qui permettraient à ces pays de se protéger contre la maladie et d’aider les malades à suivre correctement leur traitement. 
Six pays – l’Inde, l’Indonésie, la Chine, le Nigéria, le Pakistan et l’Afrique du Sud – concentrent 60 % des cas rapportés de tuberculose. 
Il est possible que la Russie sous-estime sciemment son exposition, et certains pays d’Afrique ne savent tout simplement pas combien de leurs habitants sont infectés. 
Les dirigeants politiques ne parviennent pas à comprendre les facteurs sociologiques qui sous-tendent la tuberculose. 
Si la prévalence de la maladie n’augmente pas, généralement, après les catastrophes naturelles, il n’en a rien été, après le tremblement de terre de 2010 en Haïti, et les politiques des Nations unies et de l’aide américaine en sont partiellement responsables. 
Les camps de réfugiés étaient surpeuplés, les conditions d’hygiène médiocres, les enfants souffraient de malnutrition chronique, et les incitations financières fixaient la population sur ces sites. 
La tuberculose touche souvent des personnes qui ne votent pas : réfugiés, prisonniers, indigents. 
Prisons et bidonvilles sont des foyers de tuberculose, et les jeunes femmes aux marges de la société peuvent infecter leurs enfants. 
L’Organisation mondiale de la santé indique que l’infection des mères par la tuberculose peut être « associée à une augmentation par six de la mortalité périnatale ». 
Mère Teresa, qui travailla pendant des dizaines d’années avec les victimes de la tuberculose dans les bidonvilles de Calcutta, notait que « la maladie la plus grave n’est aujourd’hui ni la lèpre ni la tuberculose, mais le sentiment d’être rejeté ». 
Discrimination, stigmatisation et isolement ne sont pas seulement les marqueurs pernicieux des sociétés faibles, ce sont aussi des facteurs aggravants de l’infection par la tuberculose et de l’accroissement du taux de contagion. 
L’ONG Partners in Health (PIH), qui dirige des cliniques pour tuberculeux en Amérique du Sud, aux Caraïbes et en Afrique, compte peut-être parmi les organismes qui proposent les solutions les plus efficaces. 
Le responsable de ses programmes, Peter Drobac, m’a dit que PIH forme des gens, dans les petits villages, à identifier les stades précoces de la maladie et à administrer les traitements, mais aussi à réagir politiquement en s’appuyant sur les valeurs fondamentales d’auto-détermination et de compassion, qui renforcent la société. 
L’innovation provient souvent de l’introduction de méthodes et d’outils utilisés ailleurs. 
La tuberculose pourrait avoir un comportement plus proche du cancer que les autres maladies infectieuses. 
Daryl Drummond, qui est vice-président de Merrimack Pharmaceuticals et l’un des innovateurs à qui l’on doit le seul traitement de seconde ligne existant contre le cancer du pancréas approuvé par l’Agence américaine des médicaments, m’a dit que les lésions du poumon dues à l’infection tuberculeuse « manifestaient une similarité marquée avec les tumeurs solides ». 
En fait, m’a-t-il expliqué, « le granulome tuberculeux partage avec le cancer de nombreuses caractéristiques pathologiques : hypoxie, noyau nécrotique, collagène en périphérie, développement d’un réseau capillaire extérieur et présence de cellules phagocytaires ». 
Si Drummond a raison, celles et ceux qui sont aujourd’hui engagés dans la lutte contre la tuberculose pourraient chercher des solutions dans d’autres branches de la médecine pour, tout en même temps, diminuer la durée des traitements et les faire mieux respecter, abaisser la fréquence des prises, réduire aussi bien les effets secondaires que les coûts. 
Drummond a ajouté : « Nous sommes en train d’y parvenir avec l’oncologie. » 
Malheureusement, le secteur privé tarde à mettre en place des réponses innovantes à la tuberculose. 
Comme le remarque Jim Yong Kim, président de la Banque mondiale et cofondateur de PIH : « Si l’on considère ces trois grandes tueuses que sont le sida, la tuberculose et le paludisme, la seule de ces maladies contre laquelle on dispose de remèdes efficaces est le sida. 
La raison en est simple : il y a un marché aux États-Unis et en Europe. » 
La tuberculose, quant à elle, est souvent vue comme une maladie du « tiers-monde » ou des pauvres. 
Certaines des compagnies pharmaceutiques les plus puissantes et les plus rentables au monde, AstraZeneca et Pfizer, ne s’intéressent plus à ce « marché ». 
Tony Fauci, directeur de l’Institut national américain de l’allergie et des maladies infectieuses, qui, depuis 1984, n’a pas ménagé ses efforts dans la lutte contre le sida et le virus Zika, adopte un point de vue différent : « Nous devrions accorder plus d’attention, collectivement – rappelle-t-il –, à ce qui se passe autour de nous dans le monde pour ceux qui ne sont pas aussi favorisés. » 
Américains et Européens devraient cesser de s’agripper à leur « caisse enregistreuse » et considérer qu’en finir avec la tuberculose concerne toute l’humanité. 
Nombre des plus grands artistes et des plus grandes figures de l’histoire se sont battus contre la tuberculose. 
Henry David Thoreau, Eleanor Roosevelt, George Orwell, Franz Kafka, Louis Braille, Wallace Thurman et Simon Bolivar ont tous lutté avec ou contre l’aliénation, l’isolement et l’injustice. 
Tous sont morts de la tuberculose. 
Nelson Mandela fut diagnostiqué tuberculeux après vingt-sept années de prison dans une cellule froide et humide. 
Deux litres de liquide furent drainés de ses poumons et il fut soigné dans un hôpital qui n’avait jamais accueilli auparavant un malade noir. 
Si de telles figures contractaient aujourd’hui la tuberculose, combien de temps faudrait-il à nos entreprises et à nos gouvernements pour trouver un traitement ? 


La bataille de l’eau 
NEW YORK – La très vive compétition géopolitique internationale autour des ressources naturelles alimente des luttes de pouvoir autour de certaines ressources stratégiques. 
Les ressources hydriques transnationales sont devenues une cause particulièrement vive de compétition et de conflits qui entraine une course à la construction de barrages et suscite des appels de plus en plus ardents pour que l’eau soit enfin reconnue par l’ONU comme une préoccupation essentielle de sécurité. 
L’eau n’est pas comme les autres formes de ressources naturelles car il existe des substituts pour de nombreuses ressources, comme pour le pétrole, mais aucune pour l’eau. 
De même, les pays importent des énergies fossiles, du minerai, et des ressources de la biosphère comme le poisson ou le bois ; mais ils ne peuvent importer l’eau, essentiellement locale, à grande échelle et de manière prolongée – et bien moins permanente. 
L’eau est plus lourde que le pétrole, ce qui la rend très coûteuse à transporter sur de longues distances, même par pipeline (ce qui nécessiterait de grandes pompes très gourmandes en énergie.) 
Le paradoxe de l’eau est qu’elle maintient la vie mais peut aussi provoquer la mort lorsqu’elle transporte des microbes mortels ou prend la forme d’un tsunami, d’un raz de marée, d’une tempête ou d’un ouragan. 
Un grand nombre de grands désastres naturels de notre époque – y compris par exemple la catastrophe de Fukushima en 2011 – est lié à l’eau. 
Le réchauffement climatique risque de placer les réserves d’eau potable sous une pression croissante – en dépit de la montée des océans et de l’intensité et de la fréquence croissantes des tempêtes et des autres évènements climatiques extrêmes. 
L’expansion économique et démographique rapide a déjà fait de l’accès à l’eau potable un problème majeur dans une grande partie du monde. 
Les changements de styles de vie ont par exemple contribué à l’augmentation de la consommation d’eau par habitant, et la hausse des revenus encourage des évolutions dans les habitudes alimentaires, comme par exemple la consommation accrue de viande – une production qui exige 10 fois plus d’eau en moyenne que les calories et les protéines d’origine végétale. 
Aujourd’hui, la population humaine de la planète totalise un peu plus de sept milliards d’individus, mais le bétail et quelle que soit l’époque, se monte à plus de 150 milliards de têtes. 
L’empreinte écologique directe de ce bétail est plus importante que celle de la population humaine, et la simple augmentation rapide de la consommation de viande devient le principal vecteur des pressions sur les réserves d’eau. 
Des guerres de l’eau politiques et économiques sont déjà menées dans plusieurs régions, si l’on en juge par les constructions de barrage sur les rivières internationales et par la diplomatie coercitive ou autres moyens mis en œuvre pour empêcher ces constructions. 
La guerre silencieuse de l’eau a par exemple été lancée par l’Ethiopie avec la construction d’un barrage sur le Nil Bleu qui a déclenché des menaces directes et indirectes de représailles militaires de la part de l’Egypte. 
Un rapport reflétant l’avis conjoint des agences de renseignement américaines avertissait déjà l’année dernière de la probabilité croissante de l’utilisation de l’eau comme arme de guerre ou outil de terrorisme dans certaines régions du monde dans les dix années à venir. 
Le Conseil InterAction, composé de plus de trente anciens chefs d’état ou de gouvernement, a demandé une action urgente pour éviter que certains pays luttant contre les pénuries d’eau ne deviennent des états en faillite. 
Le Département d’Etat américain, pour sa part, a placé l’eau au rang de « préoccupation centrale de la politique étrangère américaine. » 
Dans de nombreux pays, la disponibilité inadéquate de l’eau locale influe de plus en plus sur les décisions d’implantations de nouvelles usines de production et de centrales énergétiques. 
La Banque Mondiale estime que de telles contraintes coûtent à la Chine 2,3% de son PIB. 
La Chine n’est cependant pas encore dans la catégorie des pays accablés par un problème d’eau. 
Ceux qui le sont, comme la Corée du Sud, l’Inde, l’Egypte ou Israël, payent le prix fort pour leurs problèmes d’eau. 
Ces pays ont déjà compris que l’eau est une ressource renouvelable mais limitée. 
La capacité de la nature à reconstituer l’eau est fixe, ce qui limite les ressources en eau utilisables de la planète à quelques 200 000 kilomètres cubes. 
Mais la population humaine a presque doublé depuis 1970, tandis que la croissance de l’économie globale a été plus rapide encore. 
La croissance considérable de la demande en eau ne résulte cependant pas uniquement de la croissance économique et démographique, ou du fait que la production énergétique et de produits manufacturiers et alimentaires s’adapte à cette nouvelle demande, mais également du fait que la population mondiale prend du poids. 
L’index de masse corporelle moyen des êtres humains est en augmentation depuis la fin de la deuxième guerre mondiale, mais surtout depuis les années 80, avec une prévalence de l’obésité qui a doublé depuis trente ans. 
Des citoyens plus gros impliquent une demande plus lourde en ressources naturelles, principalement en eau et en énergies. 
Le problème n’est donc pas juste le nombre de bouches à nourrir, mais aussi l’excès de masse corporelle grasse présente sur notre planète. 
Une étude publiée dans la revue britannique BMC Public Health a déterminé par exemple que si le reste du monde avait la même masse corporelle que celle des Etats-Unis, cela reviendrait à rajouter près d’un milliard d’individus à la population mondiale existante, ce qui imposerait de lourdes pressions sur les ressources hydriques. 
Dans la mesure où l’ère de l’eau bon marché et abondante a laissé place à des contraintes de plus en plus lourdes en matière d’approvisionnement et de qualité, de nombreux investisseurs commencent à envisager l’eau comme le nouveau pétrole. 
Le développement spectaculaire de l’industrie de l’eau en bouteille depuis les années 1990 atteste d’une marchandisation croissante de la plus essentielle des ressources planétaires. 
Les pénuries d’eau sont susceptibles non seulement de s’intensifier et de se propager, mais les consommateurs devront aussi payer plus cher pour leur approvisionnement à l’eau. 
Cette double malchance peut être atténuée uniquement par une gestion et une conservation innovante de l’eau, et par le développement de moyens non traditionnels d’approvisionnement. 
Comme dans le secteur pétrolier et gazier – où des modes non conventionnels d’extraction comme le schiste et les sables bitumineux se sont avérés être de réelles évolutions – le secteur de l’eau doit adopter toutes les options non conventionnelles, y compris le recyclage des eaux usées et la désalinisation des océans et des eaux saumâtres. 
En résumé, nous devons nous concentrer sur le problème de l’approvisionnement en eau comme si nos vies en dépendaient. 
Et en effet, c’est le cas. 

La biologie du luxe 
PARIS – Malgré la crise économique mondiale, les ventes de produits de luxe sont en forte hausse dans le monde entier. 
Pourquoi ? 
Alors que le marketing a contribué à cette hausse, la forte croissance du marché du luxe s'enracine véritablement dans la biologie. 
Les discussions sur la structure de la pensée humaine ont longtemps été dominées par le point de vue des Lumières, selon lequel la réalité se compose de quatre éléments : l'espace, le temps, la matière et l'énergie. 
Mais récemment un cinquième élément, l'information, est entré dans le débat. 
Et il s'avère que l'information est cruciale pour comprendre les déterminants de consommation des produits de luxe, et donc pour prédire l'avenir du marché du luxe. 
Les organismes vivants communiquent et les informations qu'ils échangent modèlent leur réalité. 
Alors que les animaux affichent des signaux colorés et des comportements complexes pour signaler leur adaptation et leur force, les humains utilisent les produits de luxe pour démontrer leur santé économique. 
Mais plus qu'un symbole, l'achat de produits de luxe pourrait indiquer la réussite future, en raison de l'avantage sélectif que l'exhibition procure. 
Dans la nature, les concurrents se donnent en spectacle, et le spectacle le plus convaincant et le plus beau l'emporte. 
Chez la plupart des animaux, les mâles se donnent en spectacle. 
Les oiseaux mâles, par exemple, ont souvent un plumage aux couleurs vives ou des appendices complexes comme la longue queue de l'oiseau-lyre australien. 
En conséquence, les exhibitions de concurrence sont interprétées comme une façon de démontrer son adaptation à un partenaire potentiel. 
Un oiseau qui survit, en dépit du plumage incommode qui le ralentit ou le rend visible aux prédateurs, doit être adapté et engendrera probablement une progéniture en bonne santé. 
Étant donné que les femelles assument le fardeau physique de la progéniture, un aspect discret est plus avantageux et donc plus commun dans la nature. 
Mais les humains sont des créatures sociales qui n'ont pas de prédateurs naturels, donc la concurrence pour la femelle est plus répandue, et la performance de démonstration et l'exhibition sont plus probables. 
En effet, alors que les manifestations visuelles de richesse sont fréquentes pour les deux sexes, l'apparence des femmes est souvent plus vive (et examinée de plus près). 
Mais une exhibition efficace est coûteuse. 
Développer un plumage complexe et chatoyant nécessite une énergie et des ressources génétiques considérables. 
Les gènes sont difficiles à maintenir et nécessitent des processus de correction subtils et friands en énergie. 
Tout comme l'écriture trop rapide peut provoquer des erreurs typographiques qui brouillent un texte, les changements rapides du génome peuvent nuire à l'intégrité de l'espèce. 
De même, l'achat de produits de luxe nécessite d'importantes ressources financières. 
Ce coût dicte l'impact concurrentiel de l'exhibition. 
Dans le monde d'aujourd'hui monde fondé sur l'information, la sélection n'est efficace que si une apparence frappante est obtenue à un prix très élevé, et si ce prix est connu. 
Par exemple, les personnes qui utilisent des produits cosmétiques connus pour être chers semblent souvent en meilleure santé, plus dynamiques et plus attirantes que celles qui n'en utilisent pas. 
Ce n'est pas le résultat de l'efficacité (les produits cosmétiques les plus efficaces deviennent souvent des médicaments). 
Au contraire, cela signale un mode de vie qui valorise la préservation de la beauté et de la jeunesse. 
Les cosmétiques, comme tous les produits de luxe, acquièrent une influence non par leur production, ni même par leur achat, mais par leur visibilité. 
En effet un élément coûteux, sans étiquette ni caractéristiques d'identification, a moins d'impact concurrentiel qu'un produit ou qu'une marque reconnue. 
Pour que les produits de luxe aient une fonction, la société a besoin d'informations sur leur coût. 
Cela a été vrai à des degrés divers à travers l'histoire – ce qui a parfois entraîné des bulles de prix. 
De fausses informations, telles que les marchandises de contrefaçon, mettent en péril le processus de sélection fondé sur la concurrence. 
Les animaux utilisent couramment le mimétisme pour capitaliser sur la connaissance – ou la peur – de la force d'un autre. 
En imitant un animal au profil de protection renommé, un plus faible peut profiter des avantages sélectifs, sans les coûts. 
Mais le succès du mimétisme dans la nature dépend du rapport de l'original à l'ersatz. 
S'il y a trop peu d'originaux, le profil perd sa signification et sa valeur protectrice disparaît. 
De même, personne n'exhiberait de symbole de richesse si cela était trop commun. 
Par conséquent, pour déterminer si les produits de luxe vont conserver leur impact, et donc leur séduction, il faut surveiller l'ampleur de la contrefaçon. 
Étant donné que les produits de luxe procurent aux particuliers un avantage concurrentiel, la hausse des ventes de produits de luxe pourrait indiquer le brillant avenir économique d'un pays. 
En ces temps de crise, les pays dans lesquels les produits de luxe jouent effectivement leur rôle sélectif sont les plus sûrs paris sur un investissement productif. 

Le débat rhétorique de l’Europe 
MADRID – Toute fin d’année est invariablement l’occasion de faire un bilan et 2012 a certainement été très riche : évènements dramatiques au Moyen-Orient, transition gouvernementale en Chine, et stratégie de la corde raide dans le débat budgétaire aux Etats-Unis. 
Tous ces évènements sont d’une grande importance même s’ils n’ont pas toujours soulevé un grand intérêt public. 
Cela semble particulièrement vrai du processus douloureux et affreusement long – il est en effet encore en cours – visant à sauver l’euro. 
La survie – ne serait-ce que de justesse – de l’euro en 2012 a déconcerté les sceptiques qui avaient prédit la sortie de la Grèce de l’euro et l’effondrement de la monnaie unique avant la fin de l’été. 
L’avenir de l’euro semble en effet profondément incertain compte tenu d’un déséquilibre entre le discours et la réalité. 
Pour ce qui est de la réalité, un fossé béant sépare encore l’Europe du principe d’une union budgétaire à l’issue du dernier des nombreux « grands » sommets de Bruxelles, dans la mesure où les chefs d’état ont pratiquement débarrassé de sa substance le projet proposé par le président du Conseil Européen Herman Van Rompuy et développé par la Commission Européenne. 
Néanmoins, des avancées concrètes et positives ont été faites – même si encore loin des ambitions de certains. 
La création d’un mécanisme de stabilité européenne, le nouveau rôle de supervision adopté par la Banque Centrale Européenne et les achats de bons souverains par la BCE depuis un an ont permis de soulager les économies périphériques menacées qui en avaient grand besoin. 
L’Europe se rapproche en outre d’une véritable union bancaire. 
Les progrès sont principalement freinés par l’émergence de deux discours opposés pour expliquer les travers économiques de l’Europe et avancer. 
L’un se concentre sur les défauts structurels de l’Union Monétaire Européenne et prétend renforcer le cadre institutionnel, tandis que l’autre pointe du doigt les politiques nationales défectueuses et se focalise sur l’austérité. 
Mais plus inquiétant, le débat politique qui en découle a dégénéré en une cacophonie retentissante dans laquelle se mêlent rectitude morale, pointage de doigt, mise à l’index, et stéréotypes. 
En fait, même si ces deux approches pour sauver l’euro sont souvent jugées comme opposées et irréconciliables, elles n’en restent pas moins complémentaires – et même essentielles – à toute approche réaliste pour assurer l’avenir de la zone euro. 
De même, aucune de ces deux approches ne peut à elle seule constituer une vision pour l’UE ; le fossé qui les sépare ne peut être comblé que par la confiance. 
La Grèce, l’Italie, l’Espagne, le Portugal et même la France doivent contrôler leurs déficits et rationaliser leur endettement. 
Mais l’austérité seule, quel que soit son degré d’application, ne permettra pas aux économies du sud de l’Europe de se remettre sur pied. 
Voyons le cas de la Grèce. 
Anticipant la désertion par l’Europe et convaincu que les coupures budgétaires douloureuses et le remboursement de la dette ne bénéficieront qu’aux seuls créanciers, le pays s’est retrouvé cerné, et a perdu toute motivation pour entreprendre les réformes dictées par Bruxelles. 
Dans le même temps, les Allemands ne voient les transferts économiques vers le sud que comme un problème de risque moral qu’aucun accord politique européen ne peut résoudre. 
Ne voyant qu’une seule partie de l’équation, l’opinion publique s’est polarisée entre Europe du sud et Europe du nord, perpétuant le cercle vicieux de la méfiance. 
Il serait tout aussi erroné d’imaginer que les modifications institutionnelles résoudront à elles seules les problèmes de l’Europe. 
L’Europe se dote progressivement d’un cadre financier, mais des décisions difficiles concernant la conception d’un mécanisme de résolution doivent être étudiées. 
Une union bancaire empiètera indubitablement sur la souveraineté (par exemple, les décisions concernant la fermeture des banques, la distribution des pertes, ou la réduction de la main d’œuvre au niveau national), ce qui, à moins d’y associer une évolution vers une union politique, entrainera une crise de légitimité. 
Résoudre les profonds dilemmes économiques de l’Europe requiert donc de se plonger dans les eaux profondes de l’imagination politique. 
Jusqu’à présent cependant, les politiques destinées à consolider l’euro ont été essentiellement techniques, dans un effort visant à isoler les problèmes financiers de l’Europe du mécontentement populaire au sujet de sa direction. 
Mais ce débat a été abandonné, et devient une soupape dangereusement dysfonctionnelle pour les citoyens frustrés et agressifs partout en Europe. 
Confrontés à la réalité du mécontentement des électeurs, les experts sont prompts à déplorer le « déficit démocratique » des institutions de l’Europe. 
Ils plaident depuis peu pour l’élection directe du président de la Commission Européenne, la transformation du Conseil des ministres en une forme de seconde chambre, ou pour l’établissement de partis politiques d’échelle européenne pour participer aux élections parlementaires européennes. 
Aucune de ces initiatives ne pourrait cependant fonctionner, compte tenu d’une simple mais inopportune vérité : les Européens se considèrent encore aujourd’hui en tant que « nous » contre « eux ». 
Les institutions communes de l’Europe – les récentes comme les plus anciennes – ne peuvent perdurer que si une identité européenne commune se matérialise pour les étayer. 
L’émergence d’une telle identité dépend de la capacité des hommes politiques à convaincre leurs concitoyens des réels avantages de l’Union et de l’avenir sombre des états nations qui tentent seuls l’aventure. Dans un monde « post-européen », l’Europe n’est globalement pertinente que si elle est unie. 
D’un côté, le commerce constitue un parfait exemple, et de l’autre, la défense – qui en fonction des pays de l’UE, souffre de doublons ou de lacunes. 
Même si les dirigeants politiques tout comme les électeurs sont peu disposés à l’admettre, l’UE se trouve à une bifurcation. 
Une route mène à plus d’intégration tandis que l’autre implique un retour à la souveraineté nationale ; opter pour la première nécessitera de gros efforts tandis que la seconde est une voie relativement tracée et descendante. 
A terme, l’avenir de l’UE – si tant est qu’elle en ait un – dépendra de l’élaboration d’un discours susceptible d’articuler ce choix de manière explicite. 


L’Alliance atlantique à l’ère numérique 
MUNICH – Ce week-end, Helmut Schmidt et Henry Kissinger participeront à une discussion à l’occasion de la Conférence de Munich sur la sécurité – comme ils l’ont fait il y a cinquante ans, lorsqu’ils ont pris part à la première « Internationale Wehrkunde-Begegnung » (la première formule du Forum actuel). 
Dans l’intervalle, plusieurs évolutions dans le monde ont été l’occasion de se réjouir, tandis que d’autres invitent à la réflexion. 
Ce ne sont pas seulement les crises, de l’Ukraine à la Syrie, qui empêcheront le 50e Forum d’être un exercice d’auto-célébration. 
Le partenariat transatlantique, généralement l’épine dorsale de la réunion, a connu des jours meilleurs. 
Les Etats-Unis ont reconnu, enfin, que la confiance avait été sérieusement mise à mal ces derniers mois en raison de l’ampleur de la surveillance exercée par la National Security Agency (NSA). 
Le discours du président Barack Obama sur la réforme des activités du renseignement américain, ainsi que son interview subséquente à la télévision allemande, ont représenté les premières tentatives de restaurer la confiance des alliés des Etats-Unis. 
Elles marqueront, à tout le moins, le début d’un vif débat transatlantique sur la question. 
Le sujet est trop vaste pour n’être traité que par les gouvernements et les services secrets. 
Un débat international approfondi, auquel participeraient les citoyens allemands et américains, ainsi que le Congrès américain et le Bundestag allemand, est nécessaire – en bref, un débat occidental sur ce que doit être notre relation à l’ère numérique. 
En 1963, lorsque Ewald von Kleist a invité les participants au premier Forum de Munich, que les Américains appellent toujours avec plaisir « Wehrkunde », l’objectif était d’inviter nos alliés de premier plan à discuter de questions stratégiques importantes à la fois pour l’Allemagne et pour l’Otan. 
La principale question était, à l’époque, la stratégie nucléaire de l’Alliance atlantique. 
L’Allemagne aurait après tout été la première victime d’une confrontation nucléaire entre l’Otan et les pays du Pacte de Varsovie. 
Von Kleist souhaitait contribuer à la création d’une « communauté stratégique » allemande, qui pourrait en son nom propre participer au débat de l’Otan, au lieu d’abonder dans le sens de ce que l’allié américain, technologiquement plus avancé, pourrait proposer. 
Nous vivons, d’une certaine manière, une situation analogue aujourd’hui. 
Bien que les implications de l’ère numérique pour la sécurité soient moins tangibles et destructrices que la menace nucléaire, les possibilités technologiques modifient fondamentalement les règles du jeu des relations internationales. 
Les révélations concernant les activités de surveillance de la NSA ne sont qu’un début. 
Un avenir peuplé de « drones intelligents » et de cyber-armes défensives et offensives pose de nouvelles questions éthiques, juridiques et politiques. 
Nous, Européens, devons être critiques envers nous-mêmes et reconnaître que nous sommes non seulement à la traîne en termes de capacités techniques, mais également au risque de ne pas comprendre à temps les possibilités et les dangers du monde numérique. 
Et bien sûr, il sera pour ainsi dire impossible d’entamer des négociations sérieuses avec les Américains sur des questions de sécurité informatique si nous ne parvenons pas à établir un front commun au sein de l’Union européenne. 
Nous serions alors mieux placés pour négocier sur un pied d’égalité avec les Etats-Unis, comme c’est le cas pour les questions commerciales. 
Autrefois, les préoccupations des alliés occidentaux membres de l’Otan et du Groupe des plans nucléaires (NPG) étaient prises en compte, empêchant ainsi qu’ils ne soient que des pions de la stratégie américaine. 
Des initiatives du même ordre sont aujourd’hui nécessaires en ce qui concerne le monde numérique. 
Mais ceux qui souhaitent une véritable coopération doivent être prêts à apporter leur propre contribution. 
La Conférence de Munich de cette année ne comprendra pas que des hauts responsables militaires et de la sécurité, mais également plus d’une trentaine de députés allemands et une importante délégation du Congrès américain. 
La réunion fournira ainsi une excellente occasion de renforcer le débat transatlantique. 
Soyons francs : le comportement des agences de renseignement américaines ne changera vraiment que si le Congrès décide de réglementer davantage leurs activités. 
Les révélations et les débats subséquents de ces derniers mois ont montré que plusieurs politiciens américains sont également inquiets des libertés prises par les services secrets. 
Mais sans pressions exercées au plan intérieur, rien de changera vraiment. 
Il est donc essentiel que les acteurs sociétaux – les entreprises, les ONG ou des commissions internationales d’experts, à la fois en Europe et aux Etats-Unis soient plus impliqués. 
Cette question nous concerne tous. 
Le débat n’est pas – et ne doit pas être – seulement entre l’Europe et les Etats-Unis. 
Certains Américains sont reconnaissants envers Edward J. Snowden pour ses révélations concernant les activités de la NSA, révélations qui ont, selon eux, initié un processus de délibération nécessaire de toute urgence. 
La possibilité d’autocritique garantie par les institutions est sans doute l’une des meilleures caractéristiques des pays occidentaux – leur trait saillant. 
Nos démocraties sont plus aptes que d’autres systèmes de gouvernement à examiner leurs propres politiques et à répondre aux critiques. 
Dans les années 1960, l’Occident a du convenir d’une stratégie commune pour l’ère nucléaire et apprendre à vivre avec la menace d’une guerre atomique. 
Il a ainsi pu, par la suite, faire les premiers pas en vue du contrôle des armements et du désarmement. 
Aujourd’hui, des discussions du même ordre, concernant notre stratégie pour l’ère numérique, sont indispensables en Occident si nous voulons relever de nouveaux défis sans renoncer à notre identité de démocraties libérales. 
Ce week-end à Munich, les Schmidt et Kissinger d’aujourd’hui et de demain auront l’occasion d’entamer ce qui est sans doute le débat stratégique le plus important de notre époque : comment empêcher la désintégration de l’Occident à l’ère numérique. 

La place d'une femme au sein de la Révolution numérique 
MONTRÉAL – Les technologies numériques sont une arme à double tranchant pour les femmes à travers le monde. 
Le plus large accès des hommes à ces technologies met des femmes en danger d'être encore plus laissées pour compte sur le plan économique et social. 
Mais si les femmes parviennent à tirer le meilleur parti des technologies numériques, de nouvelles opportunités essentielles vont s'ouvrir à elles. 
Selon les estimations de GSM Association, l'accès des femmes à Internet et aux téléphones portables représente environ 85 % du niveau des hommes en moyenne, et un total de 1,7 milliard de femmes dans les pays à revenus faibles et moyens ne sont pas connectées. 
Ceci limite sévèrement les perspectives des femmes et des filles. 
Les technologies numériques améliorent l'accès des femmes aux finances, avec des opérations bancaires mobiles qui leur permettent d'éviter de longs périples vers une succursale ou un guichet automatique. 
De même, les services de santé rendus possibles par la technologie, grâce au téléphone ou aux tablettes, améliore des résultats de santé, car ils touchent même les femmes habitant dans les régions les plus reculées, en leur dispensant de faire un voyage long et souvent risqué pour consulter un docteur. 
Le gain de temps potentiel des technologies numériques est si grand qu'elles pourraient bien faire la différence en permettant à des femmes de rechercher un emploi salarié. 
Aujourd'hui, les femmes entreprennent trois quarts de tout le travail de santé impayé, en produisant environ 10 mille milliards de dollars, soit 13 % du PIB mondial - aucune part n'étant traduite en revenus, encore moins en pouvoir économique. 
Par leur nature, l'e-commerce et les entreprises technologiques offrent à des femmes davantage de flexibilité et d'autonomie, ce qui les aide à gérer leurs responsabilités domestiques à côté d'un travail rémunéré. 
En Indonésie, les entreprises détenues par des femmes produisent 35 % de revenus issus de l'e-commerce, comparé à seulement à 15 % du revenu des entreprises hors ligne. 
De même en Chine, 55 % des nouvelles entreprises d'Internet sont fondées par des femmes et la plateforme d'e-commerce Taobao d'Alibaba a un nombre égal de propriétaires de magasins masculins et féminins. 
En fait, la Chine compte 114 milliardaires self-made women milliardaires du monde sur 147, comparé à seulement 14 dans le pays de deuxième pays de ce classement, les États-Unis. 
L'autonomisation économique des femmes est une bonne chose, mais pas seulement pour les femmes qui en bénéficient. 
Le McKinsey Global Institute (MGI) a estimé que les progrès en matière d'égalité entre hommes et femmes pourraient ajouter 12 mille milliards de dollars par an à l'économie mondiale d'ici 2025. 
Dans la seule région Asie-Pacifique, l'entrée de plus de femmes dans l'emploi à temps plein dans des secteurs mieux payés et à plus forte productivité a pu ajouter 4, 5 mille milliards de dollars par an au PIB, soit 12 % au-dessus de la trajectoire actuelle. 
Au niveau de l'entreprise, un ensemble croissant de preuves attestent qu'une meilleure égalité entre les hommes et les femmes est bonne pour les résultats. 
Une plus grande diversité de modèles de conduite améliore la qualité de la prise de décision. 
Si on leur en donne l'occasion, les femmes pourraient conduire les innovateurs vers l'ère de l'automatisation et de l'intelligence artificielle et aider à s'assurer que les algorithmes soient exempts de préjugés sexistes. 
Mais d'importantes obstacles empêchent les femmes de saisir ces opportunités. 
Par exemple, en Inde, où seulement 29 % de tous les usagers d'Internet sont des femmes, les filles des régions rurales sont souvent confrontées à des restrictions fondées sur le genre, quant à leur utilisation des technologies de l'information et de la communication. 
Un village de l'Uttar Pradesh inflige une amende à toute fille qui utilise un téléphone portable hors de la maison. 
Au-delà des attitudes sociales qui réduisent l'accès des femmes aux technologies numériques, les femmes et les filles manquent souvent de façon disproportionnée des qualifications requises pour saisir les opportunités de l'âge numérique. 
À Singapour, par exemple, les femmes ont un retard par rapport aux hommes dans l'éducation en science, en maths, en technique et en technologie. 
À la Nanyang Technological University, les femmes ne représentaient que 27 % du programme d'informatique de premier cycle en 2015-2016, bien qu'elles représentent la moitié des étudiants de premier cycle à l’université. 
Ce qui est en jeu n'est pas seulement la capacité des femmes à saisir les opportunités fournies par la révolution numérique, mais également leur capacité de résister à la prochaine vague de l'automatisation. 
Selon la recherche de MGI, seulement à Singapour, l'équivalent de 800 000 emplois à temps plein pourraient être délocalisés d'ici 2030 à cause de l'automatisation. 
Les emplois qui sont les plus vulnérables à l'automatisation sont les emplois sous-payés, à faible niveau de compétence que les femmes ont le plus de chances d'occuper. 
En même temps, bien que l'automatisation risque de perturber de nombreux emplois (ou tâches dans les emplois) aussi bien pour les hommes que les femmes, elle prend également en charge une partie des corvées du travail courant, en l'adaptant au mieux aux capacités humaines. 
Le résultat pourrait être des salaires plus élevés qui contribuent à la création de plus d'emplois nouveaux – 300 à 365 millions dans le monde - ainsi qu'une augmentation des dépenses et des économies émergentes qui en seraient les plus grandes bénéficiaires. 
En outre, parmi les nouveaux emplois créés, une grande part se situera dans des domaines tels que l'éducation et la santé, où les femmes s'épanouissent traditionnellement. 
Selon la recherche de MGI, plus de 100 millions d'emplois pourraient être créés au cours des 10 ou 15 années à venir suite à la croissance des besoins de santé et d'éducation. 
On ne voit pas encore très bien comment l'automatisation va affecter l'emploi des femmes. 
Mais il ne fait aucun doute que protéger – et même renforcer – travail féminin et les perspectives de revenus va exiger la mise à niveau de leurs compétences, afin qu'elles puissent tirer parti d'opportunités nouvelles et changeantes créées par la révolution numérique en cours. 
La réussite des femmes dans l'e-commerce témoigne du pouvoir des technologies numériques, qui favorise l'égalité des chances économiques, au bénéfice de femmes individuelles, de leurs communautés et de leurs sociétés et de l'économie mondiale. 
Davantage de femmes au travail - en particulier dans les secteurs technologiques qui modèlent notre avenir commun - serait une bonne nouvelle pour nous tous. 

#MeToo doit aussi concerner les médias 
LONDRES – Les jeunes femmes ont beau dominer en nombre les rangs des écoles de journalisme, les médias du monde entier restent aujourd’hui conduits par les hommes, qui occupent la majorité des postes de direction, qui couvrent davantage de reportages, et qui sont plus fréquemment présentés comme des voix expertes. 
Ce déséquilibre se retrouve dans les contenus que proposent les salles de rédaction, avec pour résultat moins de secondes de diffusion et moins d’écrits consacrés à la vie des femmes. 
On l’observe également dans la culture du secteur des médias, où les femmes sont plus vulnérables face au harcèlement sexuel et aux différentes formes de violence. 
Compte tenu de l’importance du lien relationnel dans les médias, sans parler du besoin de connexion humaine qu’éprouvent les journalistes déployés dans des environnements difficiles pour couvrir des événements extrêmes ou déchirants, des attaches intimes peuvent aisément se créer parmi les collègues et associés. 
Un problème survient lorsque ces relations tournent mal ou, pire encore, lorsqu’elles sont non consensuelles ou fondées sur la domination, par exemple lorsqu’un supérieur aspire à une relation sexuelle avec une subordonnée. 
Bien entendu, selon les pays concernés, des différences significatives peuvent exister autour de ce qui est considéré comme un comportement inapproprié ou comme de la prédation. 
Pour autant, dans l’ensemble, près de la moitié des journalistes femmes rapportent avoir subi le harcèlement sexuel dans leur milieu professionnel, d’après une étude rendue en 2014 par l’International News Safety Institute (INSI) et l’International Women’s Media Foundation (IWMF). 
Deux tiers confient avoir fait l’objet « d’intimidations, de menaces ou de formes de violence », principalement de la part de leurs patrons, supérieurs ou collègues. 
Pour les auteurs, l’impunité demeure la norme. 
Près de trois cinquièmes des répondantes à l’étude INSI/IWMF ayant souffert de harcèlement expliquent avoir informé leurs employeurs de l’incident. 
Or, dans la plupart des cas, ce sont les femmes victimes d’abus qui en ont subi les conséquences : réputation et perspectives de carrière entachées, sans parler de l’impact sur leur bien-être psychologique et émotionnel. 
Ainsi, pendant que des hommes aux antécédents prédateurs continuent d’occuper leur poste de direction dans l’industrie mondiale des médias, des journalistes femmes sont bousculées jusqu’au point d’envisager de quitter le milieu. 
Dans un récent sondage publié par l’INSI et TrollBusters, un tiers des répondantes affirment avoir songé à abandonner le journalisme, les employées en début de carrière ayant deux fois plus tendance à envisager de travailler dans un autre domaine en raison de menaces ou d’agressions subies, que ce soit en personne ou sur Internet. 
Malgré les obstacles qu’elles rencontrent, les femmes semblent de plus en plus nombreuses à gravir les échelons du secteur international des médias, même si cette progression est relativement lente. 
Dans les salles de rédaction numériques, qui bien souvent souffrent moins des inégalités inhérentes aux médias traditionnels, le nombre de femmes occupant des postes de direction semble augmenter rapidement. Pour autant, la culture de « fraternité masculine » présente dans certaines salles de rédactions nouvellement apparues comporte son propre risque de harcèlement sexuel pour les femmes. 
Dans le même temps, aux États-Unis, plusieurs journalistes masculins de renom ont perdu leur poste l’an dernier après des accusations de comportements déplacés à l’égard de leurs collègues féminines – dans le cadre du plus large mouvement #MeToo. 
De manière générale, les salles de rédaction manquent encore cependant à prendre au sérieux les menaces que rencontrent les journalistes femmes dans le cadre de leur profession, que ce soit sur leur lieu de travail ou sur le terrain. 
En effet, si les rédactions conduisent effectivement une évaluation des risques ainsi que des discussions liées au déploiement des journalistes sur le terrain – où les femmes peuvent être particulièrement vulnérables aux avances malvenues de leurs collègues ou contacts masculins, ainsi que de la part d’étrangers – les rédactions prennent rarement en compte, du moins pas de manière suffisamment distincte, les menaces auxquelles sont spécifiquement exposées les femmes. 
Possible explication partielle, dans le cas des grandes organisations de médias, ces évaluations sont souvent effectuées en consultation avec des conseillers en sécurité – généralement d’anciens militaires hommes, qui ne réalisent peut-être pas pleinement les risques particuliers auxquels les femmes sont exposées. 
Ces conseillers en sécurité se révèlent parfois même être les auteurs de harcèlement sexuel. 
À titre d’anecdote, je connais moi-même plusieurs journalistes qui ont été sexuellement harcelées par des conseillers en sécurité. 
Selon le lieu de survenance de tels actes, ces comportements peuvent avoir des conséquences importantes précisément en termes de sécurité. 
Comme si cette pression ne suffisait pas, les correspondantes à l’étranger qui subissent des agressions sur le terrain se retrouvent bien souvent au cœur de débats autour de la question de savoir si les femmes devraient tout simplement être déployées sur certains sujets. 
Jamais les correspondants hommes ne font l’objet de telles discussions. 
Cette myopie machiste renforce un déséquilibre dommageable dans les points de vue qui façonnent les médias. 
Elle est également synonyme de coût économique important. 
Comme l’énonce la Harvard Business Review, lorsque le harcèlement sexuel perdure, ou lorsqu’il est étouffé, « nous en payons tous le prix ». 
En empêchant les femmes de progresser dans le milieu, ou en les conduisant à changer de métier, le harcèlement réduit leur potentiel de revenus, et prive la société d’une pleine exploitation de ses talents. 
Le fait est que les journalistes de différents sexes, origines et parcours appréhendent différemment les environnements qu’ils découvrent, à la fois en termes de risques potentiels et de récompense à en tirer. 
Toute évaluation relative à un sujet d’actualité doit prendre en compte cette nuance, et les directeurs choisir la meilleure ou le meilleur journaliste pour un sujet donné – tout en apportant l’assistance nécessaire à la sécurité de tous les journalistes. 
Pour transformer cette culture organisationnelle qui laisse les femmes en proie au harcèlement et à d’autres formes de violence – une obligation morale, mais également un impératif légal et économique – les directeurs des salles de rédaction doivent œuvrer depuis le sommet. 
Le changement ne s’opérera pas en un jour, et ne saurait être produit par un seul acteur. 
Les décideurs doivent écouter les femmes qui composent leurs rangs, et accueillir des points de vue divers afin de contribuer à un changement effectif. 
Il ne s’agit pas de dresser les jeunes contre les plus anciens, ou les femmes contre les hommes. 
Il s’agit d’en finir avec l’échec du secteur des médias dans la protection de ses membres les plus vulnérables. 
Nous payons tous un tribut lorsque cet échec empêche les journalistes femmes d’atteindre leur plein potentiel. 

Il est temps de laisser les femmes prospérer 
DAVOS – Dans les débats publics, partout dans le monde, l’émancipation des femmes est de plus en plus perçue comme une priorité. 
La manière dont les femmes pourraient bénéficier de plus de débouchés économiques est une question fermement inscrite à l’ordre du jour de la réunion du Forum économique mondial de cette année à Davos. 
Les défenseurs de longue date des droits des femmes sont aujourd’hui encouragés par le fait qu’une multitude de personnes – hommes comme femmes – en sont venus à reconnaître l’urgence de la tâche. 
Donner aux femmes et aux filles les moyens de réussir n’est pas seulement ce qu’il y a lieu de faire, mais également le moyen de transformer les économies et les sociétés d’une manière qui bénéficie à tous. 
Par exemple, porter le taux de participation des femmes à la population active à un niveau égal à celui des hommes se traduirait par une progression de 9 pour cent du PIB du Japon et de 27 pour cent de celui de l’Inde. 
Le Fonds monétaire international (FMI) a recensé de nombreux autres bénéfices macroéconomiques liés à l’émancipation des femmes. 
Il a été démontré que réduire les écarts entre les genres au regard de l’accès à l’emploi et à l’éducation permet aux économies de diversifier leurs exportations. 
Nommer davantage de femmes dans les organismes de surveillance bancaire peut éviter une complaisante pensée de groupe, garantissant ainsi une plus grande stabilité et résilience du secteur financier. 
Et réduire les inégalités entre les sexes atténue également les inégalités de revenus, menant à une croissance plus durable. 
Combler le fossé entre les sexes peut sembler une tâche herculéenne, mais cette évolution est essentielle au développement économique et à la prospérité à long terme. 
Le défi pour tous les pays est donc de tirer au mieux parti des talents de l’ensemble de leur population, des femmes comme des hommes. 
Permettre aux femmes de concrétiser leur potentiel est une mission universelle. 
Mais certains des obstacles à leur émancipation sont tout aussi universels. 
Étonnamment, près de 90 pour cent des pays dans le monde comptent dans leur législation au moins une, mais souvent plusieurs, restrictions juridiques fondées sur le genre. 
Dans certains pays, les droits de propriété des femmes sont limités par rapport à ceux des hommes ; ailleurs, les maris ont le droit d’interdire à leur épouse de travailler. 
Au-delà des entraves juridiques, les femmes sont également confrontées à des obstacles sociaux et culturels qui limitent leur accès à l’éducation, à l’emploi et aux moyens financiers, en particulier dans les pays dont les systèmes politiques sont fragiles. 
Maintenant que la prise de conscience du public en matière d’émancipation des femmes s’amplifie, il est temps d’accélérer l’adoption de mesures concrètes qui permettent aux femmes de mener de front vie professionnelle et vie familiale. 
Pour avoir un aperçu de ce que pourrait être l’avenir, prenons l’exemple de la Norvège, où des services de garde d’enfants abordables et des systèmes de congé parental ont fait en sorte que les mères comme les pères puissent continuer à travailler. 
Bien sûr, ces programmes sont coûteux. 
Mais c’est un investissement qui s’avère payant, vu l’énorme contribution des femmes actives à la croissance économique. 
De plus, les programmes qui permettent aux femmes de rester dans la vie active modifient le rôle des pères. 
En Norvège et dans d’autres pays qui appliquent une politique similaire, les pères profitent aujourd’hui à parts égales des congés parentaux et contribuent tout autant à l’éducation des enfants. 
En conséquence, une proportion plus importante de femmes peuvent occuper des postes de responsabilité dans les entreprises et dans la vie publique. 
Bien entendu, de nombreux pays qui n’ont pas encore atteint le niveau de développement économique de la Norvège sont généralement confrontés à d’autres difficultés liées au genre, dont un accès limité à l’eau potable et à l’éducation. 
Et malheureusement, si plusieurs pays ont enregistré des progrès dans la réduction de l’écart entre filles et garçons quant à la scolarisation dans le primaire, beaucoup reste à faire au niveau de l’enseignement secondaire et supérieur. 
Tant que ces écarts persistent, les femmes ne pourront prétendre au pouvoir politique et économique sur un pied d’égalité avec les hommes. 
La Norvège a en conséquence donné une forte priorité à l’éducation des filles dans ses programmes internationaux d’aide au développement. 
En sus de l’éducation, il est essentiel de s’assurer que les femmes des pays en développement aient accès à des financements pour pouvoir participer pleinement à l’économie, y compris en tant qu’entrepreneur. 
Lorsque les femmes ont les moyens de lancer leur propre entreprise, elles stimulent l’innovation et contribuent à la prospérité de leur pays. 
Parce que la participation des femmes à la vie active est tellement cruciale pour la croissance, des organisations internationales comme le FMI sont déterminées à œuvrer avec les gouvernements pour rendre les femmes économiquement autonomes. 
Les programmes soutenus par le FMI en Égypte et en Jordanie, par exemple, ont compris des mesures destinées à encourager les investissements dans les crèches publiques et des transports en commun sûrs. 
Outre les politiques spécifiques mises en œuvre, les débats actuels portent de plus en plus sur la nécessité d’un changement sociétal plus général. 
Et maintenant que des mouvements comme #Equalpay et #MeToo ont pris une telle ampleur, ce changement pourrait bien se concrétiser. 
Constater qu’autant de femmes, de filles – et d’hommes – ont élevé la voix pour dénoncer les attitudes rétrogrades envers les femmes, qui ont été un frein pour nous toutes, suscite l’enthousiasme. 
Maintenant que l’économie mondiale semble sur la voie de la reprise, les gouvernements doivent établir les fondements d’une croissance à long terme, en créant les conditions pour que les femmes, partout dans le monde, puissent réaliser leur plein potentiel. 
La discrimination et les abus envers les femmes ne sont plus acceptables. 
Il est temps que les femmes prospèrent. 

Au-delà des apparences 
NEW YORK – Les femmes sont-elles toujours victimes de deux poids, deux mesures, dès lors qu’il s’agit de juger leur apparence sur le lieu de travail ? 
Avons-nous surmonté cette subtile (et parfois pas subtile du tout) tendance au sexisme lors de l’embauche et de la promotion – qui pèse de manière disproportionnée sur les femmes – et que j’ai qualifiée en 1991 de « quotient de beauté professionnel » ? 
Il est assez incroyable que nous parlions toujours de ces questions vingt ans plus tard – c’est pourtant nécessaire. 
Lorsque les antiféministes affirment que les femmes bénéficient aujourd’hui de chances égales, et que toute différence de carrière et de rémunération ne reflète que le choix individuel d’une femme, ils devraient réfléchir à ce qui était auparavant appelé « lookisme », ou la tyrannie des apparences. 
Dans un récent commentaire, le sociologue Michael Kimmel a décrit un cas où une assistante dentaire de 33 ans de l’État de l’Iowa, Melissa Nelson, a été licenciée par son employeur, non pour faute professionnelle, mais parce qu’il la jugeait trop attirante sexuellement pour travailler à ses côtés sans compromettre son mariage. 
Lorsqu’elle a porté plainte pour discrimination, les tribunaux ont rendu un jugement odieux – confirmé par la Cour Suprême de l’État – disant que son licenciement ne constituait pas une discrimination interdite par la loi. 
Bien sûr, les hommes sont également pénalisés ou promus, selon leur apparence ; en fait, selon une étude réalisée par des économistes, les hommes ayant un physique plus attirant que la moyenne gagnent 5 pour cent de plus environ que leurs collègues un peu moins séduisants, tandis que ceux dont l’apparence est « inférieure » à la moyenne perçoivent une rémunération allant de 7 à 9 pour cent de moins que celle de leurs homologues ayant un physique moyen. 
Pour être honnête, les hommes ont aujourd’hui également un avantage professionnel à être beaux. 
Nous savons pourquoi les politiciens dépensent 300 euros pour une coupe de cheveux et les PDG se vantent de faire de la musculation à l’aube avec leur entraîneur personnel. 
Avoir une allure jeune, saine et professionnelle est à présent utilisé par les élites masculines pour faire valoir leur statut au sein d’une économie d’entreprise et de consommation fortement compétitive. 
Mais comme le démontre le cas de Melissa Nelson, les femmes ne sont pas seulement soumises au « lookisme » explicite que subissent également les hommes dans leur milieu professionnel. 
Les jeunes femmes en particulier souffrent d’une discrimination lorsqu’elles sont considérées comme étant esthétiquement « trop » attrayantes. 
Les entreprises préfèrent leur attribuer des postes auxiliaires, subalternes, dans lesquels leur apparence – lorsqu’elles apportent le café lors de réunions de cadres masculins – donne une valeur ajoutée à l’image de l’entreprise, même si elle n’ajoute aucune valeur à leurs propres carrières. 
Les jeunes femmes se retrouvent à occuper ces positions visibles de pom pom girls, alors que pour leur avancement professionnel, elles gagneraient sans doute davantage à travailler dans un laboratoire, à rédiger un document au milieu de la nuit ou à s’adresser à une assemblée en position d’autorité. 
La dégradation de leur confiance en elles-mêmes, durant ces premières années de vie professionnelle, est potentiellement plus grave et elles s’inquiètent, contrairement à leurs collègues masculins, aussi séduisants soient-ils, que leur avancement (souvent minime) soit lié à leur apparence et pas à leurs réalisations. 
Plus insidieux encore est le réflexe des principaux médias occidentaux qui consiste à attirer régulièrement l’attention, encore aujourd’hui, sur l’apparence et la sexualité des femmes influentes, en particulier dans la sphère politique. 
Le Huffington Post, par ailleurs un journal sérieux, a publié un article sur la chancelière allemande Angela Merkel dont le titre faisait référence à sa poitrine, tandis que ses détracteurs soulignent son manque de séduction. 
Le parti allemand Die Partei, créé par les rédacteurs du magazine satirique Titanic, a tourné en dérision ces propos insultants en lançant une campagne sous le slogan : « Une femme – oui ! 
Mais séduisante ! ». 
Le défunt journaliste Christopher Hitchens ne plaisantait par contre pas quand il vantait le sex-appeal de Margaret Thatcher. 
Cette sexualisation persistance, assez fétichiste, des femmes puissantes confirme l’argument que j’ai avancé il y a plus de vingt ans dans mon ouvrage « Quand la beauté fait mal » : l’apparence des femmes est utilisée contre elles de la manière la plus rigoureuse – comme tactique de diversion – lorsqu’un véritable pouvoir social, économique ou politique est en jeu et quasiment à leur portée. 
Il est sans doute démoralisant et perturbant pour une femme influente d’être constamment traitée comme une bimbo, ou inversement de se voir décrite par les principaux médias comme étant âgée, en surpoids ou mal habillée. 
Ces réflexions agressives sont la raison pour laquelle les jeunes femmes dotées de grandes compétences de direction hésitent souvent à se placer sous le feu des projecteurs : elles voient ces abus, qu’ils soient « positifs » ou négatifs, comme une situation sans issue, à laquelle les hommes puissants ne sont tout simplement pas confrontés. 
La presse économique qualifie-t-elle jamais Jamie Dimon, le PDG de JPMorgan, de mignon ou de boudeur, ou fait-elle des commentaires sur sa chevelure argentée ou ses abdos, comme s’il était un strip-teaser ? 
Demande-t-elle à Ben Bernanke : « Pourquoi la barbe ? 
On n’est pas en 1979 ». 
Les journalistes politiques sanctionnent-ils Newt Gingrich pour être, disons, enrobé, en petite forme et mal habillé ? 
Aucun média ne publierait ce genre de remarques, qui visant des hommes, seraient considérées insultantes, trop personnelles et peu pertinentes. 
Pourquoi donc est-il toujours acceptable de faire des commentaires publics sur la poitrine d’Angela Merkel ou les chevilles de Hillary Clinton ? 
Nous pourrions tenter d’imaginer une situation dans laquelle les Jamie Dimons et Newt Gingrich de ce monde luttent tous les jours pour rester concentrés sur un emploi soumis à de fortes pressions, tandis qu’une masse de commentaires et une attention constante sont dévolues à leur pouvoir de séduction et à leur parfaite tenue vestimentaire, ou au contraire, décrivent à quel point ils sont bedonnants, d’âge moyen et peu attirants sexuellement. 
Plusieurs pays ont des organismes officiels chargés de garantir que les femmes – et les hommes – ne subissent pas de discrimination sur le lieu de travail en raison de leur apparence. 
Malheureusement, cela ne semble pas suffire. 
Mais parce que les médias jouent un rôle de premier plan pour perpétuer ce double langage à l’endroit des femmes occupant des fonctions publiques, entreprendre des actions en justice contre ce harcèlement professionnel ne servira à rien. 
Les auteurs de commentaires sexistes doivent s’interroger sur leurs réflexions ; s’ils le font honnêtement, ils n’aimeront pas l’image que leur renvoie le miroir. 

Faire en sorte que le « travail des femmes » compte 
ISTANBUL – Au cours des prochains mois, les 12.000 employés-es du siège d’Apple à Cupertino en Californie emménageront dans leur nouveau campus futuriste. 
L’Apple Park, ou le « vaisseau spatial », couvre une surface de 26.000 hectares et comprend un studio de yoga sur deux étages, des pistes de courses et des boîtes à pizza révolutionnaires dans lesquelles les tranches restent croustillantes. 
Par contre, pas de crèche d’entreprise. 
En dédaignant l’importance des garderies d’enfants pour les parents qui travaillent, la marque à la pomme est loin d’être la seule. 
Et cette lacune pose un obstacle de taille à la capacité des parents, et des femmes en particulier, à réaliser leur potentiel économique. 
Dans le monde, les femmes effectuent en moyenne deux fois plus de tâches domestiques et de soins aux personnes – dont le temps passé à l’éducation des enfants, aux soins aux malades et aux membres plus âgés de la famille et à la gestion du foyer – que les hommes. 
Dans certains pays, dont le Mexique, l’Inde et la Turquie, cette proportion s’élève à trois fois plus. 
L’inégale répartition des tâches domestiques entre les sexes limite les choix des femmes parce qu’elle restreint leurs possibilités de suivre un parcours universitaire, et ainsi d’obtenir des emplois de qualité et une rémunération égale. 
En fait, alors même que les femmes dans le monde travaillent plus que les hommes (à la fois à des tâches rémunérées ou non), elles gagnent en moyenne 25 pour cent de moins, n’occupent qu’un quart des postes de cadres supérieurs du secteur privé et moins d’un quart des sièges de l’ensemble des Parlements nationaux. 
La moitié seulement des femmes en âge de travailler occupent des emplois rémunérés, contre plus de 75 pour cent des hommes. 
Mais la situation évolue lentement. 
Les tâches domestiques et de soins perdent progressivement leur réputation de travail réservé aux femmes, et les hommes assument davantage de responsabilités aujourd’hui que leurs pères et grands-pères. 
Certains pays, en particulier en Europe, revoient leur politique traditionnelle de congé maternité de façon à ce que les parents puissent choisir eux-mêmes qui prendra un congé après la naissance d’un enfant. 
De manière plus générale, les tâches domestiques et des soins non rémunérées ont une valeur – non seulement pour la famille, mais également pour la santé à long terme des sociétés et des économies – qui est de plus en plus reconnue. 
Les tentatives d’évaluation de la contribution des seuls soins aux économies nationales vont de 20 à 60 pour cent du PIB. 
En 2015, les États membres des Nations unies ont adopté les Objectifs de développement durable (ODD), qui appellent à reconnaître, réduire et redistribuer les soins non rémunérés dispensés par les femmes – une mesure défendue depuis longtemps par des économistes féministes et les partisans de l’égalité des genres. 
La question qui se pose aujourd’hui est de savoir comment procéder pour atteindre cet objectif. 
La responsabilité en incombera avant tout aux gouvernements. 
Même si les entreprises et les associations communautaires peuvent proposer des solutions de gardes d’enfants aux parents qui travaillent, leur coût et leur qualité varient énormément. 
Une action gouvernementale est nécessaire pour s’assurer qu’une prise en charge des soins existe pour tous ceux qui en ont besoin – des enfants d’âge préscolaire aux malades, des handicapés aux personnes âgées – et qu’elle soit universellement accessible et abordable. 
Au-delà des services, il faudra un changement de politique pour concrétiser les ODD. 
Surtout, les gouvernements devront fixer les règles des congés parentaux. 
Ils peuvent aussi, aux côtés des entreprises privées, offrir des incitations financières pour que les femmes et les hommes partagent les tâches ménagères et les soins aux proches de manière plus équitable. 
Ces mesures politiques se sont révélées efficaces non seulement dans les pays scandinaves – le modèle le plus couramment cité – mais également dans les pays baltes, en Lituanie et en Estonie, et même en Hongrie, prouvant qu’elles peuvent être appliquées partout. 
Au moment où de nombreux gouvernements, des pays en développement en particulier, sont confrontés à de sévères contraintes budgétaires, de telles mesures peuvent sembler chimériques. 
Mais les dépenses dans le secteur des soins doivent être perçues comme un investissement, et non comme un coût. 
Une étude menée récemment en Turquie montre qu’un dollar dépensé par l’État dans le secteur des soins médicaux et sociaux peut créer deux fois et demi plus d’emplois qu’un dollar investi dans le bâtiment. 
Plus de la moitié de ces emplois – des emplois décents en mesure d’améliorer les revenus et le niveau de vie, en particulier des foyers pauvres – reviendraient aux femmes. 
Les institutions internationales ont également un rôle important à jouer pour aider les gouvernements à saisir les occasions présentées par les investissements dans le secteur des soins. 
Dans l’ancienne République yougoslave de Macédoine, le Programme des Nations unies pour le développement a lancé une initiative qui a aidé des femmes ayant passé l’essentiel de leur vie à travailler chez elles à trouver un emploi dans le secteur des soins et ainsi mettre leurs compétences à profit, en prenant soin d’enfants et de jeunes adultes handicapés, un emploi qui est également une source de revenus. 
Compte tenu de la croissance démographique et du vieillissement des populations, le secteur des soins médicaux et sociaux ne fera que se développer. 
Les pays qui s’adaptent aujourd’hui à cette nouvelle conjoncture auront un net avantage, puisque les mesures prises à cette fin renforcent les droits et les libertés des femmes, génèrent des emplois et contribuent à une plus grande égalité au sein des sociétés. 
Alors, qu’attendons-nous ? 

Quel facteur encourage le plus l’égalité des genres dans les pays en développement ? 
WASHINGTON, DC – Le 8 mars sera célébrée la Journée internationale des droits des femmes, une occasion annuelle de réaffirmer l’engagement en faveur de l’égalité des genres. 
Cette année, cette journée intervient à un moment important de la lutte pour les droits des femmes, avec des mouvements comme #MeToo et #Time’sUp aux États-Unis et des mouvements similaires dans de nombreux autres pays du monde qui mettent à nouveau l’accent sur les pratiques discriminatoires subies par les femmes dans leur vie sociale et professionnelle. 
Mais alors que les femmes des pays développées livrent aujourd’hui des batailles d’envergure contre les préjugés de genre, les femmes et les jeunes filles des pays en développement restent focalisées sur des victoires plus modestes. 
En cette Journée internationale des femmes, il ne faut pas oublier que dans les communautés les plus démunies du monde, la faim, la pauvreté, la violence domestique et la discrimination sont toujours des obstacles endémiques à la parité entre les sexes. 
Cela fait maintenant 15 ans que j’étudie les genres et le développement dans les pays du Sud. 
Mes recherches, qui ont compris des milliers d’interviews de femmes, de l’Inde au Burkina Faso, sont centrées sur une question fondamentale : de quelle manière la communauté internationale peut-elle améliorer le bien-être des femmes les plus pauvres au monde ? 
Il s’avère que la réponse est de les aider à faire ce qu’elles font déjà par elles-mêmes. 
L’une des façons la plus efficace d’autonomiser les femmes, où que ce soit dans le monde, mais en particulier dans les pays en développement, est de promouvoir leur indépendance financière. 
Dans de nombreuses régions, cela consiste à soutenir des groupes d’épargne informels, des réseaux de femmes partageant une vision similaire et qui cotisent à une caisse commune. 
Cet argent peut ensuite être utilisé pour financer diverses activités ou besoins, que ce soit les dépenses d’une petite entreprise, des frais de scolarité ou des soins de santé. 
Ces groupes d’épargne à l’échelle de la communauté – il en existe des millions rien qu’en Afrique et en Asie – améliorent leur vie au quotidien. 
J’ai rencontré une femme burkinabé dont le fils a été sauvé par l’argent du groupe d’épargne. 
Un soir, alors que le garçon souffrait d’une diarrhée aigue, sa mère a appelé un taxi pour l’emmener à la clinique la plus proche. 
Mais les taxis, comme les ambulances, demandent que la course soit payée à l’avance et elle n’avait pas d’argent. 
Heureusement, une voisine qui cotisait à un groupe d’épargne a pu lui avancer l’argent nécessaire. 
Cet accès immédiat à des espèces a très probablement sauvé la vie de l’enfant. 
La grande majorité des groupes d’épargne sont de taille modeste. 
Au Bénin, par exemple, l’apport moyen à la caisse commune d’un groupe est de 9 dollars seulement. 
Mais dans un pays où le revenu national brut par habitant est à peine supérieur à 800 dollars, des petits montants peuvent faire une énorme différence. 
Le problème de ces groupes d’épargne, aussi importants qu’ils puissent être, est qu’ils ne passent pas à l’échelle supérieure ; la plupart fonctionnent indépendamment des services officiels, ce qui réduit leur efficacité. 
Les femmes des communautés pauvres peuvent compter les unes sur les autres, mais elles doivent également avoir accès aux agences gouvernementales et internationales si elles veulent échapper à la faim et à la pauvreté. 
C’est la raison pour laquelle l’organisation pour laquelle je travaille, la Fondation Grameen, utilise la technologie numérique et les téléphones portables pour faire le lien entre des groupes d’épargne et des prestataires de services. 
Un de nos projets le plus important est déployé au Burkina Faso, un pays extrêmement pauvre d’Afrique de l’Ouest où près de 55 pour cent de la population n’est pas assurée de manger à sa faim pendant une partie de l’année. 
Depuis 1993, nous avons coopéré avec plus de 73.000 femmes participant à quelques 3300 groupes d’épargne, fournissant directement des services aux femmes qui en avaient besoin. 
La participante type à notre programme est âgée d’une quarantaine d’années, est analphabète et gagne en moyenne 7 dollars par semaine en vendant ses récoltes, par exemple de graines de sésame et des cacahuètes. 
Au début de ce programme, la moitié seulement des participantes ont indiqué qu’elles avaient leur mot à dire au foyer et une grande partie d’entre elles ont avoué craindre leur époux. 
Aujourd’hui, ces sentiments évoluent lentement. 
En servant de pont entre les groupes d‘épargne informels et les banques, les centres de santé, les écoles et les services d’encadrement agricole, nous aidons ces femmes à prendre des décisions plus éclairées en matière d’alimentation, de pratiques nutritionnelles et de dépenses. 
Notre objectif est de réduire le taux de pauvreté en améliorant leurs compétences de gestion d’actifs, ce qui leur permet aussi d’influer sur l’avenir de leurs communautés. 
Les sessions de dialogue sur l’égalité des sexes que nous avons organisées pour les hommes et les femmes ont également permis de renforcer les liens familiaux. 
A chacune de mes visites sur le terrain, je suis stupéfaite de constater à quel point ces efforts améliorent la vie de ces femmes. 
Lors d’une récente visite, j’ai rencontré Rasmata, une jeune mère qui m’a raconté que, grâce au filet de sécurité de son groupe d’épargne, elle parvenait à subvenir aux besoins de sa famille, en dépit du fait que son mari avait immigré à l’étranger, du récent décès de son père et d’une sécheresse persistante. 
Elle diversifiait ses sources de revenu, gérait ses finances et avait même adopté des techniques agricoles adaptées aux changements climatiques. 
Et surtout, elle s’est décrite comme « une femme travailleuse, respectueuse, rigoureuse et ambitieuse ». 
Ce sont des adjectifs que toute femme, quelle que soit sa situation financière ou son éducation, devrait être en droit de s’attribuer. 
Cette semaine, alors que le monde célèbre les incroyables progrès enregistrés par les femmes dans la longue marche vers l’égalité, je penserai à des femmes comme Rasmata qui ont accompli tellement avec si peu de moyens. 

Le dossier encore ouvert de la parité des sexes 
DAVOS – Lorsqu’il s’agit de jauger l’importance de la parité des sexes dans les milieux de travail, le message s’est clairement rendu aux dirigeants. 
Les sondages – dont ceux menés par mon cabinet – continuent de montrer que les chefs d’entreprises se rendent compte de la nécessité d’un traitement équitable des hommes et des femmes dans le monde du travail. 
En fait, mes entretiens avec des dirigeants de grandes sociétés internationales confirment que ce dossier progresse. 
La plupart admettent que la question est essentielle à la réussite de leurs entreprises et ont mis en place des mesures de promotion de l’égalité des sexes dans leurs propres entreprises. 
Et pourtant, malgré tous ces vœux pieux, il reste beaucoup à faire avant que l’égalité des sexes ne se réalise. 
Les faits parlent d’eux-mêmes. 
L’écart salarial existe dans tous les pays du monde, les revenus des hommes étant supérieurs à ceux des femmes pour le même emploi. 
De même, le pourcentage des sièges sur les conseils d’administration occupés par des femmes semblent plafonner à un peu plus que 17 %. 
Cette discrimination n’est pas passée inaperçue – surtout chez les employées. 
Dans une enquête mondiale menée en 2015 par PwC auprès des femmes du millénaire nées entre1980 et 1995, la moitié de celles qui travaillent dans les services financiers ont déclaré qu’elles estimaient que les employés mâles recevaient de meilleures promotions. 
Plus de 70 % mentionnaient que quand bien même leur entreprise dit tout faire pour favoriser la diversité, en réalité, les perspectives d’avancement sont inégales. 
Fait intéressant, d’autres études concluent que lorsque l’on donne la chance aux femmes de participer sur un pied d’égalité avec les hommes, elle finisse le plus souvent par se retrouver au sommet. 
Une analyse récente sur dix ans de 300 investissements dans de nouvelles entreprises financées par des sociétés de capital de risque aux États-Unis démontre que les entreprises fondées par des femmes entrepreneures sont 63 % plus rentables que celles fondées par des équipes exclusivement masculines. 
Et un autre des volets d’étude de PwC, examinant les nouveaux visages de milliardaires à l’international, a permis de découvrir ce que nous avons appelé le « facteur Athéna ». 
L’augmentation du nombre de milliardaires femmes dépasse considérablement celui des hommes, l’Asie enregistrant la croissance la plus élevée dans les rangs de milliardaires femmes qui ont monté leur propre fortune. 
Là où les femmes ont l’occasion d’exploiter leurs talents, elles le font avec brio et panache. 
Du même coup, la contribution positive aux résultats opérationnels d’une plus grande diversité dans les milieux de travail devient de plus en plus évidente. 
Et pourtant, comme elle se traduit par la persistance tenace de l’écart salarial, les obstacles au progrès des femmes demeurent. 
Il faut instaurer un changement authentique et permanent des attitudes et des comportements. 
Beaucoup des préjugés qui défavorisent les femmes sont inconscients ; et, en raison de leur nature même, ces angles morts ne peuvent être réglés uniquement par des énoncés d’intention. 
Réduire l’inégalité des sexes nécessitera de notre part de déceler où, comment et pourquoi ces éléments discriminatoires se matérialisent et de mettre sur pied des stratégies et des interventions systématiques pour les extirper. 
Pour y arriver, les entreprises doivent prendre les devants et demander aux hommes qu’ils aident à l’avancement des femmes dans le monde du travail. 
C’est pourquoi je suis fier d’être fondateur et promoteur de changement sociétal du mouvement des femmes HeForShe de l’ONU. 
Car pour créer un changement réel et durable, les hommes et les femmes doivent œuvrer de concert. 
La justification économique pour ce faire est blindée. 
Non seulement les femmes composent la moitié de la population mondiale ; mais elles sont le plus souvent dotées des compétences nécessaires pour composer avec les différences entre les sexes – l’ouverture d’esprit, l’humilité, l’empathie – et qui peuvent servir à aplanir d’autres types de différences, qu’elles soient culturelles, physiques ou personnelles. 
Il est important, évidemment, de rassurer les sceptiques masculins qui considèrent que l’égalité des sexes les menace. 
En juin 2015, j’ai animé une séance de clavardage HeForShe sur Twitter, et même si le dialogue était largement positif, une préoccupation évidente revenait souvent : pourquoi les hommes devraient-ils aider la promotion des femmes pour des postes auxquels ils veulent eux-mêmes postuler ? 
Pour répondre à cette question, il sera nécessaire de démontrer que nous ne faisons pas la promotion de certaines personnes aux dépens d’autrui ; l’égalité des sexes doit être une démarche où tout le monde y trouve son compte. 
Chez PwC, nous tentons de la régler en organisant des entretiens dans lesquels hommes et femmes discutent des problèmes d’égalité des sexes de façon collaborative et respectueuse et en travaillant avec les employés des deux sexes pour qu’ils remettent en question les cas de deux poids deux mesures et qu’ils admettent qu’il pourrait encore y avoir des œillères sur ce sujet. 
Les recherches récentes laissent croire qu’au rythme actuel des progrès, il faudra encore 80 années pour atteindre l’égalité des sexes. 
Cet échéancier est trop long. 
Engageons-nous à l’atteindre de notre vivant – pour que tout le monde en bénéficie. 

Quatre manières de vaincre le VIH/SIDA 
PITTSBURGH – Dans la lutte contre le VIH/SIDA, certains récits se distinguent sur la longue route vers l'éradication mondiale. 
En 2009, j'ai entendu l'un de ces récits en Tanzanie. 
Lors de ma visite d'un village reculé, j'ai parlé à une femme qui se savait séropositive. 
Elle m'a dit que les normes de santé de l'époque lui indiquaient qu'elle ne pouvait pas recevoir de traitement avant que son décompte de cellules CD4-T auxiliaires, un type de globules blancs utilisés par le système immunitaire, n'ait chuté en-deçà d'un certain seuil. 
Après avoir marché plusieurs kilomètres pour faire vérifier son décompte, elle est arrivée à la clinique et s'est retrouvée face à une machine de test en panne. 
La machine n'était toujours pas réparée à son deuxième long voyage. 
Ce n'est que plusieurs mois plus tard, après son troisième voyage à pied à la clinique, qu'elle a reçu son décompte de cellules : ses niveaux étaient bien en-deçà du seuil nécessaire. 
Son traitement aurait dû commencer des mois auparavant. 
Depuis que le VIH/SIDA a été identifié pour la première fois en 1984, il a tué plus de 35 millions de personnes. 
Bien que le nombre de décès liés au SIDA ait chuté de près de la moitié depuis le pic atteint en 2005, beaucoup trop de personnes meurent encore de cette maladie évitable. 
En 2016 seulement, un million de personnes dans le monde sont mortes de causes liées au VIH, tandis que 1,8 millions de personnes de plus ont été infectées. 
Contrairement à la croyance populaire, nous n'avons pas tourné la page sur le SIDA, loin s'en faut. 
La Journée mondiale de lutte contre le SIDA, le 1 décembre, est une occasion de rendre hommage aux millions de victimes et de s'engager à mettre fin à cette maladie dévastatrice. 
Selon l'ONUSIDA, seulement 54 % des adultes séropositifs et seulement 43 % des enfants séropositifs reçoivent actuellement le traitement antirétroviral qui sauve des vies et qui prévient de nouvelles infections. 
Avec un si grand nombre de patients non traités, le virus continue à se propager. 
En tant que PDG d'une société pharmaceutique internationale, je suis fière du travail que nous accompli pour lutter contre le VIH/SIDA dans le monde entier. 
Aujourd'hui, plus de huit millions de personnes (près de la moitié de tous les patients recevant un traitement pour le VIH dans les pays en développement), dépendent de traitements antirétroviraux que nous produisons. 
Mais pour ceux d'entre nous qui sommes à l'avant-garde de ce combat, le travail est loin d'être terminé. 
L'industrie pharmaceutique a la responsabilité d'élargir l'accès au dépistage et au traitement et d'aider à arrêter la propagation du VIH une fois pour toutes. 
La réalisation de quatre engagements clés va rendre cet objectif réalisable. 
Tout d'abord, les entreprises pharmaceutiques doivent faire davantage pour accroître la disponibilité de médicaments génériques à bas prix. 
Ma société Mylan a présenté le premier médicament générique sous forme de comprimé à prise quotidienne unique pour les pays en développement en 2009. Nous réduisons constamment son prix depuis cette date pour le rendre plus accessible à davantage de personnes. 
Avec ce seul traitement, Mylan et autres fabricants de génériques font économiser au gouvernement américain, aux donateurs internationaux, aux programmes nationaux de santé plus de 4,5 milliards de dollars par an. 
Pourtant nous pouvons encore étendre davantage les options de traitement. 
En septembre, Mylan a annoncé une collaboration avec ONUSIDA, la Fondation Bill & Melinda Gates, la Clinton Health Access Initiative et d'autres partenaires afin de fournir la prochaine génération de régime thérapeutique anti-VIH à comprimé unique, aux patients de plus de 90 pays à revenus faibles et intermédiaires pour moins de 75 $ par an. 
Ces médicaments sont largement utilisés dans les pays à revenus élevés, car ils provoquent moins d'effets secondaires. 
Il nous faut répliquer le coût abordable des initiatives de ce genre. 
Les fabricants de médicaments doivent ensuite continuer d'investir dans la capacité et la fiabilité de la chaîne logistique. 
Depuis 2005, le nombre de personnes sous traitement antirétroviral dans le monde a augmenté d'un facteur de dix, soit 21 millions de patients. 
Mais à peu près deux fois plus de personnes sont actuellement infectées par le VIH. 
Au cours de la dernière décennie, Mylan a investi plus de 250 millions de dollars dans l'accroissement de la capacité de production. Nous produisons actuellement quatre milliards de comprimés et gélules chaque année. 
Mais des investissements supplémentaires sont nécessaires si nous voulons assurer l'accès aux 21 millions de personnes de plus qui n'ont toujours pas de traitement. 
Un troisième engagement urgent et nécessaire consiste à accroître le soutien à la recherche qui accélère le développement de nouvelles innovations performantes et efficaces du traitement. 
Par exemple, Mylan fournit des études de médicaments pour des essais de recherche, comme l'essai MaxART au Swaziland, qui a démontré que le fait d'offrir un traitement à toutes les personnes séropositives est la meilleure façon de ralentir la propagation de la maladie. 
Nous avons également soutenu 1'essai ENCORE1 de l'Institut Kirby, qui vise à élaborer une dose réduite de la version la plus couramment utilisée de traitement du VIH. 
Et nous collaborons actuellement avec l'Agence américaine pour le développement international dans le cadre d'un partenariat appelé OPTIMIZE, qui vise à accélérer l'accès aux nouvelles thérapies. 
Nous ne soutenons pas ces essais cliniques parce que nous espérons bénéficier de brevets négociables de propriété intellectuelle : ce n'est pas notre objectif. 
Au contraire, nous les soutenons parce que c'est la bonne façon de faire avancer la science et d'améliorer les traitements. 
Enfin les bénéfices réels dans la lutte contre le VIH/SIDA vont impliquer que les fabricants de médicaments rendent compte des limitations des systèmes de soins de santé et des réseaux de distribution dans les pays en développement qu'ils servent. 
Des traitements antirétroviraux pour les enfants sont un bon exemple de ces défis. 
Les médicaments pour les jeunes produits en Occident sont souvent des liquides qui doivent être réfrigérés. 
Mais souvent, les pays en développement ont des capacités de stockage à froid limitées ou n'ont pas les moyens de transporter des liquides en grande quantité. 
C'est pourquoi Mylan a développé des comprimés stables à la chaleur, à goût masqué et dispersibles que l'on peut facilement incorporer dans la nourriture. 
Nos scientifiques travaillent actuellement sur la prochaine génération de cette formule, qui se présente sous forme d'un sachet de sucre que l'on peut même donner aux nouveau-nés. 
D'autres innovations de ce genre seront nécessaires pour résoudre les problèmes spécifiques d'un pays auxquels les patients sont confrontés. 
La communauté sanitaire mondiale a fait des progrès remarquables en inversant la tendance de propagation du VIH/SIDA, en introduisant de nouveaux produits et en recommandant un traitement plus précoce. 
Mais quand je pense à la femme que j'ai rencontrée en Tanzanie, je me rappelle qu'il reste encore beaucoup à faire. 
Les fabricants de médicaments génériques ont un rôle important à jouer dans ce combat : nous ne nous arrêterons pas de travailler avant que le traitement ne soit disponible pour chaque patient qui en a besoin dans le monde entier. 

Une nouvelle mission pour la banque Mondiale 
WASHINGTON, DC – La révolution verte est considérée comme l’une des plus grandes réussites de l’histoire du développement économique. 
Dans les années 1960 et 1970, la création et l’adoption de variétés de cultures céréalières à haut rendement ont transformé l’économie indienne et sauvé des milliards de personnes de la faim dans la plupart des pays en développement. 
Mais aujourd’hui, l’avenir est sombre pour l’institution responsable de la révolution verte – un consortium de 15 centres de recherche autour du monde, le CGIAR (Consultative Group on International Agricultural Research). 
La Banque mondiale, l’un de ses principaux pourvoyeurs, envisage de retirer son appui financier. 
Par elle-même, cette décision est plutôt inquiétante. 
La mission du CGIAR est d’assurer la sécurité alimentaire dans le monde, et la recherche de base en agriculture recèle un potentiel énorme pour procurer des retombées économiques aux populations démunies. 
Mais le message envoyé par la Banque mondiale est encore plus préoccupant, à savoir qu’elle n’appuiera plus désormais les biens publics sous financés, même s’ils sont essentiels pour préserver les acquis sociaux, économiques et politiques du dernier siècle. 
Les réductions annoncées au budget du CGIAR font partie des efforts de la Banque mondiale pour réduire son budget administratif de 400 millions $ – un engagement prononcé par le président de l’organisme, Jim Yong Kim, en 2013. 
La Banque mondiale verse actuellement une subvention annuelle de 50 millions $ au CGIAR ; dont 20 millions $ seraient retranchés, le montant total disparaissant éventuellement sur une période de quelques années. 
Prise seule, la somme en cause n’occupe pas une place si importante dans le budget de l’un ou l’autre des deux organismes. 
Les chiffres avancés sont minimes par rapport aux 52 milliards $ engagés en 2013 par les bailleurs de la Banque mondiale pour contribuer à la lutte à la pauvreté dans le monde et aider les pays à faible revenu. 
Pour le CGIAR, les réductions annoncées, quoique douloureuses, ne seront pas si dévastatrices ; en 2013, les dépenses du groupe s’élevaient à 984 millions $ pour le financement de ses activités. 
Malgré cela, la Banque mondiale – la plus importante institution mondiale de développement – est essentiellement en train de dire que la recherche en agriculture n’est plus une priorité de développement. 
En fait, le financement du CGIAR n’est pas la seule aide financière sur le billot. 
La Banque mondiale envisage également de réduire sa contribution modeste, mais aux effets catalyseurs, au Global Development Network, qui appuie financièrement les chercheurs des pays en développement. 
Son soutien de l’Initiative pour la transparence dans les industries extractives, qui fait la promotion de la divulgation des contrats relatifs aux ressources naturelles dans le but de réduire la corruption, risque également de disparaître, tout comme le financement pour le Programme spécial de recherche et de formation concernant les maladies tropicales. 
Ces programmes, et d’autres reçoivent l’appui financier du Dispositif d’aide au développement de la Banque qui a été identifié comme une source éventuelle de réductions budgétaires administratives. 
Les sommes versées par la Banque mondiale pour assurer le soutien à la production de biens publics mondiaux liés au développement n’ont jamais occupé une grande part de ses dépenses. 
Le budget annuel d’environ 200 millions $ affecté au soutien du CGIAR et d’autres organismes bénéficiaires est de la petite monnaie par rapport aux 35 milliards $ en prêts octroyés en 2012. 
Les réductions annoncées évinceraient néanmoins la Banque d’un domaine où elle devrait accroître ses activités au lieu de les réduire. 
Bien sûr, il est vrai que lors de sa fondation, la Banque mondiale n’avait pas pour mission d’octroyer des subventions aux institutions responsables de la production des biens publics à l’échelle internationale. 
Sa mission première consistait – et c’est encore le cas – à offrir des prêts et de l’assistance technique aux États. Mais il vaut la peine de faire remarquer que relativement aux emprunts souverains, l’investissement privé et les virements des immigrants vers leur pays d’origine, l’importance de la Banque mondiale dans le financement des pays en voie de développement s’est fortement étiolée au XXIe siècle. 
Étant donné que ces prêts ou garanties sont accompagnés d’expertises et de conseils, la Banque mondiale offre toujours un produit qui a sa place. 
Mais, comme je l’ai fait valoir auparavant, elle devrait en avoir une autre. 
En tant que première institution de développement qui couvre le monde entier, elle est bien placée – et, en fait, elle en a le mandat – pour aider les commanditaires, contribuer au financement et établir les priorités dans la gestion des biens publics internationaux. 
Le moment est venu pour qu'un ou plusieurs des États membres de la Banque mondiale relève le défi. 
La réaction rapide de l’organisme à la récente pandémie de l’Ebola est un exemple éloquent de sa capacité à régler des enjeux d’envergure mondiale. 
Qui plus est, cette année, la communauté internationale s’entendra sur les Objectifs du millénaire pour le développement durable – des cibles qui pourraient bien être atteintes grâce à des investissements dans des domaines comme la recherche en agriculture, les efforts pour optimiser l`aménagement du territoire, l’exploitation des réserves hydriques ainsi que la protection des forêts. 
Les États-Unis, en étroite collaboration avec l’Allemagne, le Royaume-Uni et la Chine devraient être en mesure de donner un mandat clair à la Banque mondiale à cet égard. 
La mission de la Banque au XXIe siècle, à savoir aider les pays à financer leur développement, demeurera essentielle dans un avenir proche. 
Mais il reste une marge de manœuvre permettant à la Banque mondiale d’ajuster sa mire sur le XXIe siècle, en mettant surtout l’accent sur l’un des principaux préalables au développement : la gestion prudente et la protection des biens publics internationaux. 

Le lourd tribut du « dérisquage » des financements infrastructurels 
OTTAWA – La Banque mondiale et plusieurs autres institutions multilatérales soutiennent de plus en plus les mesures de « dérisquage » des investissements en infrastructures dans les pays en voie de développement, afin de rendre ces projets plus attractifs pour la finance internationale. 
Le terme de dérisquage porte cependant mal son nom : n’importe quel projet peut être affecté par des événements extérieurs, une élaboration défaillante ou une mauvaise gestion. 
Qu’il découle d’erreurs humaines et de fragilités institutionnelles, ou de séismes, ouragans et autres innombrables catastrophes, un certain degré de risque est inhérent à tous les investissements en infrastructures. 
Ainsi, la question ne consiste pas à déterminer comment éliminer le risque, mais plutôt comment le répartir entre les différentes parties prenantes. 
Lorsque la Banque mondiale et d’autres parlent du dérisquage des financements en infrastructures, il s’agit en réalité de réduire le risque pour les investisseurs – et par conséquent de l’accroître pour les États. 
Les propositions de dispositions de répartition des risques relatives aux partenariats public-privé, formulées par la Banque mondiale dans ses Orientations relatives aux dispositions contractuelles des PPP, édition 2017, poussent cette approche jusqu’à un nouvel extrême. 
Face à la quasi-totalité des aléas – des cas de force majeure jusqu’aux manquements d’exécution de la part de la partie privée – la partie publique est contrainte d’assumer la totalité ou la majeure partie du risque. 
Par ailleurs, la mesure employée par la Banque pour déterminer l’efficacité de cette approche rigide réside dans les « transactions de PPP réalisées avec succès ». 
Nulle part n’intervient de mesure autour de la question de savoir si un projet confère effectivement aux citoyens les biens ou services prévus, ni aucun mécanisme de recours lorsque ce n’est pas le cas. 
Cette approche extrême de répartition du risque pourrait entraîner des conséquences importantes. 
L’une des principales raisons pour lesquelles les gouvernements recourent aux PPP pour les infrastructures réside dans la possibilité qui leur ainsi est conférée de ne pas inscrire ces projets dans le bilan. 
Cela signifie que le financement d’un projet donné n’est ni comptabilisé en tant que dépense en capital, ni traité conformément aux plafonds de dette publique. 
Et dans la mesure où les coûts du projet ont vocation à être remboursés avec le temps, au moyen de frais directs pour les utilisateurs ou de fonds opérationnels apportés par l’État, la dépense en capital est considérée comme de l’« argent gratuit » dont les gouvernements n’ont pas à rendre compte. 
Plusieurs institutions financières parmi lesquelles le Fonds monétaire international s’opposent toutefois aujourd’hui à cette notion d’« argent gratuit », soulignant que plus le risque est élevé pour un État, moins le projet a vocation à ne pas figurer dans le bilan. 
Ainsi, les dispositions de la Banque mondiale établissant une répartition déséquilibrée des risques devraient précisément rendre plus probable l’inscription des projets de PPP dans les financements et la dette, au sein du bilan. 
Ce serait en soi une bonne chose. 
En catégorisant dans le bilan tous les projets d’infrastructures, les États seraient davantage en position de mesurer si ces projets produisent un véritable retour sur investissement. 
Le problème, c’est que toutes ces discussions s’opèrent en coulisses. 
Pendant ce temps, la Banque mondiale continue de promouvoir les PPP comme l’unique forme acceptable de financement pour les pays en voie de développement lorsqu’une partie privée peut accomplir le job. 
C’est ainsi que les États continuent d’accumuler encore davantage de risque, sur la base de l’idée selon laquelle il s’agirait de projets hors bilan, qui ne sauraient être comptabilisés comme une obligation de dette souveraine. 
Résultat, de nombreux pays en voie de développement s’orientent aujourd’hui tout droit vers un scénario désastreux. 
Dans de nombreux cas, les risques pris en charge par les États s’étendent sur 20 à 30 ans. 
Pendant toute cette durée, les gouvernements seront confrontés à de sérieux défis dans la gestion des dépenses publiques, et subiront des coûts imprévus liés à des engagements hors comptabilité ainsi qu’à une dette excessive, ce qui soulève la possibilité d’un défaut sur tous les engagements de crédit. 
La situation est d’autant plus problématique que l’actuelle approche de la Banque mondiale crée un aléa moral : moins la partie privée assume de risque dans le cadre d’un PPP, moins elle risque de souffrir des pertes en cas de faible performance. 
Les orientations de la Banque relatives aux dispositions énoncent que même si le partenaire du secteur privé a manqué à sa mission, l’État sera tenu de l’indemniser s’il entend résilier le contrat. 
Ainsi, certains contractants du secteur privé pourraient ne pas se considérer comme tenus de produire de bons résultats, et pourraient même au contraire peser constamment le pour et le contre d’une démarche volontaire consistant à fournir un travail médiocre ou de faible qualité. 
L’approche actuelle constitue pour les acteurs privés une invitation ouverte à presser les gouvernements encore davantage, en renégociant des contrats actifs. 
Face au risque de devoir absorber l’ensemble des coûts d’un projet échoué, ou de devoir payer plus pour assurer la réussite du projet, un État n’aura pas véritablement d’autre choix que d’accéder aux exigences du partenaire privé. 
Ce risque n’a rien d’improbable. 
La Banque mondiale et d’autres ont compris depuis déjà des années que les sociétés privées sollicitaient fréquemment des renégociations de contrat dans le cadre de projets de PPP pour les infrastructures. 
C’est d’ailleurs encore plus probable lorsque des contrats sont attribués dans un contexte de concurrence imparfaite, qui créé pour les sociétés privées l’opportunité de fixer des modalités contractuelles extravagantes. 
Il ne fait aucun doute que les intentions de la Banque mondiale sont bonnes. Mais faire peser l’ensemble du risque sur les États ne constitue pas la solution pour attirer l’investissement dans les pays en voie de développement. 
Il est urgent que la Banque inverse le cap. 
Cela signifie promouvoir une répartition équilibrée du risque, et veiller à ce que tous les projets d’infrastructures soient traités comme au sein du bilan. 
Les orientations aveugles face à leurs propres conséquences sont inutiles. 
Et lorsqu’elles s’adressent à des pays en voie de développement à la dette souveraine d’ores et déjà insoutenable, elles sont purement et simplement dangereuses. 

La Banque mondiale peut-elle se sauver ? 
CAMBRIDGE – Au cours des dernières années, alors que le rôle de financement de la Banque mondiale a été éclipsé par l'augmentation du capital privé et un afflux d’argent en provenance de Chine, ses dirigeants ont cherché désespérément une nouvelle mission. 
De plus, d'interminables réorganisations, des nominations politisées et les priorités changeantes des présidents successifs ont contribué à la perception que l'institution est dysfonctionnelle. 
Mais cela peut-il changer? 
La Banque mondiale a tenté de se réinventer en tant que fournisseur de biens publics mondiaux et « banque de connaissances » produisant données, analyse et recherche pour ses clients des pays en développement. 
Peu de monde contestera les réussites de la Banque en matière de collecte d'indicateurs de l'activité économique, de mesure de la pauvreté, d’identification des lacunes dans la prestation de santé et d’éducation ainsi que, dans les années précédentes, de conception et d'évaluation des projets de développement. 
Cependant, beaucoup de personnes, comme le prix Nobel d’économie Angus Deaton, ont critiqué la performance globale de la Banque mondiale. 
Un problème est que les résultats de développement dépendent aussi de l'environnement économique extérieur des pays pauvres, qui est façonné par les politiques des grandes économies. 
De plus, en ce qui concerne la promotion de politiques saines, la Banque mondiale n’a pas été à la hauteur au cours des décennies récentes, comme l’illustrent trois grands péchés d'omission intellectuelle. 
Le premier concerne le rôle de la Banque mondiale dans la crise de la dette latino-américaine du début des années 1980. 
Comme le montre son histoire officielle, la Banque a limité sa recherche aux conséquences des emprunts excessifs pendant la crise. 
De plus, elle n'a guère contribué à encourager les dépréciations de dette, malgré l'augmentation irresponsable des prêts des grandes banques. 
Au lieu de cela, au travers de ses prêts d'ajustement structurel, la Banque mondiale, tout comme le Fonds monétaire international, est en réalité devenue un collecteur de dettes au profit des créanciers. 
Le résultat a été une décennie perdue pour l'Amérique latine, mais pas pour les banquiers. 
L’aléa moral qui en a résulté a encouragé un nouvel accès de prêt exubérant, qui a conduit à d’autres crises financières dans les pays en développement au cours de la décennie suivante. 
La Banque mondiale est également restée silencieuse lorsque ses clients des pays en développement se sont vu limiter leur accès aux médicaments vitaux. 
A la fin des années 1980, les principaux pays industrialisés – États-Unis, Europe et Japon – ont commencé à pousser pour renforcer les régimes de brevets dans le but de stimuler les bénéfices de leurs propres sociétés pharmaceutiques. 
En 1995, les pays en développement ont été contraints de signer le pénible Accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce à l'Organisation mondiale du commerce. 
En outre, en vertu de l'article 301 de l’US Trade Act de 1974, des sanctions ont été imposées à plusieurs pays en développement, du Chili à l'Inde, qui ont été accusés de ne pas renforcer suffisamment la protection des brevets. 
Même lorsque la crise du sida ravageait l'Afrique subsaharienne au début des années 2000, la règlementation mondiale des brevets n’a pas seulement été maintenue, mais en fait durcie, jusqu'à ce que la pression de la société civile ne force finalement un élargissement de l'accès aux traitements abordables. 
La Banque mondiale, par contre, s’est très peu exprimée sur le sujet. 
Cela nous amène au troisième échec de la Banque mondiale, dont les conséquences sont de plus en plus apparentes aujourd'hui. 
Pendant une grande partie des années 1980 et 1990, la Banque a supervisé des programmes d'ajustement structurel dans les pays en développement qui mettaient l'accent sur la déréglementation, la privatisation et la libéralisation économique, en particulier l'ouverture commerciale, toutes choses qui ont encouragé la mondialisation. 
Bien que de nombreux aspects d'un tel ensemble de politiques génériques – le consensus de Washington, comme on l'appelait – étaient sans aucun doute problématiques, la composante de libéralisation des échanges a permis d'accélérer la convergence économique des pays à revenus moyens-bas et intermédiaires par rapport aux pays développés. 
Or, aujourd'hui, les États-Unis rejettent l'ouverture commerciale, en imposant des droits de douane et d'autres barrières unilatérales et en renégociant des accords commerciaux pour imposer des conditions moins favorables. 
De nouveau, le silence de la Banque mondiale est assourdissant. 
Sa haute direction n'a rien dit au sujet de la grave menace posée par les actions des États-Unis ou d'autres acteurs majeurs. 
Bien que le rapport annuel de la Banque, publié en septembre, parle d'un engagement à « produire des recherches sur les sujets les plus urgents d'aujourd'hui », le commerce ne figure pas parmi ceux-ci. 
Ce n'est pas simplement un oubli; pendant tous ces épisodes, la Banque savait que sa responsabilité était d'agir en tant que défenseur de ses clients pauvres. 
Au contraire, elle a décidé – à chaque fois – de se prosterner devant ses actionnaires les plus puissants et leurs intérêts particuliers (tels que Big Pharma et l'industrie financière), sans doute en échange de ressources supplémentaires pour sa facilité de prêt concessionnel (l'Association internationale de développement, ou IDA) et, moins fréquemment, d’augmentations de capital de la Banque internationale pour la reconstruction et le développement (BIRD) et la Société financière internationale (IFC). 
Par exemple, en avril dernier – après que les Etats-Unis aient lancé leur guerre commerciale au moyen de droits de douane sur l’acier et l’aluminium – le Comité de développement du Conseil des gouverneurs de la Banque mondiale a approuvé un ensemble de réformes qui comprenait une augmentation de capital versé de 7,5 milliards de dollars pour la BIRD. 
Cela a nécessité le soutien de l'administration du président Donald Trump, provoquant le silence de la Banque jusqu'en juin, lorsqu’elle a finalement émis un avertissement concernant l'impact négatif du protectionnisme commercial sur la croissance mondiale. 
On peut se demander si une telle négociation faustienne pourrait être utile si elle signifie que la Banque mondiale dispose de plus de ressources pour promouvoir le développement dans les pays pauvres. 
Mais, bien que l’argent compte certainement, les données suggèrent que les résultats du développement sont davantage déterminés par des facteurs tels que la capacité de l’État, les politiques nationales et, surtout, un environnement mondial favorable. La hausse du protectionnisme commercial, le resserrement des politiques d'immigration et un manque d'action sur le changement climatique par les plus grands acteurs économiques du monde – en particulier aux États-Unis – posent donc une menace sérieuse pour le développement, qui ne pourrait être compensée par un peu d'argent supplémentaire pour la Banque mondiale. 
La fin ne justifie pas les moyens: l'argent pourrait ne pas avoir beaucoup d’impact, alors que les idées comptent énormément dans la lutte plus large contre la pauvreté (comme l’a montré le lauréat du prix Nobel d'économie de cette année, Paul Romer). 
La Banque mondiale ne peut effacer son histoire troublante de silence. 
Mais elle pourrait être en mesure de se racheter. 
Son nouvel économiste en chef est un expert sur le commerce. 
La direction de la Banque devrait lui donner les moyens de mener la charge en proposant un plaidoyer intellectuel en faveur de marchés ouverts pour les biens, les services et les personnes. 
La Banque mondiale est bien consciente que sa mission – « réduire la pauvreté et améliorer les niveaux de vie en favorisant une croissance durable et l'investissement dans les personnes » – ne peut être atteinte sans un système mondial ouvert. 
Si elle choisit de ne pas respecter un principe de base de sa mission et continue au contraire de chercher à obtenir les bonnes grâces des actionnaires les plus importants, elle échouera non seulement à satisfaire ses clients à travers le monde en développement; mais elle perdra également ce qui reste de sa raison d'être. 

Un plan de route pour mettre fin au choléra 
GENÈVE – « Où sont les latrines ? » 
C’est souvent la première question que je pose lorsque je visite le site d’une épidémie de choléra partout dans le monde. 
La plupart du temps, la réponse est : « Nous n’en avons pas. 
Nous allons là où nous pouvons ». 
Le choléra, une maladie très ancienne est devenue une maladie liée à la pauvreté. 
Elle ne discrimine pas géographiquement, mais elle s’attaque surtout à des communautés vulnérables dans des régions où les conditions d’hygiène laissent à désirer. 
Transmis par les crues des eaux contaminées qui s’infiltrent dans les sources d’eau potable, transporté par les voyageurs inconscients ou introduit dans les ménages par des légumes irrigués avec des eaux usées non traitées, le bacille virgule se loge dans l’intestin grêle après son ingestion, provoquant de graves diarrhées et une déshydratation fulgurante. 
Les bienheureux qui n’ont jamais constaté de visu les effets du choléra pensent probablement que ce n’est qu’un trouble digestif de plus. 
Or, sans des soins médicaux d’urgence, le choléra peut faucher la vie d’un adulte ou d’un enfant en quelques heures seulement. 
Chaque année, le choléra emporte les vies de près de 95 000 personnes et beaucoup de ces morts sont des enfants. 
Cette année, les images des victimes du choléra au regard vitreux et éteint en attente de soins ont surgi dans des pays du monde entier. 
Le mal s’est répandu à rythme sans précédent au Yémen, où plus de 2 000 personnes ont perdu la vie depuis avril. 
Des épidémies de choléra se sont déclarées en Somalie, au Soudan du Sud, en Haïti ainsi que dans la plupart des pays d’Afrique subsaharienne et d’Asie. 
Mais le plus déplorable de tous ces faits relatifs aux pertes de vies humaines causées par le choléra est que tous ces décès étaient évitables. 
Le monde contemporain est déjà doté des connaissances et des outils pour guérir efficacement les patients atteints de choléra, mais les ressources actuelles ne sont pas alignées sur les besoins mondiaux. 
D’où l’importance de la nouvelle stratégie mondiale élaborée par le Groupe spécial mondial de lutte contre le choléra, un réseau diversifié de partenaires techniques. 
Le document de l’OMS Vaincre le choléra – un plan de route mondial jusqu’en 2030 insiste sur la nécessité d’adopter des méthodes qui prennent les devants et prennent pour objectif de réduire la mortalité due au choléra de 90 %, d’ici la prochaine décennie. 
La réalisation intégrale du plan permettrait à 20 pays d’éliminer la transmission de cette maladie dans ce même échéancier. 
Fondé sur trois piliers — le dépistage rapide, des méthodes de prévention intégrées et la coordination entre les pays et les partenaires — le plan de route trace un chemin bien réel pour mettre fin au choléra en tant que menace à la santé publique. 
Lorsqu’une collectivité est aux prises avec le choléra, il devient de plus en plus ardu d’enrayer l’épidémie. 
Il est donc capital de ne pas sous-estimer la maladie, même s’il n’y a pas de mortalité. 
Une stratégie sur plusieurs fronts qui intègre les investissements dans le traitement de l’eau potable, l’assainissement des eaux usées et les conditions d’hygiène — les services appelés EHA — peuvent repousser le choléra. 
Tout comme le fait d’avoir davantage recours aux vaccins oraux contre le choléra et d’accélérer l’administration des traitements, comme une solution de réhydratation par voie orale et des fluides en intraveineuse. 
L’amélioration des infrastructures EHA est la mesure la plus porteuse pour atteindre les objectifs de prévention, quoique la mise en œuvre de ces services prendra du temps dans les pays les moins pourvus de ressources. 
Pour cette raison, le plan de route encourage également le déploiement de campagnes préventives de vaccination orale à grande échelle dans les foyers d’épidémie du choléra. 
Les vaccins opèrent immédiatement et peuvent immuniser contre le choléra pendant trois ans, avant de pouvoir appliquer des solutions à plus long terme. 
Les vaccins oraux contre le choléra sont accessibles grâce à une réserve mondiale entretenue par l’Organisation mondiale de la santé, avec l’appui de Gavi, l’Alliance du vaccin. 
Plus de 15 millions de doses ont été distribuées dans 18 pays depuis la création du programme en 2013. 
L’an prochain, la réserve devrait augmenter de plus de 25 millions de doses, alors que deux millions de doses étaient administrées au début du programme. 
Pour que le choléra ne constitue plus une menace à la santé publique d’ici 2030, comme s’y sont engagés récemment les partenaires de la communauté internationale et l’OMS, il faudra une collaboration et des engagements soutenus de la part des pays où sévit le choléra, des partenaires techniques et des donateurs internationaux. 
Le but peut sembler un défi de taille, puisque des millions de personnes du monde entier courent le risque de contracter la maladie chaque année. 
Mais avec l’urbanisation, les changements climatiques et d’autres facteurs qui risquent d’accroître les vecteurs d’infection, c’est un but qui doit absolument être atteint. 
Le plan de route le rend possible. 
La mise en œuvre du plan s’avérera une solution économique pour les pays supportant déjà le fardeau des interventions fréquentes de lutte contre les épisodes de choléra. 
C’est là l’une des raisons pour laquelle il est urgent et nécessaire d’agir. 
Mais l’adoption de la stratégie est également la meilleure chose à faire pour la communauté internationale. 
Les autorités publiques ont l’obligation morale d’empêcher les décès évitables. 
C’est une obligation à laquelle souscrit l’OMS et qui nous incite à redoubler d’efforts pour aider le monde à atteindre les cibles ambitieuses que nous nous sommes fixées. 
Nous avons les outils nécessaires pour vaincre le choléra. 

Comment la liberté de la presse a-t-elle été gagnée? 
ACCRA – Le 3 mai de chaque année — dans le cadre de la Journée mondiale de la liberté de la presse — les producteurs et consommateurs d’actualité profitent de cette journée pour entamer une réflexion sur l’état des médias internationaux. 
Cette année, alors que journalistes et hauts fonctionnaires se réunissent au Ghana pour la 25e édition de l’événement portent leur attention sur le traitement des multiples pressions et difficultés auxquelles la profession est confrontée dans le monde entier et à quel point les attaques officielles et commandées par l’État contre la presse menacent la démocratie. 
Mais ces préoccupations, quoique certainement justifiées, ne disent pas toute l’histoire. 
Des signes de persévérance journalistique surgissent également. 
Aussi, plutôt que de ne parler que des obstacles auxquels les journalistes font face dans le monde entier, nous devrions commémorer le 3 mai en étudiant les multiples raisons d’être optimistes. 
Pour commencer, même si aucun marché des médias n’est à l’abri de l’érosion de la liberté de la presse, il est toujours possible de résister. 
Des événements récents en Europe en sont un exemple. 
En Slovaquie, l’indignation publique causée par le double meurtre politiquement motivé d’un journaliste d’enquête, Ján Kuciak et sa fiancée, Martina Kušnírová, a obligé le premier ministre Robert Fico à démissionner et met son successeur, Peter Pellegrini, sur la corde raide sur le plan des relations publiques. 
La Hongrie, aussi, a vécu sa propre version d’une contre-offensive du monde journalistique même si elle était moins virulente. 
Selon une étude récente du Centre européen de journalisme, malgré le renforcement de la mainmise de l’État sur les activités médiatiques, les reportages d’enquête sont encore très présents et la « dilapidation des fonds publics est régulièrement exposée ». 
Certes, les médias subissent des assauts comme jamais auparavant et pas seulement en provenance des sites de fausses nouvelles et des présidents polarisants. 
La tuerie où neuf journalistes à Kaboul ont perdu la vie le 30 avril, dans des attentats suicides en série qui ont tué au moins 25 personnes, a été la journée la plus mortelle pour les journalistes en Afghanistan depuis la chute des talibans, et a ajouté au triste bilan mondial des victimes. 
Selon Reporters sans frontières, plus de 1 000 journalistes ont été assassinés dans le monde dans 15 dernières années et seulement quelques complices ont été traduits en justice. 
Et pourtant de nouvelles lueurs d’espoir foisonnent. 
Dans le monde entier, les journalistes et leurs sympathisants ripostent de manière encourageante. 
Considérons la censure des médias en ligne. 
Même si les autorités allant de la Chine à la Russie bloquent ou filtrent quotidiennement l’accès à l’Internet, la moitié de la population mondiale est maintenant branchée au réseau — une augmentation de 20 % en seulement cinq ans. 
Au Soudan, les journalistes se servent de cette connectivité pour sauver des vies. 
L’année dernière, lorsque l’État a refusé d’informer le public d’une épidémie de choléra aux conséquences dévastatrices, les journalistes de Radio Dabanga, de concert avec les médecins et les infirmières, ont utilisé le service de messagerie WhatsApp pour diffuser des informations sur la prévention et le traitement. 
Même dans un pays violent et divisé comme la Somalie, l’Internet sert à faire le bien ; les débits de transmission plus rapides ont permis de garder en contact les membres d’une grande diaspora avec les amis et la famille qui ont entretenu des dialogues authentiques dans toutes les collectivités. 
Les normes juridiques vont également dans la bonne direction. 
Entre 2011 et 2016, le nombre de pays avec des lois qui renforcent la liberté d’information est passé de 90 à 112. 
Cet engagement a été renforcé le mois dernier lorsque l’Union européenne a adopté une nouvelle loi pour protéger les lanceurs d’alerte de représailles éventuelles. 
Dans leur déclaration, les autorités ont fait état de leurs espoirs que cette mesure serait une bénédiction pour les journalistes d’enquête en protégeant les sources qui signalent des infractions à la loi européenne. 
Là où il y a moins de protections juridiques en place, les journalistes font de plus en plus preuve de créativité. 
Aux Philippines, où les organes de presse indépendants sont devenus les cibles de diffamations des politiciens et des trolls en ligne, les reporters inversent les rôles avec des effets dévastateurs. 
Ainsi, dans une série récente de reportages nommant les individus ayant proféré des menaces contre des médias, le site Web d’actualité Rappler a dévoilé un réseau de trolls liés directement à des initiés du parti au pouvoir. 
Finalement, les journalistes œuvrent à l’amélioration de la diversité dans leur propre fief. 
Ainsi en République démocratique du Congo, un organe de presse a créé une banque de données avec les coordonnées de milliers de femmes expertes disponibles pour commenter et analyser les médias. 
Ce simple exercice a considérablement augmenté le pourcentage de femmes expertes dont les opinions sont publiées dans la presse. 
Ce ne sont là que quelques lueurs d’espoir que nous devrons souligner dans le cadre de la Journée mondiale de la liberté de presse cette année. 
Chaque jour, dans le monde entier des hommes et des femmes (et parfois même des enfants) font preuve d’un courage hors du commun en continuant de défier la chance pour nous informer. 
Ce dévouement profite à toute la société, et nous avons tous l’obligation de louer leurs accomplissements, et non seulement leurs sacrifices. 

Objectifs pour le développement et condition de la femme 
NEW YORK – À l’approche de l’échéance 2015 des Objectifs du Millénaire pour le développement (OMD), les dirigeants mondiaux vont devoir faire un choix : reporter à nouveau la démarche d’une ou deux décennies, ou tenir pour responsables ceux qui ont échoué à honorer leurs engagements. 
S’agissant de la condition de la femme, ce choix ne fait aucun doute. 
Cette situation n’a rien d’inédit. 
En 1978, lors de la Conférence internationale d’Alma-Ata sur les soins de santé primaires, quelque 134 pays avaient ratifié une déclaration censée promouvoir une santé de qualité pour tous d’ici l’an 2000. 
Seize ans plus tard au Caire, en 1994, 179 gouvernements avaient reconnu comme fondamentaux les droits liés à la sexualité et à la procréation, et adopté plusieurs résolutions destinées à garantir l’accès universel à tout un ensemble de services de santé en matière de procréation, parmi lesquels le planning familial. 
Autant d’échéances plus ou moins respectées, jusqu’à ce qu’en septembre 2000, lors de la 55e Assemblée générale de l’ONU, les dirigeants de 189 nations s’entendent sur la fixation des OMD. 
Plusieurs autres résolutions et engagement ont par ailleurs été adoptés par les responsables mondiaux, antérieurement et postérieurement à la déclaration des OMD. 
Où en sommes-nous ainsi aujourd’hui ? 
Nous savons que plusieurs échéances des OMD ont d’ores et déjà été honorées. 
La pauvreté extrême a été réduite de plus de moitié depuis l’an 2000, jusqu’à environ 22 % en 2010 – ce qui a permis d’extraire près de 700 millions d’individus de la catégorie des plus pauvres de la planète. 
Nous avons également constaté des résultats positifs dans la lutte contre le VIH/SIDA, le paludisme, et la tuberculose. 
Plusieurs milliards de personnes ont pu accéder à une eau potable de meilleure qualité, de nombreuses populations ayant par ailleurs bénéficié d’un accès à des installations sanitaires (bien qu’un milliard d’individus soient encore aujourd’hui contraints de recourir à la défécation en plein air – un risque sanitaire majeur). 
Un certain nombre d’avancées ont également été accomplies en matière d’égalité des sexes. 
Filles et garçons suivent aujourd’hui une scolarité en nombre équivalent, tandis que les femmes se font de plus en plus entendre sur la scène politique. 
Le tableau ne tarde malheureusement pas à s’assombrir. 
Bien que la malnutrition chronique chez les jeunes enfants ait connu une diminution, un enfant sur quatre – soit 162 millions d’enfants selon l’Organisation mondiale de la santé – est encore aujourd’hui concerné par un retard de croissance. 
Si la mortalité en couche et la mortalité infantile ont en effet diminué à hauteur de plusieurs millions de vies, beaucoup de ces décès évitables emportent encore avec eux plusieurs centaines de milliers de femmes et d’enfants chaque année. 
Par ailleurs, la Fondation de l’ONU a révélé que 222 millions de femmes ne bénéficiaient toujours pas d’un accès aux informations, produits et services les plus basiques, qui leur permettraient de décider du nombre d’enfants qu’elles souhaitent avoir et du moment de leurs grossesses, de sorte de préserver leur santé ainsi que de bénéficier d’une instruction et d’une existence meilleure. 
Ce même rapport a relevé que plus de 300 000 adolescentes et jeunes femmes âgées de 15 à 19 ans décédaient chaque année des suites de complications liées à une grossesse, étant encore plus nombreuses à en sortir avec un handicap invalidant. 
Le rapport 2013 du Secrétaire général de l’ONU, intitulé « Une vie de dignité pour tous, » en appelle à un programme universel destiné à ce que nul ne soit laissé sur le bord du chemin. 
Malheureusement, plusieurs millions de personnes – et notamment les femmes – le sont d’ores et déjà. 
Et dans la mesure où les dirigeants mondiaux et leurs partenaires pour le développement ont de nouveau échoué à répondre aux besoins les plus essentiels en matière de santé reproductive des femmes, il sera d’autant plus difficile de réaliser des progrès concrets dans le cadre de l’accomplissement des objectifs du développement durable. 
Le fait que l’ONU ait de son propre chef décidé d’accélérer la cadence, à l’heure du lancement d’un compte à rebours de 500 jours jusqu’à l’échéance des OMD, souligne combien les inégalités, la mortalité maternelle en couche, le manque d’éducation universelle et la dégradation de l’environnement constituent de sérieux défis. 
Afin de promouvoir un changement véritable – et pas seulement en faveur des femmes – un soutien global est nécessaire qui permette un accès au planning familial, aux services de santé pour les mères et leurs enfants, ainsi qu’à des initiatives d’autonomisation. 
Une femme instruite sera toujours plus à même de mieux prendre soin d’elle, de prendre des décisions plus éclairées, et d’élargir sa contribution à la communauté. 
Car lorsque nous délaissons les femmes, nous délaissons au passage leur communauté. 
Nul ne remet en question le caractère nécessairement inclusif et équitable du développement. 
Le besoin réside davantage dans l’emploi d’un discours diplomatique à l’appui d’un cadre solide qui permette de tenir pour responsables les gouvernements et leurs partenaires de développement dans la transcription de nobles idéaux tels que les droits de l’homme – et notamment l’accès aux services sociaux et de santé les plus essentiels – en solutions concrètes. 
À l’heure où sont rédigées les lignes du programme de développement durable pour l’après-2015, il est nécessaire que les dirigeants mondiaux et leurs partenaires réfléchissent au-delà de la simple fixation de nouvelles visées et de nouveaux objectifs voués à s’estomper au fil du temps, et qu’ils œuvrent pour l’instauration de mécanismes, procédés et systèmes de responsabilisation des acteurs engagés, de sorte que nous puissions honorer ceux des objectifs que nous nous sommes déjà fixés. 
Il nous faut nous affranchir de ce consensus qui ne dit pas son nom et qui consiste en une « responsabilité zéro » des dirigeants face à leurs engagements non respectés, autour d’objectifs pourtant convenus sur le plan international. 
Autrement dit, il est temps que nos gouvernements honorent concrètement leurs promesses. 
En l’absence de solides mécanismes de responsabilisation des acteurs, la résolution des problématiques de mortalité maternelle évitable ainsi que de promotion d’un développement durable et équitable continuera de nous échapper, alors même que nous entrons dans une ère de plus en plus périlleuse. 

Combler le vide du leadership mondial 
SÉOUL – Le monde est-il entré dans une nouvelle ère de chaos ? 
C'est bien cette impression que laisse la politique hésitante des États-Unis envers la Syrie. 
En effet, l'héritage amer de l'invasion de l'Irak et de l'Afghanistan, suivi par la crise financière de 2008, a rendu les États-Unis non seulement réticents à utiliser leur puissance militaire, même quand « lignes rouges » sont franchies, mais aussi apparemment peu disposés à supporter la lourde charge de maintenir leur position de leader mondial. 
Mais si les États-Unis ne veulent plus prendre en charge le leadership, qui va les remplacer ? 
Les dirigeants chinois ont montré le peu d'intérêt qu'ils attachent au leadership mondial actif en rejetant ouvertement les appels pour devenir une « partie prenante responsable » dans les systèmes politiques et économiques internationaux. 
En attendant, bien que la Russie souhaite maintenir l'illusion qu'elle est une puissance mondiale, elle a dernièrement paru surtout intéressée par son projet de contrecarrer systématiquement les États-Unis - même quand un tel comportement ne joue pas en faveur de ses propres intérêts à long terme. 
Et l'Europe est aux prises avec de trop nombreux problèmes internes pour assumer un rôle de leadership significatif dans des affaires internationales. 
Ce n'est donc pas étonnant si cette pénurie de leadership a sérieusement sapé l'efficacité des institutions internationales, notamment par la réponse inefficace du Conseil de sécurité des Nations Unies à la crise de la Syrie et par l'échec actuel du sommet des négociations commerciales de l'Organisation Mondiale du Commerce (OMC). 
Cette situation ressemble à celle des années 1930 : une décennie, comme l'a soutenu l'historien de l'économie Charles P. Kindleberger, où un vide de leadership a entraîné la sous-production de biens publics mondiaux, ce qui a aggravé la Crise de 1929. 
Dans ces circonstances, les États-Unis et la Chine, les seuls candidats viables pour le leadership mondial, doivent réaliser un grand compromis pour réconcilier leurs intérêts fondamentaux, pour leur permettre chacun à leur tour de contribuer à la fourniture et à la protection des biens publics mondiaux. 
C'est seulement en stabilisant un rapport sino-américain bilatéral que l'on pourra réaliser un système mondial favorable à la paix et à la prospérité commune. 
Un tel compromis devrait débuter par un effort concerté des États-Unis pour accorder un rôle plus important à la Chine dans les institutions économiques internationales comme le Fonds Monétaire International, la Banque mondiale et l'OMC. 
Alors que la nomination du dirigeant de la Banque centrale chinoise Zhu Min au poste de Directeur Général du FMI a été une étape positive, elle n'a pas été suivie d'autres rendez-vous ou étapes censées donner plus d'influence à la Chine. 
En outre, la Chine devrait faire partie du Partenariat Trans-Pacifique - la zone de libre-échange pan-asiatique pour laquelle les États-Unis sont actuellement en pourparlers avec l'Australie, le Brunei Darussalam, le Chili, la Malaisie, la Nouvelle Zélande, le Pérou, Singapour et le Vietnam. 
Diviser la région Asie-Pacifique en deux blocs économiques (un bloc centré sur la Chine et l'autre autour des États-Unis) augmentera la méfiance et encouragera les désaccords économiques. 
En fait, comme l'a soutenu l'ancien Conseiller à la sécurité nationale des États-Unis Zbigniew Brzezinski, au Forum de la paix dans le monde à Pékin au mois de juin dernier, ce dont le monde a vraiment besoin, c'est d'un partenariat économique complet entre les États-Unis et la Chine. 
Mais une telle coopération sera impossible à moins que les États-Unis ne reconnaissent la Chine comme un partenaire équitable - et pas simplement sur le plan rhétorique. 
Étant donné que les États-Unis conservent un important avantage militaire par rapport à la Chine, l'Amérique pourrait favoriser un tel partenariat sans courir de risques importants pour sa sécurité. 
L'ironie tient au fait que la supériorité militaire pourrait bien affaiblir la volonté des dirigeants d'accepter ce genre de compromis, en particulier au sujet de la sécurité, comme l'exigerait un partenariat équitable. 
Mais même dans ce cas, les ajustements nécessaires pourraient être faits sans compromettre des intérêts de sécurité des États-Unis. 
Voyez par exemple le cas des ventes d'armes des États-Unis à Taïwan. 
Étant donné le degré de coopération actuel entre la Chine et Taïwan, réduire de telles ventes serait peu susceptible de mettre en danger Taïwan et contribuerait aussi sensiblement à instaurer la confiance entre les États-Unis et la Chine. 
La question est de savoir si un Président américain, républicain ou démocrate, serait disposé à risquer d'aliéner ceux qui voient toujours Taïwan à travers le prisme de son conflit avec la République populaire. 
Le quiproquo relatif à ces modifications de la politique des États-Unis serait un engagement de la Chine à respecter et à défendre un ensemble de normes, d'institutions et de principes internationaux qui ont été créés en grande partie sans sa participation. 
Étant donné que la croissance rapide du PIB de la Chine depuis 1979 aurait été impossible sans les efforts des États-Unis pour créer un ordre du monde ouvert, les dirigeants chinois ne devraient pas tenir cette pilule comme trop dure à avaler. 
Évidemment la politique étrangère de plus en plus autoritaire de la Chine depuis 2009 pourrait indiquer que, malgré les avantages universels qu'apporterait un condominium sino-américain, ses dirigeants seront peu disposés à faire respecter l'ordre mondial existant. 
Mais le sentiment de plus en plus prégnant que ce nouvel autoritarisme a mal tourné, une inquiétude croissante parmi les voisins de la Chine, et le fait de contraindre les États-Unis à redoubler d'efforts dans leur implication stratégique en Asie, font que la Chine pourrait être convaincue de remettre au point mort ses relations avec les États-Unis. 
L'épreuve décisive sera de savoir si la Chine est disposée à accepter le statu quo à l'Est et au Sud de la mer de Chine. 
Les pessimistes citent fréquemment les guerres qui ont suivi la montée en puissance de l'Allemagne impériale, comme un parallèle historique avec la relation sino-américaine d'aujourd'hui. 
Mais un meilleur exemple, dans lequel un hégémon mondial laisse une place à une puissance émergente, pourrait être l'acceptation par le Royaume-Uni de la montée en puissance des États-Unis. 
Pendant que les dirigeants chinois définissent le rôle mondial du pays, ils ne doivent pas oublier la perspicacité propre à l'approche du Royaume-Uni, ni l'échec de la diplomatie arrogante de l'Allemagne impériale. 

Quelques réflexions d'une prisonnière sur Nelson Mandela 
KHARKIV – On dit que l'emprisonnement vous plonge dans un sentiment d'impuissance et de vulnérabilité. 
Pourtant la réalité de la vie d'une prisonnière ou d'un prisonnier politique, même en grève de la faim, est à l'opposé. 
Mon emprisonnement m'a contraint à me pencher sur l'essentiel quant à moi-même, mon engagement politique et mon pays. 
Je sens la présence des femmes et des hommes courageux, jeunes et vieux, qui se sont rassemblés à Kiev et dans d'autres villes d'Ukraine pour défendre leur rêve d'un avenir démocratique et européen. 
En prison, vos espoirs et vos rêves deviennent votre réalité. 
Je suis sûre que Nelson Mandela aurait compris mes sentiments et serait d'accord avec moi. 
Le régime de l'apartheid a eu beau l'enfermer pendant presque 30 ans, à Soweto et dans les autres grandes manifestations au nom de la liberté et de l'égalité, de jeunes Sud-Africains courageux le considéraient comme un exemple et sentaient sa présence. 
En ce moment à travers le monde on célèbre à juste titre la dignité mâtinée d'élégance avec laquelle il a permis à l'Afrique du Sud de rejoindre le concert des nations. 
Même ici, derrière les barreaux de la prison et sous surveillance 24 heures sur 24, ce qu'il a enduré pendant si longtemps, je me souviens de la chaleur de son large sourire, de son regard joyeux et de ses chemises colorées de style hawaïen qu'il portait avec tant de panache. 
J'admire son engagement inflexible et habile en faveur de la réconciliation. C'est grâce à cela que le pays a échappé à une guerre raciale - jugée inévitable par ceux qui ont refusé d'accepter la fin de la domination par la minorité blanche. 
Ils se sont totalement trompés. La réussite de Mandela à faire que même ses ennemis les plus implacables se sentent chez eux en Afrique du Sud après l'apartheid a quelque chose de miraculeux. 
Mais là où je suis, ce n'est pas l'homme d'Etat Mandela qui m'émeut si profondément et enflamme mon imagination. 
"Mon" Mandela, c'est le prisonnier, le Mandela de Robben Island qui est resté 27 ans derrière les barreaux (dont 18 sur un rocher dans l'Atlantique sud) et qui en est ressorti le moral intact, rayonnant d'une vision d'une Afrique du Sud tolérante, un pays libéré, ouvert même aux architectes de l'apartheid et à ses bénéficiaires. 
Aucune purge n'a marqué la fin de la domination blanche. 
Il n'y a eu ni chasse aux sorcières ni justice sommaire. 
Mandela voulait simplement que la vérité soit faite sur le passé. 
Avec cette innovation unique qu'a été la Commission pour la vérité et la réconciliation, Mandela a trouvé le seul pont viable entre l'héritage raciste de son pays et tant son présent que son futur multiracial - une combinaison de génie politique et de vision humaine que seuls les plus grands des dirigeants parviennent à incarner. 
Il a pu conduire l'Afrique du Sud vers la liberté parce qu'il a envisagé l'avenir du pays avec bien plus de clairvoyance que ceux qui vivaient l'apartheid hors des murs des prisons. 
Il possédait une vision empreinte d'éthique, exceptionnellement claire, que la prison permet d'acquérir peut-être mieux que tout autre environnement. 
Il en a été de même pour Alexandre Soljenitsyne. 
"Peu à peu il m'est apparu que la ligne qui sépare le bien et le mal ne passe ni entre les Etats, ni entre les classes, ni entre les partis politiques - mais à travers le coeur de chaque être humain", écrit-il dans L'Archipel du Goulag. 
"Cette ligne bouge… Même dans les cœurs où triomphe le mal, il reste une petite partie de bon. 
Et même dans le meilleur des cœurs, reste enracinée une parcelle de mal." 
L'un des rares bénéfices de l'emprisonnement est la capacité de voir un peu plus clairement ce qui se passe dans les tréfonds de l'âme humaine. 
Forcé de compter avec sa propre vulnérabilité, l'isolation, tout ce que l'on a perdu (y compris semble-t-il sa propre cause), on apprend à observer bien plus attentivement l'âme humaine - la sienne et celle de ses geôliers. 
Mandela avait ce don exceptionnel. 
Sinon comment aurait-il pu inviter l'un de ses gardiens de prison de Robben Island à sa cérémonie d'investiture en tant que premier président démocratiquement élu d'Afrique du Sud? 
Certes, derrière la générosité de Mandela il y a un caractère de fer. 
Il est resté 27 ans en prison parce qu'il refusait tout compromis, disposé à accepter seulement une libération inconditionnelle. 
C'est en pensant à sa cause qu'il a supporté son emprisonnement et la souffrance infligée à sa famille. 
Il a tenu bon et n'a pas sombré dans la colère qui aurait consumé le cœur de la plupart des gens. 
Les propres mots de Mandela évoquant le jour de sa libération montrent qu'il avait parfaitement compris cela : "Alors que je marchais vers la porte qui allait s'ouvrir sur la liberté, je savais que si je ne laissais pas ma rancœur et ma haine derrière moi, je resterai en prison". 
Et de même que dans sa cellule Mandela savait que l'apartheid allait un jour disparaître, je sais dans ma solitude que l'Ukraine se transformera en une démocratie européenne. 

La tentation de Yalta 
KIEV – La "drôle de guerre", c'est la période de calme relatif entre la déclaration de guerre en septembre 1939 et l'invasion de la Belgique et de la France par les nazis en mai 1940. 
Or depuis l'invasion et l'annexion de la Crimée par la Russie et le regroupement massif de ses troupes et de ses blindés à notre frontière orientale, nous vivons nous aussi en Ukraine notre "drôle de guerre". 
Aussi nous Ukrainiens, nous préparons-nous à défendre notre pays et notre démocratie. 
Comme jamais auparavant, nos jeunes gens et nos jeunes filles se portent volontaire pour le service militaire. 
Notre gouvernement a négocié avec le FMI un accord de confirmation qui nous donnera les outils dont nous avons besoin pour redresser notre situation économique et financière. 
Cet accord nous imposera la rigueur, mais nous sommes disposés à en payer le prix pour conserver notre indépendance. 
Après une période de trop grande légèreté durant laquelle nous pensions (comme le reste de l'Europe) que les frontières du continent ne seraient plus jamais changées par la force, nous augmentons aussi notre budget militaire malgré l'état précaire de notre économie. 
Nous ne céderons plus un pouce du territoire de l'Ukraine. 
C'est terminé ! 
Malgré l'armée russe qui se presse à nos frontières, nous nous lançons dans une campagne électorale. 
Le mois prochain, les citoyens ukrainiens choisiront librement un nouveau président - la meilleure défense possible face à la propagande russe quant à notre supposée incapacité à établir un régime démocratique. 
Alors que les Ukrainiens s'efforcent de rebâtir leur pays après avoir subi le joug prédateur de Ianoukovich, les voici confrontés à une nouvelle menace qui prend la forme d'une "offensive de paix" - le vieux stratagème des Soviets destiné à ébranler la volonté de l'Occident. 
Le récent coup de téléphone du président Poutine au président Obama pour relancer les discussions et le Livre blanc de la Russie sur la manière de résoudre la crise, une crise provoquée par le Kremlin, constituent en réalité une offensive contre la paix. 
La tactique de Poutine rappelle l'infâme conférence de Yalta en 1945, au cours de laquelle Staline fit de Churchill et de Roosevelt ses complices pour décider d'un partage de l'Europe qui allait réduire la moitié du continent à l'état d'esclavage durant prés d'un demi-siècle. 
Aujourd'hui Poutine cherche à faire de l'Occident son complice pour démembrer l'Ukraine en négociant une Constitution fédérale conçue par le Kremlin. Cette Constitution servirait à créer une dizaine de Crimée, des petits bouts de territoire que la Russie pourrait par la suite dévorer plus facilement. 
Certes, en apparence le fédéralisme paraît une bonne chose. 
Rapprocher le pouvoir politique du lieu où vit la population est toujours séduisant et généralement efficace. 
Mais ce n'est pas le bien-être de la démocratie ukrainienne que Poutine a en tête. Pour lui, un système fédéral est un outil politique destiné à susciter des troubles pour finalement intégrer les régions orientales et méridionales de l'Ukraine à la Fédération de Russie. 
Pour paraphraser Clausewitz, aux yeux de Poutine, le fédéralisme est la continuation de l'annexion par d'autres moyens. 
Il faut regarder ce qui est écrit en caractères minuscules au bas de la page de la proposition russe : les nouvelles unités fédérales de l'Ukraine auraient une voix prépondérante sur la politique étrangère du pays. 
Cette disposition permettrait à Poutine de manipuler les régions où l'on parle russe et les contraindre à mettre un veto à tout futur européen du pays. 
C'est aux Ukrainiens et à eux seuls de décider de la Constitution de leur pays. 
La Russie, pas plus qu'aucun autre pays qui voudrait prodiguer ses conseils, n'a son mot à dire à ce sujet. 
L'Ukraine n'est pas la Bosnie où la Constitution est issue des pourparlers de paix qui ont mis fin à une guerre sanglante après l'éclatement de la Yougoslavie. 
L'Ukraine, ce n'est pas le Kosovo qui a accédé à l'indépendance en même temps qu'étaient forgées ses structures étatiques. 
L'Ukraine est en Etat souverain, reconnu en tant que tel par le monde, Russie incluse. 
Croire au fédéralisme trompeur de Poutine revient à accepter les mensonges que le Kremlin répand sur le gouvernement intérimaire à la tête de l'Ukraine et sur les femmes et les hommes courageux qui ont renversé Ianoukovich. 
Les affidés de Poutine prétendent que les habitants russophones sont persécutés, mais ils ne peuvent donner un seul exemple à l'appui de leur thèse. 
Aucun habitant russophone de Crimée ou de la partie orientale de l'Ukraine n'a jamais fui en Russie ou cherché asile politique où que ce soit ailleurs. 
La raison en est simple : les russophones ne sont pas opprimés en Ukraine, et ils ne l'ont jamais été. 
Le gouvernement de Ianoukovich était incompétent, corrompu et menteur. 
Mais il était égalitaire dans sa manière d'opprimer. 
Si les russophones ne sont pas opprimés en Ukraine, il n'y a pas de raison de modifier sa structure politique. 
Alors pourquoi faudrait-il la contraindre à créer un nouvel ordre constitutionnel basé sur le Mensonge ? 
Nous avons besoin d'un gouvernement compétent, efficace et débarrassé de la corruption. 
Avec le soutien et l'assistance technique de l'Europe, nous y parviendrons. 
Il est compréhensible que les diplomates souhaitent trouver une solution pacifique à la crise ukrainienne. 
Mais si l'Occident accepte les conditions posées par la Russie, c'en est fini de la souveraineté de l'Ukraine. Pire encore, cela reviendrait à accepter l'idée que les pays les plus forts puissent soumettre à leur volonté leurs voisins, jusqu'à les contraindre à renoncer à leur indépendance. 
L'Ukraine résistera - toute seule s'il le faut. 
Nous ne tiendrons pas le rôle de la victime impuissante dans les futurs livres d'Histoire. 

Les injustices du virus Zika 
SOUTHAMPTON – Les épidémies de maladies transmissibles sont déjà suffisamment graves du point de vue sanitaire. 
Mais elles sont également lourdes de conséquences au plan de la justice sociale, parce qu’elles aggravent des crises humanitaires enracinées, notamment en dégradant des services publics déjà défaillants et en renforçant les inégalités existantes. 
Comme l’épidémie due au virus Ebola en Afrique de l’Ouest en 2014, la maladie à virus Zika en Amérique centrale et latine a frappé le plus durement les groupes sociaux vulnérables – les femmes et les enfants, les minorités ethniques et les pauvres. 
Comme pour la fièvre jaune, la dengue et d’autres maladies, le vecteur du virus Zika sont les moustiques du genre Aedes aegypti. 
Mais fait inhabituel pour un virus transmis par des moustiques, le virus Zika est également transmissible par voie sexuelle. 
Plus surprenant encore, il est associé à des troubles neurologiques et de développement chez les nourrissons : la microcéphalie et le syndrome de Guillain-Barré. 
Ses symptômes sont par ailleurs relativement bénins chez l’adulte. 
Cela signifie que, sur les plus de 1,5 millions de personnes infectées depuis le début de l’épidémie, les conséquences sont les plus graves pour les femmes en âge de procréer et particulièrement pour celles qui étaient déjà enceintes. 
Entre 2016 et 2017, 11.059 cas de maladie à virus Zika chez des femmes enceintes ont été confirmés, avec 10.867 cas de microcéphalie et d’autres malformations congénitales du système nerveux central de leurs bébés. 
56 pour cent de ces bébés sont nés de femmes pauvres et de couleur du nord-est du Brésil. 
La crise épidémique due au Zika n’est clairement pas neutre du point de vue du genre. 
Il est nécessaire, pour s’attaquer à ses conséquences à moyen et à long termes, de mettre l’accent sur les femmes et les femmes pauvres en particulier. 
Cela ne veut pas dire une plus grande couverture médiatique sur les malformations associés à la microcéphalie ou même sur les difficultés que rencontrent les mères des enfants atteints. 
Et surtout, cela n’implique pas d’accroître les mesures destinées à contrôler le comportement des femmes. 
Pour éviter d’être infectées, on a recommandé aux femmes d’utiliser des produits répulsifs contre les moustiques, d’éliminer les eaux stagnantes, de porter des manches longues et si possible, d’utiliser des préservatifs ou d’éviter les rapports sexuels. 
Le Centre américain de prévention et de contrôle des maladies a déconseillé aux femmes enceintes de se rendre dans les pays touchés. 
De manière la plus extrême, les autorités sanitaires du Salvador et de Colombie ont exhorté les femmes à ne pas tomber enceintes jusqu’en 2018. 
Ces recommandations, aussi bien intentionnées soient-elles, sont fondamentalement faussées. 
Pour commencer, elles mettent l’accent sur le contrôle et la surveillance à court terme du vecteur de la maladie, en la dissociant des déterminants sociaux et structurels de la santé, dont les infrastructures publiques telles que l’eau courante, des installations sanitaires adéquates et l’accès aux soins. 
Elles rejettent aussi principalement sur les femmes la responsabilité d’éviter la maladie et la grossesse, tout en échouant à reconnaître qu’elles n’ont pas forcément de contrôle sur leurs corps et une grossesse éventuelle. 
Plusieurs des régions touchées par le virus Zika enregistrent des taux élevés de violences sexuelles et de grossesses d’adolescentes, une absence d’éducation sexuelle et un accès insuffisant aux contraceptifs. 
Pour ces raisons, plus de 50 pour cent des grossesses en Amérique latine sont non désirées. 
Plus grave encore, l’avortement est illégal dans la plupart des pays latino-américains affectés par le virus Zika ou alors autorisé dans des circonstances exceptionnelles. 
Au Salvador par exemple, où plus de 7000 cas de maladie à virus Zika ont été enregistrés entre décembre 2015 et janvier 2016, l’avortement est illégal en toutes circonstances et une fausse couche, s’il est prouvé qu’elle est volontairement provoquée, peut se traduire par des poursuites pour homicide. 
La position des États-Unis n’a pas aidé non plus. 
L’an dernier, l’administration Obama a demandé au Congrès d’allouer une aide d’urgence de 1,8 milliards de dollars à la prévention et à la riposte au virus Zika. 
Mais des considérations d’ordre politique sont intervenues et les législateurs républicains hostiles à l’avortement et chargés de l’audition du Sénat sur l’épidémie ont conditionné l’aide financière aux pays bénéficiaires à leur politique anti-avortement. 
Les problèmes liés à l’approche dominante pour confiner le virus, à savoir qu’elle impose une responsabilité disproportionnée aux femmes tout en leur donnant trop peu de pouvoir, n’ont pas échappé à tout le monde. 
L’an dernier, le Haut Commissariat des Nations unies pour les réfugiés et l’Organisation mondiale de la santé ont souligné la nécessité de placer les droits humains au centre de la riposte au virus Zika. 
Mais si la reconnaissance à haut niveau des droits sexuels et génésiques des femmes est un pas dans la bonne direction, elle est loin d’être suffisante. 
Un engagement politique soutenu et approfondi sera nécessaire pour protéger ces droits, en particulier au sein des femmes pauvres et vulnérables des pays en développement. 
Et surtout, les législations nationales devront être revues pour s’assurer que toutes les femmes – qu’elles soient porteuses ou non d’un fœtus atteint de microcéphalie – soient pleinement autonomes en ce qui concerne leurs choix en matière de procréation. 
Elles doivent pouvoir fonder ces choix sur leurs propres besoins et désirs émotionnels et physiques et non sur les jugements moraux des autorités ou le risque de sanctions pénales. 
Des associations militantes au Brésil ont par exemple réclamé l’adoption de mesures en ce sens, en soumettant des dossiers juridiques à la Cour suprême qui visent à garantir des droits génésiques plus étendus pour les femmes, dont le droit à l’avortement en toute légalité et sécurité. 
Ces dossiers s’appuient sur la Constitution brésilienne qui autorise l’avortement en cas de viol, de danger pour la vie de la mère ou d’anencéphalie, une autre malformation congénitale du système nerveux central. 
Les campagnes en faveur d’une telle évolution doivent prendre en compte les liens entre les droits des femmes et les droits des personnes handicapées, de façon à faire progresser l’égalité pour tous les groupes marginalisés. 
Les mesures pour combattre les conséquences à moyen et long termes du virus Zika doivent tenir compte de ces considérations. 
Lorsqu’une femme donne naissance à un enfant atteint par une malformation liée au virus Zika, la démarche doit être fondée sur la dignité, l’importance et les droits de chaque individu. 
Elle doit tenir compte des processus qui maintiennent des groupes et individus dans la pauvreté et les privent de leurs droits fondamentaux en tant que citoyens. 
C’est aussi la raison pour laquelle les associations militantes doivent demander que l’État soit chargé de fournir des soins de santé et des services d'appui adéquats à chaque femme et enfant – des services qui répondent à leurs besoins et qui respectent leurs droits. 

